#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sp = {"sp'g": {"sp'gs": []},
 'spa': ['spaed', 'spaing'],
 "spa'c": {"spa'ce": []},
 "spa'd": {"spa'de": []},
 'spaa': {'spaaed': [], 'spaaing': [], 'spaas': []},
 'spaak': {'spaaking': [], 'spaaks': []},
 'spaan': {'spaans': []},
 'spaanjaar': {'spaanjaars': []},
 'spaans': {'spaanse': []},
 'spaansch': {'spaansche': []},
 'spaar': {'spaars': []},
 'spaarn': {'spaarne': []},
 'spaarnwoud': {'spaarnwoude': []},
 'spaarwat': {'spaarwater': []},
 'spabi': {'spabis': []},
 'spabk': {'spabks': []},
 'spac': {'spacs': []},
 'spaca': {'spacas': []},
 'spacc': {'spaccs': []},
 'spaccar': {'spaccare': []},
 'spaccatur': {'spaccature': []},
 'spacciar': {'spacciare': []},
 'spacctim': {'spacctime': []},
 'space': ['spaced', 'spacee', 'spacely', 'spaceful', 'spaceing', 'spaceness'],
 'spacea': {'spaceas': []},
 'spaceag': {'spaceage': []},
 'spaceannihil': {'spaceannihilating': []},
 'spaceavail': {'spaceavailable': []},
 'spaceaverag': {'spaceaveraged': []},
 'spacebal': {'spaceball': ['spaceballs']},
 'spaceball': ['spaceballs'],
 'spaceband': {'spacebands': []},
 'spacebar': {'spacebars': []},
 'spacebas': {'spacebased': []},
 'spacebind': {'spacebinding': []},
 'spaceboat': {'spaceboats': []},
 'spacebom': {'spacebome': []},
 'spaceboot': {'spaceboots': []},
 'spaceborn': {'spaceborne': []},
 'spacebridg': {'spacebridge': ['spacebridges']},
 'spacebridge': ['spacebridges'],
 'spacebu': {'spacebus': []},
 'spacebust': {'spacebusters': []},
 'spacecharg': {'spacecharge': []},
 'spacechart': {'spacecharts': []},
 'spaceclear': {'spaceclearing': []},
 'spacecomp': {'spacecomps': []},
 'spacecomposit': {'spacecomposition': []},
 'spaceconcept': {'spaceconception': []},
 'spacecondit': {'spaceconditioning': []},
 'spaceconsci': {'spaceconscious': ['spaceconsciousness']},
 'spaceconscious': ['spaceconsciousness'],
 'spaceconserv': {'spaceconserving': []},
 'spaceconsum': {'spaceconsuming': []},
 'spacecoordin': {'spacecoordinates': []},
 'spacecr': {'spacecreating': []},
 'spacecraft': {'spacecraft': []},
 'spacecraftst': {'spacecraftstation': []},
 'spacecrew': {'spacecrews': []},
 'spacecurvatur': {'spacecurvature': []},
 'spacedaili': {'spacedaily': []},
 'spacedefin': {'spacedefining': []},
 'spacedelimit': {'spacedelimited': []},
 'spacedemand': {'spacedemanding': []},
 'spacedens': {'spacedensity': []},
 'spacedepend': {'spacedependent': []},
 'spacedetermin': {'spacedeterminations': []},
 'spacedevour': {'spacedevouring': []},
 'spacedi': {'spacedyed': []},
 'spacedimens': {'spacedimension': ['spacedimensions']},
 'spacedimension': ['spacedimensions'],
 'spacedist': {'spacedistance': []},
 'spacedivis': {'spacedivision': []},
 'spacedock': {'spacedocks': []},
 'spacedom': {'spacedome': []},
 'spacedr': {'spacedrive': []},
 'spacedrom': {'spacedrome': []},
 'spaceeconomi': {'spaceeconomy': []},
 'spaceeffici': {'spaceefficient': []},
 'spaceel': {'spaceelement': []},
 'spaceenclos': {'spaceenclosing': []},
 'spacefar': {'spacefarer': ['spacefarers'], 'spacefaring': []},
 'spacefarer': ['spacefarers'],
 'spacefil': {'spacefill': ['spacefilled',
                            'spacefiller',
                            'spacefilling',
                            'spacefillers']},
 'spacefill': ['spacefilled', 'spacefiller', 'spacefilling', 'spacefillers'],
 'spaceflight': {'spaceflight': []},
 'spaceform': {'spaceforms': []},
 'spacefram': {'spaceframe': ['spaceframes']},
 'spaceframe': ['spaceframes'],
 'spacefrequ': {'spacefrequency': []},
 'spacego': {'spacegoing': []},
 'spacegroup': {'spacegroups': []},
 'spaceh': {'spaceheating': []},
 'spacehand': {'spacehands': []},
 'spaceharmon': {'spaceharmonic': []},
 'spaceheat': {'spaceheater': ['spaceheaters']},
 'spaceheater': ['spaceheaters'],
 'spacehopp': {'spacehopper': []},
 'spacehound': {'spacehounds': []},
 'spacehunt': {'spacehunter': []},
 'spacei': {'spaceis': []},
 'spaceindepend': {'spaceindependent': []},
 'spaceintens': {'spaceintensive': []},
 'spaceinterv': {'spaceinterval': ['spaceintervals']},
 'spaceinterval': ['spaceintervals'],
 'spaceintuit': {'spaceintuition': ['spaceintuitions']},
 'spaceintuition': ['spaceintuitions'],
 'spaceinvari': {'spaceinvariant': []},
 'spacel': {'spacelings': []},
 'spacelab': {'spacelabs': []},
 'spacelan': {'spacelanes': []},
 'spaceland': {'spacelander': ['spacelanders']},
 'spacelander': ['spacelanders'],
 'spacelattic': {'spacelattice': ['spacelattices']},
 'spacelattice': ['spacelattices'],
 'spaceless': {'spacelessness': []},
 'spacelessli': {'spacelessly': []},
 'spacelik': {'spacelike': []},
 'spacelimit': {'spacelimited': []},
 'spacelin': {'spaceline': ['spaceliner', 'spacelines', 'spaceliners']},
 'spaceline': ['spaceliner', 'spacelines', 'spaceliners'],
 'spacemak': {'spacemaker': ['spacemakers'], 'spacemaking': []},
 'spacemaker': ['spacemakers'],
 'spacemast': {'spacemaster': []},
 'spacemobil': {'spacemobile': []},
 'spacemous': {'spacemouse': []},
 'spaceoccup': {'spaceoccupancy': []},
 'spaceoccupi': {'spaceoccupying': []},
 'spaceord': {'spaceorder': []},
 'spaceori': {'spaceoriented': []},
 'spaceou': {'spaceous': []},
 'spacepenetr': {'spacepenetrating': []},
 'spacepeopl': {'spacepeople': []},
 'spacepercept': {'spaceperception': ['spaceperceptions']},
 'spaceperception': ['spaceperceptions'],
 'spaceplan': {'spaceplane': ['spaceplanes'], 'spaceplanning': []},
 'spaceplane': ['spaceplanes'],
 'spacepoint': {'spacepoints': []},
 'spaceport': {'spaceports': []},
 'spacepow': {'spacepower': []},
 'spaceprob': {'spaceprobe': ['spaceprobes']},
 'spaceprobe': ['spaceprobes'],
 'spacequalifi': {'spacequalified': []},
 'spacer': {'spacers': []},
 'spacerac': {'spacerace': []},
 'spacerel': {'spacerelated': [], 'spacerelations': []},
 'spaceresolv': {'spaceresolved': []},
 'spacesav': {'spacesaver': ['spacesavers'], 'spacesaving': []},
 'spacesaver': ['spacesavers'],
 'spacescal': {'spacescale': []},
 'spacescap': {'spacescape': ['spacescapes']},
 'spacescape': ['spacescapes'],
 'spacesci': {'spacescience': []},
 'spacesens': {'spacesensation': ['spacesensations'], 'spacesense': []},
 'spacesensation': ['spacesensations'],
 'spacesepar': {'spaceseparated': []},
 'spaceshar': {'spacesharing': []},
 'spaceship': {'spaceship': []},
 'spaceshiplik': {'spaceshiplike': []},
 'spaceshipon': {'spaceshipone': []},
 'spaceshot': {'spaceshots': []},
 'spaceshuttl': {'spaceshuttle': []},
 'spacesick': {'spacesickness': []},
 'spacespac': {'spacespace': []},
 'spacespecif': {'spacespecific': []},
 'spacest': {'spacestation': ['spacestations']},
 'spacestation': ['spacestations'],
 'spacestructur': {'spacestructure': []},
 'spacesuit': ['spacesuited'],
 'spacetab': {'spacetabs': []},
 'spacetak': {'spacetaking': []},
 'spaceth': {'spacethe': []},
 'spacethem': {'spacethemed': []},
 'spacetim': {'spacetime': ['spacetimes']},
 'spacetime': ['spacetimes'],
 'spacetrack': {'spacetracking': []},
 'spacetravel': {'spacetraveling': [], 'spacetraveller': ['spacetravellers']},
 'spacetraveller': ['spacetravellers'],
 'spaceus': {'spaceused': []},
 'spacevari': {'spacevariant': [], 'spacevarying': []},
 'spacevehicl': {'spacevehicle': []},
 'spaceveloc': {'spacevelocity': []},
 'spacewalk': {'spacewalked': [],
               'spacewalker': [],
               'spacewalking': [],
               'spacewalks': []},
 'spaceward': {'spacewards': []},
 'spacewarp': {'spacewarps': []},
 'spacewast': {'spacewasting': []},
 'spaceway': {'spaceways': []},
 'spacewhatev': {'spacewhatever': []},
 'spacewis': {'spacewise': []},
 'spacework': {'spaceworks': []},
 'spaceworthi': {'spaceworthiness': [], 'spaceworthy': []},
 'spacewrit': {'spacewriters': []},
 'spacf': {'spacfs': []},
 'spach': {'spache': ['spaches']},
 'spache': {'spachee': []},
 'spachi': {'spachis': []},
 'spachianu': {'spachianus': []},
 'spachiu': {'spachius': []},
 'spaci': {'spacie': ['spacies'], 'spaciness': [], 'spacy': []},
 'spacia': {'spacias': []},
 'spacial': {'spaciale': ['spaciales'],
             'spaciality': [],
             'spacialization': [],
             'spacialized': [],
             'spacially': []},
 'spaciale': ['spaciales'],
 'spacialist': {'spacialists': []},
 'spacie': ['spacies'],
 'spacieus': {'spacieuse': ['spacieuses']},
 'spacieuse': ['spacieuses'],
 'spacif': {'spacific': ['spacifically']},
 'spacifi': {'spacified': [], 'spacify': []},
 'spacific': ['spacifically'],
 'spacii': {'spaciis': []},
 'spacili': {'spacily': []},
 'spacimen': {'spacimens': []},
 'spacion': {'spacions': []},
 'spacios': {'spaciose': []},
 'spaciotempor': {'spaciotemporal': []},
 'spaciou': {'spacious': []},
 'spacious': {'spaciously': [], 'spaciousness': []},
 'spaciousness': {'spaciousnesse': []},
 'spaciti': {'spacity': []},
 'spaciu': {'spacius': []},
 'spack': {'spacke': [], 'spacks': []},
 'spackenkil': {'spackenkill': []},
 'spackl': {'spackle': ['spackled'], 'spackling': []},
 'spackle': ['spackled'],
 'spackman': {'spackmans': []},
 'spaclal': {'spaclals': []},
 'spaclng': {'spaclngs': []},
 'spacmg': {'spacmgs': []},
 'spaco': {'spacos': []},
 'spacon': {'spacone': []},
 'spactacl': {'spactacle': ['spactacles']},
 'spactacle': ['spactacles'],
 'spactat': {'spactator': ['spactators']},
 'spactator': ['spactators'],
 'spactic': {'spacticity': []},
 'spad': {'spads': []},
 'spada': {'spadas': []},
 'spadabl': {'spadable': []},
 'spadacren': {'spadacrene': []},
 'spadafor': {'spadafore': []},
 'spadani': {'spadanis': []},
 'spadassin': {'spadassins': []},
 'spadassinicid': {'spadassinicides': []},
 'spadat': {'spadats': []},
 'spaddl': {'spaddle': []},
 'spade': ['spaded', 'spadeful'],
 'spadeabl': {'spadeable': []},
 'spadebeard': {'spadebearded': []},
 'spadebil': {'spadebill': []},
 'spadefish': {'spadefish': []},
 'spadefoot': {'spadefoot': []},
 'spadeful': {'spadefull': ['spadefulls']},
 'spadefull': ['spadefulls'],
 'spadehandl': {'spadehandle': []},
 'spadehusbandri': {'spadehusbandry': []},
 'spadelik': {'spadelike': []},
 'spader': {'spaders': []},
 'spades': {'spadesful': []},
 'spadesful': {'spadesfull': []},
 'spadeshap': {'spadeshaped': []},
 'spadework': {'spadeworker': ['spadeworkers']},
 'spadeworker': ['spadeworkers'],
 'spadger': {'spadgers': []},
 'spadi': {'spady': []},
 'spadia': {'spadias': []},
 'spadic': {'spadice': ['spadiceous'], 'spadix': []},
 'spadice': ['spadiceous'],
 'spadiceu': {'spadiceus': []},
 'spadiciflora': {'spadiciflorae': []},
 'spadij': {'spadijer': []},
 'spadil': {'spadille': []},
 'spading': {'spadinger': []},
 'spadn': {'spadns': []},
 'spadng': {'spadngs': []},
 'spado': {'spados': []},
 'spadon': {'spadone': ['spadones']},
 'spadone': ['spadones'],
 'spadonibu': {'spadonibus': []},
 'spadou': {'spadous': []},
 'spadr': {'spadre': []},
 'spadtk': {'spadtke': []},
 'spae': {'spaeing': ['spaeings'], 'spaes': []},
 'spaec': {'spaece': []},
 'spaee': {'spaees': []},
 'spaeing': ['spaeings'],
 'spaeiou': {'spaeious': []},
 'spaek': {'spaeks': []},
 'spaen': {'spaens': []},
 'spaens': {'spaense': []},
 'spaensch': {'spaensche': []},
 'spaeroid': {'spaeroides': []},
 'spaet': {'spaete': []},
 'spaetantik': {'spaetantike': []},
 'spaeter': {'spaetere': []},
 'spaeth': {'spaethe': [], 'spaeths': []},
 'spaethl': {'spaethling': []},
 'spaetkapitalismu': {'spaetkapitalismus': []},
 'spaetles': {'spaetlese': []},
 'spaetmittelalt': {'spaetmittelalter': []},
 'spaetzl': {'spaetzle': ['spaetzles']},
 'spaetzle': ['spaetzles'],
 'spaewif': {'spaewife': []},
 'spaewiv': {'spaewives': []},
 'spafa': {'spafas': []},
 'spafari': {'spafary': []},
 'spafford': {'spaffords': []},
 'spafield': {'spafields': []},
 'spafrancorchamp': {'spafrancorchamps': []},
 'spag': {'spags': []},
 'spaghetti': ['spaghettied'],
 'spaghettif': {'spaghettification': []},
 'spaghettifi': {'spaghettified': []},
 'spaghettilik': {'spaghettilike': []},
 'spaghettio': {'spaghettios': []},
 'spaghettistrap': {'spaghettistrapped': []},
 'spagi': {'spagis': []},
 'spagir': {'spagiric': ['spagirical']},
 'spagiric': ['spagirical'],
 'spagirist': {'spagirists': []},
 'spagn': {'spagne': []},
 'spagnol': {'spagnole': []},
 'spagnoletto': {'spagnolettos': []},
 'spagnoli': {'spagnolis': []},
 'spagnuol': {'spagnuole': []},
 'spago': {'spagos': []},
 'spagoer': {'spagoers': []},
 'spagu': {'spague': []},
 'spagyr': {'spagyric': ['spagyrics', 'spagyrical', 'spagyrically']},
 'spagyric': ['spagyrics', 'spagyrical', 'spagyrically'],
 'spagyricu': {'spagyricus': []},
 'spagyrist': {'spagyrists': []},
 'spahe': {'spahee': ['spahees']},
 'spahee': ['spahees'],
 'spahi': {'spahies': [], 'spahis': []},
 'spahilik': {'spahiliks': []},
 'spahling': {'spahlinger': []},
 'spahn': {'spahns': []},
 'spahni': {'spahnie': []},
 'spaho': {'spahos': []},
 'spai': {'spaied': [], 'spaiing': [], 'spais': []},
 'spaic': {'spaice': []},
 'spaid': {'spaide': [], 'spaiding': [], 'spaids': []},
 'spaight': {'spaights': []},
 'spaign': {'spaigne': []},
 'spaik': {'spaiking': [], 'spaiks': []},
 'spaikl': {'spaikling': []},
 'spail': {'spailing': [], 'spails': []},
 'spailpin': {'spailpins': []},
 'spain': ['spaine', 'spaines'],
 "spain'": {"spain's": []},
 'spainard': {'spainards': []},
 'spainer': {'spainers': []},
 'spainhow': {'spainhower': []},
 'spaini': {'spainy': []},
 'spainiard': {'spainiards': []},
 'spainvil': {'spainville': []},
 'spainward': {'spainwards': []},
 'spainyard': {'spainyards': []},
 'spair': {'spaire': ['spaired'], 'spairing': [], 'spairs': []},
 'spaire': ['spaired'],
 'spairg': {'spairges': []},
 'spairi': {'spairis': []},
 'spairingli': {'spairingly': []},
 'spait': {'spaite': [], 'spaits': []},
 'spaitan': {'spaitans': []},
 'spak': {'spaks': []},
 'spake': {'spaked': [], 'spakeing': [], 'spakes': [], 'spaking': []},
 'spaker': {'spakers': []},
 'spakk': {'spakke': [], 'spakks': []},
 'spakonufel': {'spakonufell': []},
 'spakovski': {'spakovsky': []},
 'spal': {'spals': []},
 'spalacida': {'spalacidae': []},
 'spalacina': {'spalacinae': []},
 'spalacopu': {'spalacopus': []},
 'spalacotheriida': {'spalacotheriidae': []},
 'spalagadam': {'spalagadames': []},
 'spalahor': {'spalahores': []},
 'spalajkov': {'spalajkovic': []},
 'spalanc': {'spalancate': []},
 'spalancar': {'spalancare': []},
 'spalangu': {'spalangus': []},
 'spalari': {'spalaris': []},
 'spalartallmara': {'spalartallmaras': []},
 'spalaten': {'spalatens': []},
 'spalatensi': {'spalatensis': []},
 'spalatin': {'spalatine': ['spalatines'], 'spalatins': []},
 'spalatine': ['spalatines'],
 'spalatinu': {'spalatinus': []},
 'spalc': {'spalce': []},
 'spalck': {'spalcke': []},
 'spald': {'spalding': ['spaldings']},
 'spaldeen': {'spaldeens': []},
 'spalding': {'spaldinge': []},
 'spaldingmor': {'spaldingmore': []},
 'spale': {'spaled': [], 'spales': [], 'spaling': []},
 'spaleni': {'spaleny': []},
 'spaleontologist': {'spaleontologists': []},
 'spalerit': {'spalerite': []},
 'spalerosophi': {'spalerosophis': []},
 'spalgi': {'spalgis': []},
 'spali': {'spalis': []},
 'spalier': {'spaliered': [], 'spaliers': []},
 'spalik': {'spalike': []},
 'spaling': {'spalinger': []},
 'spaliris': {'spalirises': []},
 'spalk': {'spalke': []},
 'spall': ['spalle', 'spalled', 'spalling', 'spallings'],
 'spalla': {'spallas': []},
 'spallat': {'spallated': [], 'spallation': []},
 'spaller': {'spallers': []},
 'spallier': {'spalliere': []},
 'spallogen': {'spallogenic': []},
 'spallon': {'spallone': []},
 'spalmador': {'spalmadores': []},
 'spalmar': {'spalmare': []},
 'spalowski': {'spalowsky': []},
 'spalpan': {'spalpane': []},
 'spalpeen': {'spalpeens': []},
 'spalpeeni': {'spalpeeny': []},
 'spalsburi': {'spalsbury': []},
 'spalt': {'spalte': ['spalted', 'spaltes'], 'spalting': [], 'spalts': []},
 'spaltbar': {'spaltbare': []},
 'spaltbreit': {'spaltbreite': []},
 'spalte': ['spalted', 'spaltes'],
 'spaltend': {'spaltende': ['spaltender']},
 'spaltende': ['spaltender'],
 'spaltet': {'spaltete': []},
 'spalti': {'spalty': []},
 'spaltlamp': {'spaltlampe': []},
 'spaltlampenmikroskopi': {'spaltlampenmikroskopie': []},
 'spaltn': {'spaltning': []},
 'spaltpilz': {'spaltpilze': []},
 'spaltprodukt': {'spaltprodukte': []},
 'spaltung': {'spaltungs': []},
 'spaltungsproduct': {'spaltungsproducte': []},
 'spaltungsprodukt': {'spaltungsprodukte': []},
 'spaltweit': {'spaltweite': []},
 'spalvin': {'spalvins': []},
 'spalyri': {'spalyris': []},
 'spam': ['spammed', 'spamming'],
 'spamard': {'spamards': []},
 'spambay': {'spambayes': []},
 'spambot': {'spambots': []},
 'spamburg': {'spamburger': []},
 'spamersch': {'spamersche': []},
 'spamhau': {'spamhaus': []},
 'spamin': {'spaminator': []},
 'spamkil': {'spamkiller': []},
 'spammer': {'spammer': []},
 'spammi': {'spammy': []},
 'spamod': {'spamodic': []},
 'spamwar': {'spamware': []},
 'span': ['spanned', 'spanness', 'spanning', 'spannings'],
 'spanacu': {'spanacus': []},
 'spanaem': {'spanaemic': []},
 'spanaird': {'spanairds': []},
 'spanaki': {'spanakis': []},
 'spanako': {'spanakos': []},
 'spanakopita': {'spanakopitas': []},
 'spanard': {'spanards': []},
 'spanau': {'spanaus': []},
 'spanberg': {'spanberger': []},
 'spanbi': {'spanby': []},
 'spanc': {'spance': []},
 'spancak': {'spancake': []},
 'spancap': {'spancaps': []},
 'spancel': {'spanceled': [],
             'spancelled': [],
             'spancelling': [],
             'spancels': []},
 'spancret': {'spancrete': []},
 'spand': {'spande': [], 'spanding': [], 'spands': []},
 'spandakarika': {'spandakarikas': []},
 'spandat': {'spandate': []},
 'spandau': {'spandau': []},
 'spandauer': {'spandauers': []},
 'spandauerstrass': {'spandauerstrasse': []},
 'spandel': {'spandelle': []},
 'spander': {'spandere': []},
 'spandi': {'spandy': []},
 'spandiard': {'spandiards': []},
 'spandidaki': {'spandidakis': []},
 'spandido': {'spandidos': []},
 'spandonidi': {'spandonidis': []},
 'spandorf': {'spandorfer': []},
 'spandoun': {'spandounes': []},
 'spandr': {'spandre': []},
 'spandrel': ['spandrell', 'spandrells', 'spandrelled'],
 'spandrelbrac': {'spandrelbraced': []},
 'spandrelit': {'spandrelite': []},
 'spandril': ['spandrills'],
 'spane': {'spaned': [], 'spanes': [], 'spaning': []},
 'spanea': {'spaneas': []},
 'spanend': {'spanende': ['spanender']},
 'spanende': ['spanender'],
 'spanfarth': {'spanfarthing': []},
 'spanfel': {'spanfeller': []},
 'spanfeln': {'spanfelner': []},
 'spang': {'spange': ['spanged', 'spanges'], 'spanging': [], 'spangs': []},
 'spangaerd': {'spangaerds': []},
 'spangberg': {'spangbergs': []},
 'spange': ['spanged', 'spanges'],
 'spangel': {'spangells': [], 'spangels': []},
 'spangemach': {'spangemacher': []},
 'spangenberg': {'spangenberger': [], 'spangenbergs': []},
 'spangenhelm': {'spangenhelme': []},
 'spangenth': {'spangenthal': []},
 'spangil': {'spangills': []},
 'spangl': {'spangle': ['spangled'], 'spangling': ['spanglings']},
 'spangle': ['spangled'],
 'spangler': {'spanglers': []},
 'spanglet': {'spanglets': []},
 'spangli': {'spangly': []},
 'spangling': ['spanglings'],
 'spangolit': {'spangolite': []},
 'spangrud': {'spangrude': []},
 'spangsvil': {'spangsville': []},
 'spanhak': {'spanhake': []},
 'spanheim': {'spanheimer': [], 'spanheims': []},
 'spanhemiu': {'spanhemius': []},
 'spanho': {'spanhoe': []},
 'spani': {'spanie': [], 'spanis': [], 'spany': []},
 'spania': {'spaniae': ['spaniaeds'], 'spanias': []},
 'spaniabd': {'spaniabds': []},
 'spaniad': {'spaniads': []},
 'spaniae': ['spaniaeds'],
 'spaniaid': {'spaniaids': []},
 'spaniard': ['spaniarde', 'spaniardes', 'spaniardism', 'spaniardized'],
 'spaniatd': {'spaniatds': []},
 'spanic': {'spanics': []},
 'spanid': {'spanides': [], 'spanidou': []},
 'spanidi': {'spanidis': []},
 'spaniel': ['spaniell', 'spanieled', 'spaniells', 'spanieling', 'spanielled'],
 'spaniellik': {'spaniellike': []},
 'spanien': {'spaniens': []},
 'spanier': {'spaniers': []},
 'spanierd': {'spanierds': []},
 'spanink': {'spaninks': []},
 'spaninrd': {'spaninrds': []},
 'spaniol': {'spaniolated': [],
             'spaniole': ['spanioles'],
             'spaniolic': [],
             'spaniolized': [],
             'spaniolizing': [],
             'spaniols': []},
 'spaniola': {'spaniolas': []},
 'spaniole': ['spanioles'],
 'spaniolis': {'spaniolised': []},
 'spaniopsi': {'spaniopsis': []},
 'spanird': {'spanirds': []},
 'spanisch': {'spanische': ['spanischer', 'spanisches']},
 'spanische': ['spanischer', 'spanisches'],
 'spanish': ['spanishe',
             'spanished',
             'spanisher',
             'spanishing',
             'spanishism',
             'spanishers',
             'spanishisms',
             'spanishness',
             'spanishized',
             'spanishization'],
 'spanishacc': {'spanishaccented': []},
 'spanishamerican': {'spanishamericans': []},
 'spanisharab': {'spanisharabic': []},
 'spanishargentin': {'spanishargentine': []},
 'spanishbas': {'spanishbased': []},
 'spanishbasqu': {'spanishbasque': []},
 'spanishblood': {'spanishblooded': []},
 'spanishcalifornian': {'spanishcalifornians': []},
 'spanishcathol': {'spanishcatholic': []},
 'spanishclaim': {'spanishclaimed': []},
 'spanishcoloni': {'spanishcolonial': []},
 'spanishcontrol': {'spanishcontrolled': []},
 'spanishderiv': {'spanishderived': []},
 'spanishdescend': {'spanishdescended': []},
 'spanishdomin': {'spanishdominant': [], 'spanishdominated': []},
 'spanishflavor': {'spanishflavored': []},
 'spanishfli': {'spanishfly': []},
 'spanishi': {'spanishy': []},
 'spanishimperi': {'spanishimperial': []},
 'spanishinfluenc': {'spanishinfluenced': []},
 'spanishinspir': {'spanishinspired': []},
 'spanishintroduc': {'spanishintroduced': []},
 'spanishlanguag': {'spanishlanguage': []},
 'spanishli': {'spanishly': []},
 'spanishlik': {'spanishlike': []},
 'spanishlook': {'spanishlooking': []},
 'spanishmad': {'spanishmade': []},
 'spanishnam': {'spanishname': ['spanishnamed']},
 'spanishname': ['spanishnamed'],
 'spanishoccupi': {'spanishoccupied': []},
 'spanishonli': {'spanishonly': []},
 'spanishown': {'spanishowned': []},
 'spanishportugues': {'spanishportuguese': []},
 'spanishsound': {'spanishsounding': []},
 'spanishspeak': {'spanishspeaker': ['spanishspeakers'], 'spanishspeaking': []},
 'spanishspeaker': ['spanishspeakers'],
 'spanishstyl': {'spanishstyle': ['spanishstyled']},
 'spanishstyle': ['spanishstyled'],
 'spanishsumam': {'spanishsumamed': []},
 'spanishsurnam': {'spanishsurname': ['spanishsurnamed']},
 'spanishsurname': ['spanishsurnamed'],
 'spanishtyp': {'spanishtype': []},
 'spanj': {'spanje': []},
 'spanjaard': {'spanjaards': []},
 'spanjard': {'spanjards': []},
 'spanjer': {'spanjers': []},
 'spank': ['spanke', 'spanked', 'spanking'],
 'spankabl': {'spankable': []},
 'spanke': {'spankee': ['spankees']},
 'spankee': ['spankees'],
 'spanker': {'spanker': []},
 'spanki': {'spankie': ['spankies'], 'spanky': []},
 'spankie': ['spankies'],
 'spankingli': {'spankingly': []},
 'spanknebl': {'spankneble': []},
 'spanku': {'spankus': []},
 'spanlard': {'spanlards': []},
 'spanld': {'spanlding': []},
 'spanmul': {'spanmuller': []},
 'spann': {'spanne': ['spannes'], 'spanns': []},
 'spannabl': {'spannable': []},
 'spannand': {'spannande': []},
 'spannar': {'spannare': []},
 'spannau': {'spannaus': []},
 'spannbreit': {'spannbreite': []},
 'spannbruck': {'spannbrucker': []},
 'spanndienst': {'spanndienste': []},
 'spanne': ['spannes'],
 'spanned': {'spannedness': []},
 'spannend': {'spannende': ['spannendes', 'spannender']},
 'spannende': ['spannendes', 'spannender'],
 'spanner': ['spannered'],
 'spanngli': {'spanngly': []},
 'spannhak': {'spannhake': []},
 'spannheim': {'spannheimer': []},
 'spanniard': {'spanniards': []},
 'spanningtre': {'spanningtree': []},
 'spannkraft': {'spannkrafte': []},
 'spannr': {'spannring': []},
 'spannt': {'spannte': []},
 'spannu': {'spannus': []},
 'spannung': {'spannungs': []},
 'spannungsabfal': {'spannungsabfall': []},
 'spannungsanalys': {'spannungsanalyse': []},
 'spannungsfal': {'spannungsfall': []},
 'spannungsfeld': {'spannungsfelder': [], 'spannungsfeldes': []},
 'spannungsfunkt': {'spannungsfunktion': []},
 'spannungsgeladen': {'spannungsgeladene': []},
 'spannungskonzentr': {'spannungskonzentration': []},
 'spannungsoptisch': {'spannungsoptische': []},
 'spannungsquel': {'spannungsquelle': []},
 'spannungsreich': {'spannungsreiche': []},
 'spannungsteil': {'spannungsteiler': []},
 'spannungsverhaltni': {'spannungsverhaltnis': []},
 'spannungsverhaltniss': {'spannungsverhaltnisse': []},
 'spannungsvol': {'spannungsvoll': ['spannungsvolle']},
 'spannungsvoll': ['spannungsvolle'],
 'spannungswert': {'spannungswerte': []},
 'spannungszustand': {'spannungszustande': ['spannungszustandes']},
 'spannungszustande': ['spannungszustandes'],
 'spannweit': {'spannweite': []},
 'spano': {'spanos': []},
 'spanogh': {'spanoghe': []},
 'spanogl': {'spanogle': []},
 'spanondi': {'spanondis': []},
 'spanopoul': {'spanopoulou': []},
 'spanopoulo': {'spanopoulos': []},
 'spanoudaki': {'spanoudakis': []},
 'spanoudi': {'spanoudis': []},
 'spanow': {'spanows': []},
 'spanroof': {'spanroofed': []},
 'spans': {'spanse': []},
 'spansem': {'spansemic': []},
 'spansk': {'spanske': []},
 'spanski': {'spansky': []},
 'spansul': {'spansule': ['spansules']},
 'spansule': ['spansules'],
 'spant': {'spante': []},
 'spanta': {'spantas': []},
 'spantan': {'spantaneous': ['spantaneously']},
 'spantaneous': ['spantaneously'],
 'spantid': {'spantide': []},
 'spantre': {'spantree': []},
 'spanu': {'spanus': []},
 'spanudi': {'spanudis': []},
 'spanwis': {'spanwise': []},
 'spanwls': {'spanwlse': []},
 'spanworm': {'spanworms': []},
 'spanyard': {'spanyarde': ['spanyardes'], 'spanyards': []},
 'spanyarde': ['spanyardes'],
 'spanyel': {'spanyell': []},
 'spanyerd': {'spanyerdes': []},
 'spanysh': {'spanyshe': []},
 'spanzel': {'spanzelle': []},
 'spao': {'spaoed': [], 'spaoing': ['spaoings'], 'spaos': []},
 'spaoe': {'spaoes': []},
 'spaoing': ['spaoings'],
 'spaoiou': {'spaoious': []},
 'spap': {'spaps': []},
 'spapen': {'spapens': []},
 'spaper': {'spapers': []},
 'spar': ['sparred', 'sparring'],
 'spara': {'sparas': []},
 'sparabl': {'sparable': ['sparables']},
 'sparable': ['sparables'],
 'sparac': {'sparace': []},
 'sparadocu': {'sparadocus': []},
 'sparafucil': {'sparafucile': []},
 'sparag': {'sparage': []},
 'sparagmat': {'sparagmatic': []},
 'sparagmit': {'sparagmite': ['sparagmites'], 'sparagmitic': []},
 'sparagmite': ['sparagmites'],
 'sparagmitten': {'sparagmittens': []},
 'sparagmittgruppen': {'sparagmittgruppens': []},
 'sparagmo': {'sparagmos': []},
 'sparagu': {'sparagus': []},
 'sparam': {'sparamizes': []},
 'sparamet': {'sparameter': ['sparameters']},
 'sparameter': ['sparameters'],
 'sparand': {'sparande': []},
 'sparanes': {'sparanese': []},
 'sparanis': {'sparanise': []},
 'sparapani': {'sparapany': []},
 'sparar': {'sparare': []},
 'sparassi': {'sparassis': []},
 'sparassida': {'sparassidae': []},
 'sparassodont': {'sparassodonts': []},
 'sparassu': {'sparassus': []},
 'sparat': {'sparate': ['sparated', 'sparately'], 'sparation': []},
 'sparate': ['sparated', 'sparately'],
 'sparator': {'sparatore': []},
 'sparbankerna': {'sparbankernas': []},
 'sparbi': {'sparby': []},
 'sparbo': {'sparboe': []},
 'sparc': {'sparce': ['sparcely', 'sparceness'], 'sparcs': []},
 'sparccent': {'sparccenter': []},
 'sparcclass': {'sparcclassic': []},
 'sparce': ['sparcely', 'sparceness'],
 'sparcengin': {'sparcengine': []},
 'sparciti': {'sparcity': []},
 'sparck': {'sparcks': []},
 'sparckjon': {'sparckjones': []},
 'sparckl': {'sparckled': [], 'sparckles': [], 'sparckling': []},
 'sparcl': {'sparcle': ['sparcles']},
 'sparcle': ['sparcles'],
 'sparclit': {'sparclite': []},
 'sparcompil': {'sparcompiler': []},
 'sparcserv': {'sparcserver': ['sparcservers']},
 'sparcserver': ['sparcservers'],
 'sparcstat': {'sparcstation': ['sparcstations']},
 'sparcstation': ['sparcstations'],
 'sparcwork': {'sparcworks': []},
 'spard': {'sparde': []},
 'spardeck': {'spardecked': [], 'spardecks': []},
 'spare': ['spared', 'sparely', 'spareing', 'spareness'],
 'spareabl': {'spareable': []},
 'spared': {'sparede': []},
 'sparehand': {'sparehands': []},
 'spareingli': {'spareingly': []},
 'sparekass': {'sparekasse': ['sparekasser']},
 'sparekasse': ['sparekasser'],
 'sparel': {'sparell': []},
 'sparen': {'sparens': []},
 'sparenc': {'sparency': []},
 'sparend': {'sparende': []},
 'sparepart': {'spareparts': []},
 'sparer': {'sparer': []},
 'sparerib': {'sparerib': []},
 'spareroom': {'sparerooms': []},
 'spares': {'sparesely': []},
 'spareshank': {'spareshanks': []},
 'sparesli': {'sparesly': []},
 'sparetim': {'sparetime': []},
 'sparg': {'sparge': ['sparged'], 'sparging': ['spargings']},
 'sparganiacea': {'sparganiaceae': []},
 'sparganioid': {'sparganioides': []},
 'sparganophilida': {'sparganophilidae': []},
 'sparganophilu': {'sparganophilus': []},
 'sparganophoru': {'sparganophorus': []},
 'sparganosi': {'sparganosis': []},
 'sparganothi': {'sparganothis': []},
 'sparganuru': {'sparganurus': []},
 'spargap': {'spargapizes': []},
 'spargapeith': {'spargapeithes': []},
 'spargapis': {'spargapises': []},
 'spargapith': {'spargapithes': []},
 'sparge': ['sparged'],
 'spargefact': {'spargefaction': []},
 'spargemu': {'spargemus': []},
 'spargen': {'spargens': []},
 'spargent': {'spargentes': []},
 'sparger': {'spargere': [], 'spargers': []},
 'spargi': {'spargis': []},
 'spargia': {'spargias': []},
 'spargimu': {'spargimus': []},
 'sparging': ['spargings'],
 'spargit': {'spargite': []},
 'spargitqu': {'spargitque': []},
 'spargo': {'spargos': []},
 'spargosi': {'spargosis': []},
 'spargovil': {'spargoville': []},
 'spargrov': {'spargrove': []},
 'spargu': {'spargue': [], 'spargus': []},
 'sparh': {'sparhs': []},
 'sparham': {'sparhams': []},
 'sparhauk': {'sparhauke': []},
 'sparhawk': {'sparhawke': ['sparhawkes'], 'sparhawks': []},
 'sparhawke': ['sparhawkes'],
 'spari': {'sparis': [], 'spary': ['sparying']},
 'sparid': ['sparides'],
 'sparida': {'sparidae': []},
 'sparidc': {'sparidce': []},
 'sparin': {'sparine': []},
 'sparing': {'sparinge': [], 'sparingness': []},
 'sparingli': {'sparinglie': [], 'sparingly': []},
 'sparinglysolubl': {'sparinglysoluble': []},
 'sparir': {'sparire': []},
 'sparisc': {'sparisce': []},
 'sparit': {'sparite': ['sparites'], 'sparitic': []},
 'sparite': ['sparites'],
 'spariti': {'sparity': []},
 'sparizion': {'sparizione': []},
 'spark': ['sparke', 'sparkes', 'sparked', 'sparking', 'sparkings'],
 'sparkadv': {'sparkadvance': []},
 'sparkarrest': {'sparkarrester': ['sparkarresters']},
 'sparkarrester': ['sparkarresters'],
 'sparkass': {'sparkasse': []},
 'sparkc': {'sparkcs': []},
 'sparkchamb': {'sparkchamber': []},
 'sparkel': {'sparkeled': [], 'sparkeling': [], 'sparkels': []},
 'sparkenbrok': {'sparkenbroke': []},
 'sparkenho': {'sparkenhoe': []},
 'sparker': {'sparker': []},
 'sparkgap': {'sparkgaps': []},
 'sparkhal': {'sparkhall': []},
 'sparkhil': {'sparkhill': []},
 'sparki': {'sparkie': ['sparkies'],
            'sparkiness': [],
            'sparkis': [],
            'sparky': ['sparkys']},
 'sparkie': ['sparkies'],
 'sparkignit': {'sparkignited': [], 'sparkignition': []},
 'sparkil': {'sparkill': []},
 'sparkili': {'sparkily': []},
 'sparkin': {'sparkins': []},
 'sparkinduc': {'sparkinduced': []},
 'sparkingli': {'sparkingly': []},
 'sparkingplug': {'sparkingplugs': []},
 'sparkishli': {'sparkishly': []},
 'sparkit': {'sparkite': []},
 'sparkl': {'sparkle': ['sparkled'], 'sparkling': []},
 'sparkle': ['sparkled'],
 'sparkleberri': {'sparkleberry': []},
 'sparklehors': {'sparklehorse': []},
 'sparkler': {'sparkler': []},
 'sparkless': {'sparklessness': []},
 'sparklessli': {'sparklessly': []},
 'sparklet': {'sparklets': []},
 'sparkleton': {'sparkletones': []},
 'sparklett': {'sparkletts': []},
 'sparkli': {'sparklies': [], 'sparkliness': [], 'sparkly': []},
 'sparklight': {'sparklighter': []},
 'sparklik': {'sparklike': []},
 'sparklin': {'sparkline': ['sparklines']},
 'sparkline': ['sparklines'],
 'sparklingey': {'sparklingeyed': []},
 'sparklingli': {'sparklingly': []},
 'sparklingwin': {'sparklingwine': []},
 'sparklyng': {'sparklynge': []},
 'sparkman': {'sparkmans': []},
 'sparknot': {'sparknote': ['sparknotes']},
 'sparknote': ['sparknotes'],
 'sparkomat': {'sparkomatic': []},
 'sparkov': {'sparkover': ['sparkovers']},
 'sparkover': ['sparkovers'],
 'sparkplug': {'sparkplugged': [], 'sparkplugs': []},
 'sparkproduc': {'sparkproducing': []},
 'sparks': {'spark': []},
 'sparksourc': {'sparksource': []},
 'sparksvil': {'sparksville': []},
 'sparkwel': {'sparkwell': []},
 'sparky': ['sparkys'],
 'sparl': {'sparle': [], 'sparling': []},
 'sparlacu': {'sparlacus': []},
 'sparlc': {'sparlcs': []},
 'sparld': {'sparlde': ['sparlded'], 'sparlding': []},
 'sparlde': ['sparlded'],
 'sparlich': {'sparliche': ['sparlicher']},
 'sparliche': ['sparlicher'],
 'sparlik': {'sparlike': []},
 'sparm': {'sparming': []},
 'sparmak': {'sparmaker': ['sparmakers'], 'sparmaking': []},
 'sparmaker': ['sparmakers'],
 'sparmat': {'sparmate': []},
 'sparmgli': {'sparmgly': []},
 'sparn': {'sparne': []},
 'sparnin': {'sparnins': []},
 'sparnodu': {'sparnodus': []},
 'sparo': {'sparos': []},
 'sparod': {'sparodic': []},
 'sparoid': {'sparoides': [], 'sparoids': []},
 'sparon': {'sparone': []},
 'sparow': {'sparowe': ['sparowes'], 'sparows': []},
 'sparowe': ['sparowes'],
 'sparpagli': {'sparpagliate': []},
 'sparpaglion': {'sparpaglione': []},
 'sparpl': {'sparpled': []},
 'sparquot': {'sparquote': []},
 'sparr': {'sparre': ['sparres'], 'sparrs': []},
 'sparra': {'sparras': []},
 'sparre': ['sparres'],
 'sparrel': {'sparrell': []},
 'sparrenberg': {'sparrenberger': []},
 'sparrer': {'sparrers': []},
 'sparri': {'sparris': [], 'sparry': []},
 'sparringli': {'sparringly': []},
 'sparringpartn': {'sparringpartner': []},
 'sparriu': {'sparrius': []},
 'sparro': {'sparros': []},
 'sparrow': ['sparrowe', 'sparrowes', 'sparrowed', 'sparrowing'],
 "sparrow'": {"sparrow's": []},
 'sparrowbil': {'sparrowbill': ['sparrowbills']},
 'sparrowbill': ['sparrowbills'],
 'sparrowfart': {'sparrowfarts': []},
 'sparrowhawk': {'sparrowhawke': [], 'sparrowhawks': []},
 'sparrowi': {'sparrowy': []},
 'sparrowlik': {'sparrowlike': []},
 'sparrows': {'sparrowsized': []},
 'spars': {'sparse': ['sparsed', 'sparsely', 'sparseness'], 'sparsing': []},
 'sparsa': {'sparsae': [], 'sparsas': []},
 'sparsam': {'sparsame': ['sparsamer']},
 'sparsame': ['sparsamer'],
 'sparsasqu': {'sparsasque': []},
 'sparsc': {'sparscness': []},
 'sparse': ['sparsed', 'sparsely', 'sparseness'],
 'sparsedli': {'sparsedly': []},
 'sparsefil': {'sparsefile': []},
 'sparseland': {'sparselands': []},
 'sparselyfurnish': {'sparselyfurnished': []},
 'sparselyinhabit': {'sparselyinhabited': []},
 'sparselypeopl': {'sparselypeopled': []},
 'sparselypopul': {'sparselypopulated': []},
 'sparselysettl': {'sparselysettled': []},
 'sparselywood': {'sparselywooded': []},
 'sparser': {'sparsere': []},
 'sparshal': {'sparshall': []},
 'sparsi': {'sparsis': []},
 'sparsif': {'sparsification': []},
 'sparsifi': {'sparsified': [], 'sparsify': ['sparsifying']},
 'sparsifloru': {'sparsiflorus': []},
 'sparsifoliu': {'sparsifolius': []},
 'sparsify': ['sparsifying'],
 'sparsili': {'sparsilis': []},
 'sparsion': {'sparsione': ['sparsiones']},
 'sparsione': ['sparsiones'],
 'sparsiss': {'sparsisse': []},
 'sparsissim': {'sparsissime': []},
 'sparsiti': {'sparsity': []},
 'sparsitqu': {'sparsitque': []},
 'sparsiu': {'sparsius': []},
 'sparsli': {'sparsly': []},
 'sparslti': {'sparslty': []},
 'sparso': {'sparsos': []},
 'sparsogen': {'sparsogenes': []},
 'sparsomm': {'sparsomme': []},
 'sparsosqu': {'sparsosque': []},
 'sparston': {'sparstone': []},
 'sparsu': {'sparsus': []},
 'sparsuru': {'sparsurus': []},
 'spart': {'sparte': ['spartes'], 'sparts': []},
 'sparta': ['spartae'],
 'spartac': {'spartacism': []},
 'spartacan': {'spartacans': []},
 'spartacid': {'spartacide': ['spartacides']},
 'spartacide': ['spartacides'],
 'spartacist': {'spartacists': []},
 'spartacn': {'spartacns': []},
 'spartacu': {'spartacus': []},
 'spartacus': {'spartacuses': []},
 'spartaeu': {'spartaeus': []},
 'spartak': {'spartakism': [], 'spartaks': []},
 'spartakiad': {'spartakiade': ['spartakiades'], 'spartakiads': []},
 'spartakiade': ['spartakiades'],
 'spartakism': {'spartakisme': []},
 'spartakist': {'spartakists': []},
 'spartako': {'spartakos': []},
 'spartaku': {'spartakus': []},
 'spartakusbrief': {'spartakusbriefe': []},
 'spartali': {'spartalis': []},
 'spartan': ['spartane',
             'spartanes',
             'spartanic',
             'spartaner',
             'spartanics',
             'spartanism',
             'spartanness'],
 'spartani': {'spartanis': []},
 'spartanisch': {'spartanische': ['spartanischer']},
 'spartanische': ['spartanischer'],
 'spartanli': {'spartanly': []},
 'spartanlik': {'spartanlike': []},
 'spartano': {'spartanos': []},
 'spartanu': {'spartanus': []},
 'spartanvil': {'spartanville': []},
 'spartariu': {'spartarius': []},
 'spartau': {'spartaus': []},
 'sparte': ['spartes'],
 'spartein': {'sparteine': []},
 'spartel': {'spartell': []},
 'spartemba': {'spartembas': []},
 'sparteri': {'sparterie': []},
 'sparteu': {'sparteus': []},
 'sparth': {'sparthe': []},
 'sparti': {'spartis': [], 'sparty': []},
 'spartiacqu': {'spartiacque': []},
 'spartian': {'spartians': []},
 'spartianu': {'spartianus': []},
 'spartiat': {'spartiate': ['spartiates'], 'spartiats': []},
 'spartiata': {'spartiatae': []},
 'spartiatc': {'spartiatce': []},
 'spartiate': ['spartiates'],
 'spartiaticu': {'spartiaticus': []},
 'spartiats': {'spartiatse': []},
 'sparticid': {'sparticides': []},
 'sparticist': {'sparticists': []},
 'sparticl': {'sparticle': ['sparticles']},
 'sparticle': ['sparticles'],
 'sparticu': {'sparticus': []},
 'spartina': ['spartinae'],
 'spartioid': {'spartioides': []},
 'spartir': {'spartire': []},
 'spartizion': {'spartizione': []},
 'spartli': {'spartly': []},
 'sparto': {'spartos': []},
 'spartocid': {'spartocids': []},
 'spartocida': {'spartocidae': []},
 'spartocu': {'spartocus': []},
 'spartocytisu': {'spartocytisus': []},
 'spartoko': {'spartokos': []},
 'spartolo': {'spartolos': []},
 'spartolu': {'spartolus': []},
 'spartu': {'spartus': []},
 'sparu': {'sparus': []},
 'sparv': {'sparve': []},
 'sparvariu': {'sparvarius': []},
 'sparvcriu': {'sparvcrius': []},
 'sparver': {'sparvers': []},
 'sparverioid': {'sparverioides': []},
 'sparveriu': {'sparverius': []},
 'sparveroid': {'sparveroides': []},
 'sparvier': {'sparviere': []},
 'sparviu': {'sparvius': []},
 'sparw': {'sparwe': []},
 'sparwass': {'sparwasser': []},
 'spary': ['sparying'],
 'sparyng': {'sparynge': []},
 'spasdom': {'spasdomic': []},
 'spase': {'spa': []},
 'spaseni': {'spasenie': []},
 'spash': {'spashed': [], 'spashes': [], 'spashing': []},
 'spasin': {'spasines': [], 'spasinou': []},
 'spasinu': {'spasinus': []},
 'spasit': {'spasiteli': []},
 'spaski': {'spasky': []},
 'spasko': {'spaskoe': []},
 'spasm': ['spasme', 'spasmed', 'spasmes', 'spasming'],
 'spasmat': {'spasmatic': ['spasmatically']},
 'spasmatic': ['spasmatically'],
 'spasmlik': {'spasmlike': []},
 'spasmo': {'spasmos': []},
 'spasmod': {'spasmodic': ['spasmodics', 'spasmodical', 'spasmodically']},
 'spasmodic': ['spasmodics', 'spasmodical', 'spasmodically'],
 'spasmodicu': {'spasmodicus': []},
 'spasmodiqu': {'spasmodique': ['spasmodiques']},
 'spasmodique': ['spasmodiques'],
 'spasmodist': {'spasmodists': []},
 'spasmogen': {'spasmogenic': [], 'spasmogens': []},
 'spasmolit': {'spasmolitic': []},
 'spasmolysi': {'spasmolysis': []},
 'spasmolyt': {'spasmolytic': []},
 'spasmonem': {'spasmoneme': ['spasmonemes']},
 'spasmoneme': ['spasmonemes'],
 'spasmophil': {'spasmophilic': []},
 'spasmot': {'spasmotic': ['spasmotically']},
 'spasmotic': ['spasmotically'],
 'spasmu': {'spasmus': []},
 'spasoj': {'spasoje': []},
 'spasojev': {'spasojevic': []},
 'spasokukotski': {'spasokukotsky': []},
 'spasov': {'spasovic': []},
 'spass': {'spasse': [], 'spassing': []},
 'spasski': {'spasskie': [], 'spassky': []},
 'spasskiy': {'spasskiye': []},
 'spassko': {'spasskoe': []},
 'spasskoi': {'spasskoie': []},
 'spasskoy': {'spasskoye': []},
 'spastic': ['spasticity', 'spastically'],
 'spastich': {'spastiche': []},
 'spasticiri': {'spasticiry': []},
 'spasticit': {'spasticite': []},
 'spasticu': {'spasticus': []},
 'spastiko': {'spastikos': []},
 'spastiqu': {'spastique': ['spastiques']},
 'spastique': ['spastiques'],
 'spastisch': {'spastische': ['spastischer']},
 'spastische': ['spastischer'],
 'spastos': {'spastosed': []},
 'spat': ['spatted', 'spatting'],
 'spatafor': {'spatafore': []},
 'spatagu': {'spatagus': []},
 'spatal': {'spatale': []},
 'spatangid': {'spatangids': []},
 'spatangida': {'spatangidae': []},
 'spatangoid': {'spatangoids': []},
 'spatangu': {'spatangus': []},
 'spatantik': {'spatantike': ['spatantiker', 'spatantikes']},
 'spatantike': ['spatantiker', 'spatantikes'],
 'spatarchaisch': {'spatarchaischer': []},
 'spatariu': {'spatarius': []},
 'spataussiedl': {'spataussiedler': []},
 'spatb': {'spatbe': []},
 'spatbabylonisch': {'spatbabylonische': []},
 'spatbarock': {'spatbarocker': [], 'spatbarocks': []},
 'spatbronzezeitlich': {'spatbronzezeitliche': []},
 'spatburgund': {'spatburgunder': []},
 'spatch': {'spatched': [], 'spatches': [], 'spatching': []},
 'spatchcock': ['spatchcocked', 'spatchcocking'],
 'spatchmessag': {'spatchmessage': []},
 'spate': ['spated'],
 'spatel': {'spatele': []},
 'spatemba': {'spatembas': []},
 'spatenhau': {'spatenhaus': []},
 'spater': {'spatere': ['spateres', 'spaterer']},
 'spatere': ['spateres', 'spaterer'],
 'spatergebniss': {'spatergebnisse': []},
 'spatest': {'spateste': []},
 'spatesten': {'spatestens': []},
 'spatfal': {'spatfall': ['spatfalls']},
 'spatfall': ['spatfalls'],
 'spatfeudalismu': {'spatfeudalismus': []},
 'spatfolg': {'spatfolge': []},
 'spatgeschicht': {'spatgeschichte': []},
 'spatglazi': {'spatglazial': ['spatglazials']},
 'spatglazial': {'spatglaziale': []},
 'spatgotisch': {'spatgotische': []},
 'spath': {'spathe': ['spathed'], 'spaths': []},
 'spatha': {'spathae': [], 'spathas': []},
 'spathac': {'spathaceous': []},
 'spathaceu': {'spathaceus': []},
 'spatharaki': {'spatharakis': []},
 'spathari': {'spatharis': [], 'spathary': []},
 'spathario': {'spatharios': []},
 'spathariu': {'spatharius': []},
 'spatharocandidatu': {'spatharocandidatus': []},
 'spatharokandidato': {'spatharokandidatos': []},
 'spatharu': {'spatharus': []},
 'spathe': ['spathed'],
 'spathegast': {'spathegaster': []},
 'spathelik': {'spathelike': []},
 'spathellenistisch': {'spathellenistische': ['spathellenistischer']},
 'spathellenistische': ['spathellenistischer'],
 'spathethitisch': {'spathethitische': []},
 'spathi': {'spathis': []},
 'spathiflora': {'spathiflorae': []},
 'spathifloru': {'spathiflorus': []},
 'spathig': {'spathiger': []},
 'spathiphyllum': {'spathiphyllum': []},
 'spathiqu': {'spathique': []},
 'spathiu': {'spathius': []},
 'spathobati': {'spathobatis': []},
 'spathodu': {'spathodus': []},
 'spathoglotti': {'spathoglottis': []},
 'spathognathodu': {'spathognathodus': []},
 'spatholobu': {'spatholobus': []},
 'spathopoulo': {'spathopoulos': []},
 'spathos': {'spathose': []},
 'spathou': {'spathous': []},
 'spathul': {'spathulate': []},
 'spathulari': {'spathularis': []},
 'spathulati': {'spathulatis': []},
 'spathulatu': {'spathulatus': []},
 'spathumanismu': {'spathumanismus': []},
 'spatiaber': {'spatiabere': []},
 'spatial': {'spatiale': ['spatiales', 'spatialement'],
             'spatialism': [],
             'spatiality': [],
             'spatialization': ['spatializations'],
             'spatialize': ['spatializer',
                            'spatialized',
                            'spatializes',
                            'spatializers'],
             'spatializing': [],
             'spatially': [],
             'spatialness': [],
             'spatials': []},
 'spatialdistribut': {'spatialdistribution': []},
 'spatiale': ['spatiales', 'spatialement'],
 'spatialeconom': {'spatialeconomic': []},
 'spatialfrequ': {'spatialfrequency': []},
 'spatialfunct': {'spatialfunctional': []},
 'spatiali': {'spatialis': [], 'spatialy': []},
 'spatialinform': {'spatialinformation': []},
 'spatialinteract': {'spatialinteraction': []},
 'spatialiri': {'spatialiry': []},
 'spatialis': {'spatialisation': ['spatialisations'],
               'spatialise': ['spatialises', 'spatialised'],
               'spatialising': []},
 'spatialisation': ['spatialisations'],
 'spatialise': ['spatialises', 'spatialised'],
 'spatialism': {'spatialisme': []},
 'spatialist': {'spatialists': []},
 'spatialit': {'spatialite': []},
 'spatialization': ['spatializations'],
 'spatialize': ['spatializer', 'spatialized', 'spatializes', 'spatializers'],
 'spatiallyaverag': {'spatiallyaveraged': []},
 'spatiallydepend': {'spatiallydependent': []},
 'spatiallydistribut': {'spatiallydistributed': []},
 'spatiallyresolv': {'spatiallyresolved': []},
 'spatiallyvari': {'spatiallyvarying': []},
 'spatialmechan': {'spatialmechanical': []},
 'spatialperceptu': {'spatialperceptual': []},
 'spatialrel': {'spatialrelations': []},
 'spatialresolut': {'spatialresolution': []},
 'spatialstat': {'spatialstats': []},
 'spatialtempor': {'spatialtemporal': []},
 'spatialvisu': {'spatialvisual': []},
 'spatiant': {'spatiantes': []},
 'spatiar': {'spatiare': []},
 'spatiat': {'spatiate': [], 'spatiating': []},
 'spatiatu': {'spatiatus': []},
 'spatic': {'spatical': ['spatically']},
 'spatical': ['spatically'],
 'spatidealismu': {'spatidealismus': []},
 'spatier': {'spatiere': []},
 'spatii': {'spatiis': []},
 'spatinfantil': {'spatinfantile': []},
 'spatingli': {'spatingly': []},
 'spatiochromat': {'spatiochromatic': []},
 'spatiocultur': {'spatiocultural': []},
 'spatiodynam': {'spatiodynamic': []},
 'spatioeconom': {'spatioeconomic': []},
 'spatiohistor': {'spatiohistorical': []},
 'spation': {'spational': []},
 'spatioperceptu': {'spatioperceptual': []},
 'spatiophys': {'spatiophysical': []},
 'spatiopolit': {'spatiopolitical': []},
 'spatioqu': {'spatioque': []},
 'spatios': {'spatiose': []},
 'spatiosa': {'spatiosas': []},
 'spatiosi': {'spatiosis': []},
 'spatiosiu': {'spatiosius': []},
 'spatioso': {'spatiosos': []},
 'spatiosu': {'spatiosus': []},
 'spatiotcmpor': {'spatiotcmporal': []},
 'spatiotempor': {'spatiotemporal': ['spatiotemporally',
                                     'spatiotemporality',
                                     'spatiotemporalities']},
 'spatiotemporal': ['spatiotemporally',
                    'spatiotemporality',
                    'spatiotemporalities'],
 'spatiotemporel': {'spatiotemporelle': ['spatiotemporelles']},
 'spatiotemporelle': ['spatiotemporelles'],
 'spatiotop': {'spatiotopic': ['spatiotopically']},
 'spatiotopic': ['spatiotopically'],
 'spatiou': {'spatious': []},
 'spatious': {'spatiousness': []},
 'spatiovisu': {'spatiovisual': []},
 'spatisraelitisch': {'spatisraelitisches': []},
 'spatiumqu': {'spatiumque': []},
 'spatjudentum': {'spatjudentums': []},
 'spatk': {'spatked': []},
 'spatkapitalismu': {'spatkapitalismus': []},
 'spatl': {'spatling': []},
 'spatlateinisch': {'spatlateinische': []},
 'spatlaten': {'spatlatene': []},
 'spatles': {'spatlese': ['spatleses']},
 'spatlese': ['spatleses'],
 'spatmittelalt': {'spatmittelalter': ['spatmittelalters']},
 'spatmittelalter': ['spatmittelalters'],
 'spatmittelalterlich': {'spatmittelalterliche': ['spatmittelalterlicher']},
 'spatmittelalterliche': ['spatmittelalterlicher'],
 'spatmodern': {'spatmoderne': []},
 'spatn': {'spatne': []},
 'spatni': {'spatny': []},
 'spatnlat': {'spatnlate': []},
 'spatphas': {'spatphase': []},
 'spatphilosophi': {'spatphilosophie': []},
 'spatpleistozan': {'spatpleistozane': []},
 'spatquartar': {'spatquartare': []},
 'spatrach': {'spatrachitis': []},
 'spatrbmisch': {'spatrbmische': []},
 'spatrdmisch': {'spatrdmische': []},
 'spatrenaiss': {'spatrenaissance': []},
 'spatrepublikanisch': {'spatrepublikanischer': []},
 'spatresult': {'spatresultate': []},
 'spatromantik': {'spatromantiker': []},
 'spatromisch': {'spatromische': ['spatromischer']},
 'spatromische': ['spatromischer'],
 'spatsomm': {'spatsommer': []},
 'spatt': {'spatts': []},
 'spatter': ['spattered', 'spattering', 'spatterers'],
 'spatterdash': {'spatterdashed': [],
                 'spatterdashers': [],
                 'spatterdashes': []},
 'spatterdock': {'spatterdock': []},
 'spatteri': {'spattery': []},
 'spatteringli': {'spatteringly': []},
 'spatterlash': {'spatterlashes': []},
 'spatterwar': {'spatterware': []},
 'spattl': {'spattle': ['spattles']},
 'spattle': ['spattles'],
 'spatul': {'spatulate': ['spatulated', 'spatulates', 'spatulately'],
            'spatulating': [],
            'spatulation': [],
            'spatulator': [],
            'spatule': ['spatules'],
            'spatulous': []},
 'spatula': ['spatulae', 'spatulaful'],
 'spatulalik': {'spatulalike': []},
 'spatulam': {'spatulamancy': []},
 'spatulashap': {'spatulashaped': []},
 'spatulate': ['spatulated', 'spatulates', 'spatulately'],
 'spatulatu': {'spatulatus': []},
 'spatule': ['spatules'],
 'spatuls': {'spatulse': []},
 'spatwerk': {'spatwerke': [], 'spatwerks': []},
 'spatwint': {'spatwinter': ['spatwinters']},
 'spatwinter': ['spatwinters'],
 'spatzenegg': {'spatzenegger': []},
 'spatzl': {'spatzle': []},
 'spau': {'spaus': []},
 'spaud': {'spaude': [], 'spauding': []},
 'spaudl': {'spaudling': []},
 'spaudo': {'spaudos': []},
 'spaudril': {'spaudrils': []},
 'spauiard': {'spauiards': []},
 'spauid': {'spauiding': []},
 'spaukl': {'spaukling': []},
 'spaul': {'spauling': [], 'spauls': []},
 'spauld': {'spaulding': ['spauldings']},
 'spaulding': ['spauldings'],
 'spauldit': {'spauldite': []},
 'spaun': {'spaune': [], 'spauns': []},
 'spauschu': {'spauschus': []},
 'spaustuv': {'spaustuve': []},
 'spaut': {'spaute': []},
 'spavan': {'spavans': []},
 'spave': {'spaved': [], 'spaving': []},
 'spaven': {'spavens': []},
 'spavent': {'spaventate': []},
 'spaventar': {'spaventare': []},
 'spaventevol': {'spaventevole': []},
 'spaventos': {'spaventose': []},
 'spavi': {'spavie': ['spavies']},
 'spavie': ['spavies'],
 'spavin': ['spavined'],
 'spavindi': {'spavindy': []},
 'spaw': {'spawe': [], 'spawing': [], 'spaws': []},
 'spawel': {'spawell': []},
 'spawl': ['spawled', 'spawling'],
 'spawn': ['spawne', 'spawned', 'spawning', 'spawnings'],
 'spawncr': {'spawncrs': []},
 'spawner': {'spawner': []},
 'spawni': {'spawny': []},
 'spawningb': {'spawningbeds': []},
 'spawningground': {'spawninggrounds': []},
 'spawningtim': {'spawningtime': []},
 'spawnl': {'spawnlings': []},
 'spawnlik': {'spawnlike': []},
 'spay': {'spayed': [], 'spaying': [], 'spays': []},
 'spayd': {'spayde': []},
 'spayer': {'spayers': []},
 'spaygn': {'spaygne': []},
 'spayk': {'spayke': []},
 'spayn': {'spayne': ['spaynes']},
 'spayne': ['spaynes'],
 'spaza': {'spazas': []},
 'spazial': {'spaziale': []},
 'spazialment': {'spazialmente': []},
 'spaziant': {'spaziante': []},
 'spaziar': {'spaziare': []},
 'spazier': {'spazierer': []},
 'spaziergang': {'spaziergange': ['spazierganges', 'spazierganger'],
                 'spaziergangs': []},
 'spaziergange': ['spazierganges', 'spazierganger'],
 'spaziergdng': {'spaziergdnge': []},
 'spaziert': {'spazierte': []},
 'spazios': {'spaziose': []},
 'spaziotemporal': {'spaziotemporale': []},
 'spazz': {'spazzed': [], 'spazzes': [], 'spazzing': []},
 'spazzar': {'spazzare': []},
 'spazzi': {'spazzy': []},
 'spazzum': {'spazzums': []},
 'spb': {'spbs': []},
 'spbagu': {'spbague': []},
 'spbenoid': {'spbenoidal': []},
 'spbere': {'spberes': []},
 'spberic': {'spberical': []},
 'spbing': {'spbings': []},
 'spc': {'spcs': []},
 'spca': {'spcas': []},
 'spcak': {'spcaks': []},
 'spcake': {'spcaking': []},
 'spcaker': {'spcakers': []},
 'spcar': {'spcars': []},
 'spcb': {'spcbs': []},
 'spcc': {'spccs': []},
 'spcci': {'spccies': []},
 'spccial': {'spcciale': ['spcciales']},
 'spcciale': ['spcciales'],
 'spccialit': {'spccialiter': []},
 'spccialli': {'spccially': []},
 'spccic': {'spccics': []},
 'spccifi': {'spccified': []},
 'spccific': {'spccifically': []},
 'spccimen': {'spccimens': []},
 'spcciosu': {'spcciosus': []},
 'spcct': {'spccts': []},
 'spcctabili': {'spcctabilis': []},
 'spcctabl': {'spcctable': []},
 'spcctaculi': {'spcctaculis': []},
 'spcctive': {'spcctively': []},
 'spcctrograph': {'spcctrographic': []},
 'spcctrometr': {'spcctrometric': []},
 'spcctrometri': {'spcctrometry': []},
 'spcctrophotomet': {'spcctrophotometer': []},
 'spcctrophotometr': {'spcctrophotometric': ['spcctrophotometrically']},
 'spcctrophotometric': ['spcctrophotometrically'],
 'spcctroscop': {'spcctroscopic': ['spcctroscopically']},
 'spcctroscopi': {'spcctroscopy': []},
 'spcctroscopic': ['spcctroscopically'],
 'spccu': {'spccus': []},
 'spcculatist': {'spcculatists': []},
 'spcech': {'spceches': []},
 'spcedi': {'spcedy': []},
 'spcedili': {'spcedily': []},
 'spcei': {'spceies': []},
 'spcer': {'spcers': []},
 'spci': {'spcies': [], 'spcy': []},
 'spcialist': {'spcialists': []},
 'spcializ': {'spcialization': [], 'spcialized': []},
 'spcialli': {'spcially': []},
 'spcieti': {'spcieties': [], 'spciety': []},
 'spcifi': {'spcified': []},
 'spcific': {'spcifically': [], 'spcification': ['spcifications']},
 'spcification': ['spcifications'],
 'spcimen': {'spcimens': []},
 'spcir': {'spcirs': []},
 'spcn': {'spcns': []},
 'spco': {'spcos': []},
 'spcontain': {'spcontaining': []},
 'spcranski': {'spcransky': []},
 'spcre': {'spcres': []},
 'spcrimental': {'spcrimentale': []},
 'spcrmatogen': {'spcrmatogenic': []},
 'spcrmatogenesi': {'spcrmatogenesis': []},
 'spcrmatozoid': {'spcrmatozoids': []},
 'spcrmophilu': {'spcrmophilus': []},
 'spcrri': {'spcrry': []},
 'spcrt': {'spcrts': []},
 'spct': {'spcts': []},
 'spcusippu': {'spcusippus': []},
 'spd': {'spds': []},
 'spda': {'spdas': []},
 'spdcial': {'spdciale': []},
 'spdcifiqu': {'spdcifiques': []},
 'spde': {'spdes': []},
 'spdmc': {'spdmcs': []},
 'spdr': {'spdrs': []},
 'spdtantik': {'spdtantike': ['spdtantiker', 'spdtantikes']},
 'spdtantike': ['spdtantiker', 'spdtantikes'],
 'spdtaussiedl': {'spdtaussiedler': []},
 'spdthethitisch': {'spdthethitische': []},
 'spdthumanismu': {'spdthumanismus': []},
 'spdtjudentum': {'spdtjudentums': []},
 'spdtkapitalismu': {'spdtkapitalismus': []},
 'spdtmittelalt': {'spdtmittelalter': ['spdtmittelalters']},
 'spdtmittelalter': ['spdtmittelalters'],
 'spdtmittelalterlich': {'spdtmittelalterliche': []},
 'spdtphilosophi': {'spdtphilosophie': []},
 'spdtrdmisch': {'spdtrdmische': []},
 'spdtrenaiss': {'spdtrenaissance': []},
 'spdtromisch': {'spdtromische': []},
 'spdu': {'spdus': []},
 'spe': {'speing': ['speings'], 'spes': []},
 'spea': {'speas': []},
 'speac': {'speace': []},
 'speach': {'speache': ['speaches']},
 'speache': ['speaches'],
 'speachless': {'speachlesse': []},
 'speacial': {'speacially': []},
 'speack': {'speacking': []},
 'spead': {'speade': [], 'speading': [], 'speads': []},
 'speadi': {'speady': []},
 'speadili': {'speadily': []},
 'speadsheet': {'speadsheets': []},
 'speae': {'speaes': []},
 'speaf': {'speafe': [], 'speafing': []},
 'speafi': {'speafied': [], 'speafy': []},
 'speagl': {'speagle': []},
 'speagu': {'speague': []},
 'speah': {'speahing': [], 'speahs': []},
 'speai': {'speaies': [], 'speais': []},
 'speaim': {'speaime': []},
 'speair': {'speairs': []},
 'speak': {'speake': ['speaked', 'speakes', 'speakeing', 'speakeings'],
           'speaking': [],
           'speaks': []},
 'speakabl': {'speakability': [], 'speakable': ['speakables'], 'speakably': []},
 'speakable': ['speakables'],
 'speakcr': {'speakcrs': []},
 'speake': {'speakee': []},
 'speakeasi': {'speakeasy': []},
 'speakei': {'speakeis': []},
 'speaker': ['speakered', 'speakerness'],
 "speaker'": {"speaker's": []},
 'speakeraddresse': {'speakeraddressee': []},
 'speakeraudi': {'speakeraudience': []},
 'speakerbas': {'speakerbased': []},
 'speakercent': {'speakercentered': []},
 'speakerdepend': {'speakerdependent': []},
 'speakerdesign': {'speakerdesignate': []},
 'speakerhear': {'speakerhearer': ['speakerhearers']},
 'speakerhearer': ['speakerhearers'],
 'speakerin': {'speakerine': ['speakerines']},
 'speakerindepend': {'speakerindependent': []},
 'speakerine': ['speakerines'],
 'speakerli': {'speakerly': []},
 'speakerlisten': {'speakerlistener': []},
 'speakerori': {'speakeroriented': []},
 'speakerphon': {'speakerphone': []},
 'speakership': {'speakership': []},
 'speakerspecif': {'speakerspecific': []},
 'speaket': {'speakets': []},
 'speaketh': {'speakethe': []},
 'speakf': {'speakfing': [], 'speakfs': []},
 'speaki': {'speakie': ['speakies'], 'speakis': [], 'speaky': []},
 'speakie': ['speakies'],
 'speakin': {'speakine': [], 'speakins': []},
 'speaking': {'speakinge': [], 'speakingness': []},
 'speakingcountri': {'speakingcountries': []},
 'speakingjew': {'speakingjews': []},
 'speakingli': {'speakingly': []},
 'speakinglisten': {'speakinglistening': []},
 'speakingpeopl': {'speakingpeoples': []},
 'speakingplac': {'speakingplace': []},
 'speakingterm': {'speakingterms': []},
 'speakingth': {'speakingthe': []},
 'speakingtrumpet': {'speakingtrumpets': []},
 'speakingtub': {'speakingtube': ['speakingtubes']},
 'speakingtube': ['speakingtubes'],
 'speakingvoic': {'speakingvoice': []},
 'speakli': {'speakly': []},
 'speakman': {'speakmans': []},
 'speakmor': {'speakmore': []},
 'speakor': {'speakors': []},
 'speakout': {'speakouts': []},
 'speakth': {'speakthe': []},
 'speakwrit': {'speakwrite': []},
 'speakyng': {'speakynge': []},
 'speal': {'speale': [], 'speals': []},
 'spealbon': {'spealbone': []},
 'spealc': {'spealce': [], 'spealcing': [], 'spealcs': []},
 'spean': {'speaned': [], 'speaning': []},
 'spear': ['speare', 'speared', 'speares', 'spearing', 'spearings'],
 "spear'": {"spear's": []},
 'speararm': {'speararmed': []},
 'spearat': {'spearate': ['spearated', 'spearates', 'spearately'],
             'spearating': [],
             'spearation': []},
 'spearate': ['spearated', 'spearates', 'spearately'],
 'spearbead': {'spearbeaded': []},
 'spearbear': {'spearbearer': ['spearbearers'], 'spearbearing': []},
 'spearbearer': ['spearbearers'],
 'spearblad': {'spearblade': ['spearblades']},
 'spearblade': ['spearblades'],
 'spearbutt': {'spearbutts': []},
 'spearcarri': {'spearcarrier': ['spearcarriers'], 'spearcarrying': []},
 'spearcarrier': ['spearcarriers'],
 'spearcast': {'spearcasts': []},
 'spearchuck': {'spearchucker': ['spearchuckers']},
 'spearchucker': ['spearchuckers'],
 'speardan': {'speardanes': []},
 'spearer': {'spearers': []},
 'spearfing': {'spearfinger': []},
 'spearfish': ['spearfished', 'spearfisher', 'spearfishers', 'spearfishing'],
 'speargrass': {'speargrasses': []},
 'speargun': {'spearguns': []},
 'spearhandl': {'spearhandles': []},
 'spearhead': ['spearheaded', 'spearheaders', 'spearheading'],
 'spearhold': {'spearholder': ['spearholders']},
 'spearholder': ['spearholders'],
 'speari': {'speary': []},
 'spearl': {'spearling': []},
 'spearlength': {'spearlengths': []},
 'spearli': {'spearly': []},
 'spearlik': {'spearlike': []},
 'spearmak': {'spearmaker': ['spearmakers'], 'spearmaking': []},
 'spearmaker': ['spearmakers'],
 'spearman': {'spearmans': []},
 'spearmark': {'spearmarks': []},
 'spearmast': {'spearmaster': ['spearmasters']},
 'spearmaster': ['spearmasters'],
 'spearmint': {'spearmint': []},
 'spearnos': {'spearnosed': []},
 'spearpoint': ['spearpointed'],
 'spears': {'spear': []},
 'spearscal': {'spearscale': []},
 'spearshaft': {'spearshafts': []},
 'spearshap': {'spearshaped': []},
 'spearsid': {'spearside': []},
 'spearsvil': {'spearsville': []},
 'spearswerl': {'spearswerling': []},
 'spearthrow': {'spearthrower': ['spearthrowers'], 'spearthrowing': []},
 'spearthrower': ['spearthrowers'],
 'spearthrust': {'spearthrusts': []},
 'speartip': {'speartipped': [], 'speartips': []},
 'spearvil': {'spearville': []},
 'spearwield': {'spearwielding': []},
 'spearwort': {'spearworts': []},
 'spearwound': {'spearwounds': []},
 'speas': {'spease': []},
 'speat': {'speate': ['speated', 'speates'], 'speats': []},
 'speate': ['speated', 'speates'],
 'speathead': {'speatheaded': []},
 'spebat': {'spebator': []},
 'spebu': {'spebus': []},
 'spec': ['specced', 'speccing'],
 "spec'": {"spec'ed": [], "spec'es": []},
 'specacl': {'specacle': ['specacles']},
 'specacle': ['specacles'],
 'specailli': {'specailly': []},
 'specal': {'specalization': [], 'specalized': [], 'specally': []},
 'specalis': {'specalised': []},
 'specalist': {'specalists': []},
 'specat': {'specatator': ['specatators'], 'specator': ['specators']},
 'specatacl': {'specatacle': []},
 'specatator': ['specatators'],
 'specator': ['specators'],
 'specch': {'specches': []},
 'specchart': {'speccharts': []},
 'specchi': {'specchie': []},
 'specci': {'speccies': [], 'speccy': []},
 'speccif': {'speccific': []},
 'speccol': {'speccoll': []},
 'specdili': {'specdily': []},
 'spece': {'speced': [], 'speces': [], 'specing': ['specings']},
 'specef': {'specefic': []},
 'specefi': {'specefied': []},
 'specei': {'speceies': [], 'speceis': []},
 'specemin': {'specemine': ['specemines']},
 'specemine': ['specemines'],
 'specer': {'specere': []},
 'specet': {'speceter': []},
 'specf': {'specfes': [], 'specfs': []},
 'specffi': {'specffis': []},
 'specfi': {'specfied': [], 'specfies': [], 'specfy': []},
 'specfic': {'specfically': [],
             'specfication': ['specfications'],
             'specficity': []},
 'specfication': ['specfications'],
 'specfici': {'specficially': []},
 'spech': {'speche': ['speches']},
 'spechbach': {'spechbacher': []},
 'speche': ['speches'],
 'spechel': {'specheles': []},
 'spechi': {'spechis': [], 'spechys': []},
 'specht': {'spechte': [], 'spechts': []},
 'spechtenhaus': {'spechtenhauser': []},
 'speci': {'specie': ['specied'], 'specis': [], 'specy': []},
 'specia': {'speciae': ['speciaes', 'speciaed'], 'specias': []},
 "specia'li": {"specia'ly": []},
 'speciabili': {'speciabilis': []},
 'speciac': {'speciacally': [], 'speciacity': []},
 'speciae': ['speciaes', 'speciaed'],
 'speciaen': {'speciaens': []},
 'speciaf': {'speciafically': []},
 'speciahst': {'speciahsts': []},
 'speciahz': {'speciahzed': []},
 'speciaiist': {'speciaiists': []},
 'speciaiiz': {'speciaiized': []},
 'speciaili': {'speciaily': []},
 'speciaist': {'speciaists': []},
 'speciaiti': {'speciaity': []},
 'speciaiz': {'speciaized': []},
 'special': ['speciall',
             'speciale',
             'specialer',
             'specialli',
             'specialls',
             'specially',
             'speciales',
             'specialed',
             'specialle',
             'specialled',
             'specialiti',
             'specialing',
             'speciality',
             'specialism',
             'specialize',
             'specializer',
             'specialment',
             'specializes',
             'specialized',
             'specialling',
             'specialness',
             'speciallized',
             'specialement',
             'specializing',
             'speciallement',
             'specialization'],
 'specialassess': {'specialassessment': []},
 'specialattent': {'specialattention': []},
 'specialbibliotek': {'specialbiblioteks': []},
 'specialcar': {'specialcare': []},
 'specialcas': {'specialcase': ['specialcases']},
 'specialcase': ['specialcases'],
 'specialcategori': {'specialcategory': []},
 'specialcaus': {'specialcause': []},
 'specialcel': {'specialcells': []},
 'specialcharact': {'specialcharacter': []},
 'specialcircumst': {'specialcircumstances': []},
 'specialcollect': {'specialcollections': []},
 'specialcr': {'specialcreation': []},
 'specialdeliveri': {'specialdelivery': []},
 'specialduti': {'specialduty': []},
 'specialedit': {'specialedition': []},
 'specialeduc': {'specialeducation': []},
 'specialeffect': {'specialeffects': []},
 'specialev': {'specialevent': ['specialevents']},
 'specialevent': ['specialevents'],
 'specialfal': {'specialfall': []},
 'specialfeatur': {'specialfeature': ['specialfeatures']},
 'specialfeature': ['specialfeatures'],
 'specialfold': {'specialfolder': ['specialfolders']},
 'specialfolder': ['specialfolders'],
 'specialforc': {'specialforces': []},
 'specialfunct': {'specialfunction': []},
 'speciali': {'specialiation': [],
              'specialie': ['specialied', 'specialies'],
              'specialis': [],
              'specialy': []},
 'specialibu': {'specialibus': []},
 'specialie': ['specialied', 'specialies'],
 'specialii': {'specialiied': []},
 'specialinterest': {'specialinterests': []},
 'specialis': {'specialisant': [],
               'specialisation': [],
               'specialise': ['specialises',
                              'specialised',
                              'specialiser',
                              'specialisent',
                              'specialisering'],
               'specialising': []},
 'specialisati': {'specialisatie': []},
 'specialise': {'specialisee': ['specialisees']},
 'specialisee': ['specialisees'],
 'specialiserad': {'specialiserade': []},
 'specialism': {'specialisme': []},
 'specialisr': {'specialisrs': []},
 'specialissim': {'specialissime': []},
 'specialissima': {'specialissimae': [], 'specialissimas': []},
 'specialissimu': {'specialissimus': []},
 'specialissu': {'specialissue': []},
 'specialist': ['specialiste',
                'specialister',
                'specialistes',
                'specialistic',
                'specialistion',
                'specialistically'],
 'specialistich': {'specialistiche': []},
 'specialit': {'specialitate': [],
               'specialite': ['specialiter', 'specialites'],
               'specialits': []},
 'specialita': {'specialitas': []},
 'specialite': ['specialiter', 'specialites'],
 'specialiti': {'specialitie': []},
 'specialiu': {'specialius': []},
 'specializ': {'specializable': []},
 'specializi': {'specializiation': []},
 'specializt': {'specializtion': []},
 'specializz': {'specializzate': []},
 'specializzazion': {'specializzazione': []},
 'specialkart': {'specialkarte': []},
 'specialli': {'speciallie': []},
 'speciallich': {'specialliche': []},
 'speciallli': {'speciallly': []},
 'specially': {'speciallye': []},
 'speciallyadapt': {'speciallyadapted': []},
 'speciallyappoint': {'speciallyappointed': []},
 'speciallycommiss': {'speciallycommissioned': []},
 'speciallyconstruct': {'speciallyconstructed': []},
 'speciallycr': {'speciallycreated': []},
 'speciallydesign': {'speciallydesignated': [], 'speciallydesigned': []},
 'speciallydevelop': {'speciallydeveloped': []},
 'speciallyequip': {'speciallyequipped': []},
 'speciallyform': {'speciallyformed': []},
 'speciallymad': {'speciallymade': []},
 'speciallymodifi': {'speciallymodified': []},
 'speciallyprepar': {'speciallyprepared': []},
 'speciallyselect': {'speciallyselected': []},
 'speciallyshap': {'speciallyshaped': []},
 'speciallytr': {'speciallytreated': []},
 'speciallytrain': {'speciallytrained': []},
 'specialmarket': {'specialmarkets': []},
 'specialment': {'specialmente': []},
 'specialmiss': {'specialmission': []},
 'specialnam': {'specialname': ['specialnames']},
 'specialname': ['specialnames'],
 'specialne': {'specialneeds': []},
 'specialoccas': {'specialoccasion': ['specialoccasions']},
 'specialoccasion': ['specialoccasions'],
 'specialog': {'specialogs': []},
 'specialop': {'specialops': []},
 'specialoper': {'specialoperations': []},
 'specialord': {'specialorder': ['specialordered']},
 'specialorder': ['specialordered'],
 'specialplead': {'specialpleader': [], 'specialpleading': []},
 'specialpraeparat': {'specialpraeparater': []},
 'specialprivileg': {'specialprivilege': []},
 'specialproject': {'specialprojects': []},
 'specialpurpos': {'specialpurpose': []},
 'specialqu': {'specialquality': []},
 'specialrelativist': {'specialrelativistic': []},
 'specialreport': {'specialreports': []},
 'specials': {'specialsed': []},
 'specialsal': {'specialsales': []},
 'specialsens': {'specialsense': []},
 'specialservic': {'specialservice': ['specialservices']},
 'specialservice': ['specialservices'],
 'specialspecialspecialspecialspeci': {'specialspecialspecialspecialspecial': []},
 'specialst': {'specialsts': []},
 'specialstatu': {'specialstatus': []},
 'specialt': {'specialte': []},
 'specialteam': {'specialteams': []},
 'specialti': {'specialtie': [], 'specialty': []},
 'specialtop': {'specialtopic': []},
 'specialtreat': {'specialtreatment': []},
 'specialtyori': {'specialtyoriented': []},
 'specialtyp': {'specialtype': []},
 'specialtyspecif': {'specialtyspecific': []},
 'specialundervisningen': {'specialundervisningens': []},
 'specialus': {'specialuse': []},
 'specialz': {'specialzation': [], 'specialzed': []},
 'speciar': {'speciarization': []},
 'speciari': {'speciarie': []},
 'speciariu': {'speciarius': []},
 'speciat': {'speciate': ['speciated', 'speciates'],
             'speciating': [],
             'speciation': ['speciational'],
             'speciatized': [],
             'speciator': ['speciators']},
 'speciate': ['speciated', 'speciates'],
 'speciation': ['speciational'],
 'speciatist': {'speciatists': []},
 'speciator': ['speciators'],
 'speciatti': {'speciatty': []},
 'speciaust': {'speciausts': []},
 'speciauz': {'speciauzed': []},
 'speciazion': {'speciazione': []},
 'specib': {'specibed': []},
 'specibc': {'specibcally': []},
 'specibu': {'specibus': []},
 'specic': {'specical': ['specically'],
            'specication': ['specications'],
            'specices': [],
            'specicity': [],
            'specics': []},
 'specical': ['specically'],
 'specication': ['specications'],
 'specicbu': {'specicbus': []},
 'specid': {'specidation': ['specidations'], 'specidative': []},
 'specidation': ['specidations'],
 'specie': {'speciee': []},
 'speciebu': {'speciebus': []},
 'speciedal': {'speciedaler': []},
 'speciedollar': {'speciedollars': []},
 'speciei': {'specieis': []},
 'speciel': {'specielized': [], 'speciell': ['specielle', 'specieller']},
 'speciell': ['specielle', 'specieller'],
 'specielli': {'specielly': []},
 'speciemen': {'speciemens': []},
 'speciemn': {'speciemns': []},
 'speciemqu': {'speciemque': []},
 'specien': {'speciens': []},
 'speciepay': {'speciepaying': [], 'speciepayments': []},
 'speciequ': {'specieque': []},
 'specierumqu': {'specierumque': []},
 'species': ['speciesism'],
 'speciesa': {'speciesas': []},
 'speciesabund': {'speciesabundance': []},
 'speciesappropri': {'speciesappropriate': []},
 'speciesar': {'speciesare': []},
 'speciesb': {'speciesbeing': []},
 'speciesbas': {'speciesbased': []},
 'speciesbi': {'speciesby': []},
 'speciescharact': {'speciescharacter': []},
 'speciescharacterist': {'speciescharacteristic': []},
 'speciescomposit': {'speciescomposition': []},
 'speciesconsci': {'speciesconsciousness': []},
 'speciesdepend': {'speciesdependent': []},
 'speciesdivers': {'speciesdiversity': []},
 'speciesenviron': {'speciesenvironment': []},
 'speciesess': {'speciesessence': []},
 'speciesform': {'speciesformation': [], 'speciesforming': []},
 'speciesfrag': {'speciesfrage': []},
 'speciesgroup': {'speciesgroups': []},
 'specieshybrid': {'specieshybrids': []},
 'speciesi': {'speciesis': [], 'speciesy': []},
 'speciesindividu': {'speciesindividual': []},
 'speciesist': {'speciesistic': [], 'speciesists': []},
 'specieslif': {'specieslife': []},
 'specieslik': {'specieslike': []},
 'speciesmak': {'speciesmaking': []},
 'speciesnatur': {'speciesnature': []},
 'speciespopul': {'speciespopulation': []},
 'speciespreserv': {'speciespreservation': [], 'speciespreserving': []},
 'speciesqu': {'speciesque': []},
 'speciesrecognit': {'speciesrecognition': []},
 'speciesrel': {'speciesrelated': []},
 'speciesrich': {'speciesrichness': []},
 'speciesselect': {'speciesselective': []},
 'speciesspecif': {'speciesspecific': ['speciesspecificity']},
 'speciesspecific': ['speciesspecificity'],
 'speciestyp': {'speciestypical': []},
 'specieswid': {'specieswide': []},
 'specieswis': {'specieswise': []},
 'specieus': {'specieuse': ['specieuses']},
 'specieuse': ['specieuses'],
 'specif': {'specife': ['specifed', 'specifes', 'specifer', 'specifers'],
            'specific': ['specifical',
                         'specificed',
                         'specificity',
                         'specificate',
                         'specificator',
                         'specificates',
                         'specificness',
                         'specifically',
                         'specificated',
                         'specificality',
                         'specificating',
                         'specification',
                         'specificative',
                         'specificators',
                         'specificalities',
                         'specificational'],
            'specifing': [],
            'specifities': [],
            'specifity': [],
            'specifs': []},
 'specifc': {'specifcally': [],
             'specifcation': ['specifcations'],
             'specifcity': []},
 'specifcation': ['specifcations'],
 'specife': ['specifed', 'specifes', 'specifer', 'specifers'],
 'speciff': {'speciffic': ['speciffically']},
 'speciffic': ['speciffically'],
 'specifi': {'specifiability': [],
             'specifiable': [],
             'specifiably': [],
             'specifially': [],
             'specifiant': [],
             'specifiation': ['specifiations'],
             'specifie': ['specifier',
                          'specified',
                          'specifies',
                          'specifient',
                          'specifieally',
                          'specifieation',
                          'specifieations'],
             'specifiic': ['specifiicity', 'specifiically'],
             'specifis': [],
             'specify': ['specifys', 'specifyed', 'specifying']},
 'specifiation': ['specifiations'],
 'specific': {'specificable': [],
              'specificalness': [],
              'specifice': ['specifices'],
              'specificic': ['specificically'],
              'specificism': []},
 'specifica': {'specificae': [], 'specificas': []},
 'specificac': {'specificacations': []},
 'specificact': {'specificaction': [], 'specificactivity': []},
 'specificaili': {'specificaily': []},
 'specificaion': {'specificaions': []},
 'specificaiton': {'specificaitons': []},
 'specifical': {'specificall': []},
 'specificali': {'specificaly': []},
 'specificalion': {'specificalions': []},
 'specificallli': {'specificallly': []},
 'specificallydesign': {'specificallydesigned': []},
 'specificallyth': {'specificallythe': []},
 'specificalti': {'specificalty': []},
 'specificament': {'specificamente': []},
 'specifican': {'specificans': []},
 'specificandon': {'specificandone': []},
 'specificar': {'specificare': []},
 'specificarea': {'specificareas': []},
 'specificata': {'specificatas': []},
 'specificatament': {'specificatamente': []},
 'specificati': {'specificatie': ['specificaties'], 'specificatis': []},
 'specificatie': ['specificaties'],
 'specification': {'specificatione': []},
 'specificationbas': {'specificationbased': []},
 'specificationi': {'specificationis': []},
 'specificatli': {'specificatly': []},
 'specificaton': {'specificatons': []},
 'specificatori': {'specificatory': []},
 'specificazion': {'specificazione': []},
 'specificcas': {'specificcase': []},
 'specificcondit': {'specificconditions': []},
 'specifice': ['specifices'],
 'specificelli': {'specificelly': []},
 'specificenergi': {'specificenergy': []},
 'specificfactor': {'specificfactors': []},
 'specificfeatur': {'specificfeatures': []},
 'specificgrav': {'specificgravity': []},
 'specifich': {'specifiche': []},
 'specifici': {'specificial': ['specificially'],
               'specificiation': ['specificiations'],
               'specificied': [],
               'specificies': [],
               'specificis': [],
               'specificy': []},
 'specificial': ['specificially'],
 'specificiation': ['specificiations'],
 'specificic': ['specificically'],
 'specificinform': {'specificinformation': []},
 'specificint': {'specificintent': []},
 'specificiri': {'specificiry': []},
 'specificissu': {'specificissues': []},
 'specificist': {'specificists': []},
 'specificit': {'specificite': ['specificites']},
 'specificite': ['specificites'],
 'specificjob': {'specificjobs': []},
 'specifick': {'specificks': []},
 'specificli': {'specificly': []},
 'specificlli': {'specificlly': []},
 'specificn': {'specificne': []},
 'specificne': {'specificneeds': []},
 'specificolli': {'specificolly': []},
 'specificot': {'specificotions': []},
 'specificperform': {'specificperformance': []},
 'specificproblem': {'specificproblems': []},
 'specificpurpos': {'specificpurpose': ['specificpurposes']},
 'specificpurpose': ['specificpurposes'],
 'specificquest': {'specificquestions': []},
 'specificsitu': {'specificsituation': []},
 'specifict': {'specifiction': ['specifictions']},
 'specifictask': {'specifictasks': []},
 'specificti': {'specificty': []},
 'specifiction': ['specifictions'],
 'specifictyp': {'specifictype': ['specifictypes']},
 'specifictype': ['specifictypes'],
 'specificu': {'specificus': []},
 'specificvolum': {'specificvolume': []},
 'specifie': {'specifiee': ['specifiees']},
 'specifiedbi': {'specifiedby': []},
 'specifiee': ['specifiees'],
 'specifiek': {'specifieke': []},
 'specifiesth': {'specifiesthe': []},
 'specifii': {'specifiied': []},
 'specifiic': ['specifiicity', 'specifiically'],
 'specifik': {'specifikation': [], 'specifike': []},
 'specifikk': {'specifikke': []},
 'specifio': {'specifioally': [], 'specifioity': []},
 'specifiqu': {'specifique': ['specifiques', 'specifiquement']},
 'specifique': ['specifiques', 'specifiquement'],
 'specifisch': {'specifische': ['specifischer']},
 'specifische': ['specifischer'],
 'specifist': {'specifists': []},
 'specifit': {'specifite': [], 'specifitions': []},
 'specifiy': {'specifiying': []},
 'specifl': {'specifle': ['specifles', 'specifled']},
 'speciflc': {'speciflcally': [],
              'speciflcation': ['speciflcations'],
              'speciflcity': []},
 'speciflcation': ['speciflcations'],
 'specifle': ['specifles', 'specifled'],
 'speciflqu': {'speciflques': []},
 'speciformi': {'speciformis': []},
 'specifr': {'specifred': [], 'specifres': []},
 'specifrc': {'specifrcally': [], 'specifrcation': ['specifrcations']},
 'specifrcation': ['specifrcations'],
 'specift': {'specifted': [], 'speciftes': []},
 'speciftc': {'speciftcally': [],
              'speciftcation': ['speciftcations'],
              'speciftcity': [],
              'speciftcs': []},
 'speciftcation': ['speciftcations'],
 'specifv': {'specifving': []},
 'specify': {'specifye': []},
 'specifyingth': {'specifyingthe': []},
 'specifyth': {'specifythe': []},
 'specig': {'speciged': []},
 'specih': {'specihe': ['specihed']},
 'specihc': {'specihcally': []},
 'specihe': ['specihed'],
 'specii': {'speciied': [], 'speciies': [], 'speciis': []},
 'speciic': {'speciically': []},
 'speciif': {'speciific': []},
 'speciii': {'speciiied': []},
 'speciiic': {'speciiically': [], 'speciiications': []},
 'speciinen': {'speciinens': []},
 'specij': {'specijic': []},
 'specijaln': {'specijalne': []},
 'specik': {'speciks': []},
 'specil': {'specilic': ['specilics',
                         'specilicity',
                         'specilically',
                         'specilication',
                         'specilications'],
            'specilization': ['specilizations'],
            'specilize': ['specilized'],
            'specilizing': []},
 'specila': {'specilaized': []},
 'specili': {'specilie': ['specilies', 'specilied'], 'specily': ['specilying']},
 'specilic': ['specilics',
              'specilicity',
              'specilically',
              'specilication',
              'specilications'],
 'specilie': ['specilies', 'specilied'],
 'specilis': {'specilisation': [], 'specilised': []},
 'specilist': {'specilists': []},
 'specilization': ['specilizations'],
 'specilize': ['specilized'],
 'specilli': {'specilly': []},
 'specily': ['specilying'],
 'specim': {'specime': ['specimer', 'specimes', 'specimers']},
 'speciman': {'specimans': []},
 'specime': ['specimer', 'specimes', 'specimers'],
 'specimea': {'specimeas': []},
 'specimem': {'specimems': []},
 'specimen': ['specimene'],
 'specimenhold': {'specimenholder': []},
 'speciment': {'speciments': []},
 'specimeu': {'specimeus': []},
 'specimin': {'specimine': ['specimines'], 'specimins': []},
 'specimine': ['specimines'],
 'specimini': {'speciminis': []},
 'speciminibu': {'speciminibus': []},
 'specimon': {'specimons': []},
 'specimsn': {'specimsns': []},
 'specin': {'specine': ['specined', 'speciner'], 'specins': []},
 'specinc': {'specincally': []},
 'specine': ['specined', 'speciner'],
 'specinen': {'specinens': []},
 'specing': ['specings'],
 'specinien': {'speciniens': []},
 'specinlli': {'specinlly': []},
 'specio': {'specios': []},
 'speciolli': {'speciolly': []},
 'speciolog': {'speciology': []},
 'specion': {'specions': []},
 'specios': {'speciose': [], 'speciosities': [], 'speciosity': []},
 'speciosa': {'speciosae': [], 'speciosas': []},
 'speciosi': {'speciosis': []},
 'speciosissimu': {'speciosissimus': []},
 'speciosita': {'speciositas': []},
 'speciositati': {'speciositatis': []},
 'speciosiu': {'speciosius': []},
 'speciosn': {'speciosns': []},
 'speciosu': {'speciosus': []},
 'speciosum': {'speciosums': []},
 'speciou': {'specious': []},
 'specioufli': {'specioufly': []},
 'specious': {'speciously': [], 'speciousness': []},
 'specip': {'specipic': [], 'specips': []},
 'specir': {'speciric': [], 'specirs': []},
 'speciri': {'speciried': [], 'speciry': []},
 'specirnen': {'specirnens': []},
 'specirometri': {'specirometry': []},
 'speciroscopi': {'speciroscopy': []},
 'specis': {'specise': ['specised'],
            'specisic': ['specisics',
                         'specisical',
                         'specisically',
                         'specisication']},
 'specise': ['specised'],
 'specisi': {'specisied': [], 'specisies': [], 'specisy': ['specisying']},
 'specisic': ['specisics', 'specisical', 'specisically', 'specisication'],
 'specisl': {'specislized': []},
 'specislist': {'specislists': []},
 'specislli': {'specislly': []},
 'speciss': {'specissic': []},
 'specissi': {'specissied': []},
 'specisy': ['specisying'],
 'specit': {'specitic': ['speciticity',
                         'specitically',
                         'specitication',
                         'specitications'],
            'specition': [],
            'specits': []},
 'specith': {'specithe': []},
 'speciti': {'specitied': [], 'specities': [], 'specity': ['specitying']},
 'specitic': ['speciticity', 'specitically', 'specitication', 'specitications'],
 'specity': ['specitying'],
 'speciu': {'specius': []},
 'speciulli': {'speciully': []},
 'speciw': {'speciwed': [], 'speciwes': []},
 'speciwc': {'speciwcally': [],
             'speciwcation': ['speciwcations'],
             'speciwcities': [],
             'speciwcity': [],
             'speciwcs': []},
 'speciwcation': ['speciwcations'],
 'specj': {'specjes': []},
 'specjaln': {'specjalne': []},
 'specjalni': {'specjalnie': [], 'specjalny': []},
 'speck': ['specke', 'speckes', 'specked', 'specking'],
 'speckbach': {'speckbacher': []},
 'speckback': {'speckbacker': []},
 'speckel': {'speckeled': [], 'speckels': []},
 'specken': {'speckens': []},
 'speckenagl': {'speckenagle': []},
 'speckenmey': {'speckenmeyer': []},
 'specker': {'speckers': []},
 'speckess': {'speckesser': []},
 'specket': {'specketer': []},
 'specki': {'speckiness': [], 'specky': []},
 'speckil': {'speckilate': [], 'speckilating': [], 'speckilation': []},
 'speckl': {'speckle': ['speckled'], 'speckling': ['specklings']},
 'speckle': ['speckled'],
 'specklebelli': {'specklebellies': [], 'specklebelly': []},
 'speckled': {'speckledness': []},
 'speckledi': {'speckledy': []},
 'specklegram': {'specklegrams': []},
 'speckless': {'specklessness': []},
 'specklessli': {'specklessly': []},
 'speckleton': {'speckletone': []},
 'speckli': {'speckly': []},
 'specklik': {'specklike': []},
 'speckling': ['specklings'],
 'specksion': {'specksioneer': []},
 'speckstrass': {'speckstrasse': []},
 'specksupp': {'specksuppe': []},
 'specksynd': {'specksynder': []},
 'specl': {'speclative': [], 'specle': ['specles']},
 'speclabili': {'speclabilis': []},
 'speclacl': {'speclacle': []},
 'speclal': {'speclally': []},
 'speclallst': {'speclallsts': []},
 'speclallz': {'speclallzed': []},
 'speclalti': {'speclalty': []},
 'speclaltl': {'speclaltles': []},
 'speclat': {'speclation': [], 'speclator': ['speclators']},
 'speclator': ['speclators'],
 'specle': {'speclee': []},
 'speclfi': {'speclfied': [], 'speclfy': []},
 'speclfic': {'speclfically': []},
 'speclfl': {'speclfled': []},
 'speclflcal': {'speclflcally': []},
 'speclflcatlon': {'speclflcatlons': []},
 'speclmen': {'speclmens': []},
 'speclrometri': {'speclrometry': []},
 'speclrophotometr': {'speclrophotometric': []},
 'speclroscop': {'speclroscopic': []},
 'speclroscopi': {'speclroscopy': []},
 'specm': {'specmed': []},
 'specmark': {'specmarks': []},
 'specmen': {'specmens': []},
 'specnlat': {'specnlation': ['specnlations']},
 'specnlation': ['specnlations'],
 'specop': {'specops': []},
 'specoviu': {'specovius': []},
 'specpur': {'specpure': []},
 'specr': {'specres': [], 'specrs': []},
 'specracl': {'specracle': ['specracles']},
 'specracle': ['specracles'],
 'specrat': {'specrator': ['specrators']},
 'specrator': ['specrators'],
 'specrfi': {'specrfied': [], 'specrfy': []},
 'specromet': {'specrometer': []},
 'specrometri': {'specrometry': []},
 'specroscop': {'specroscopic': []},
 'specroscopi': {'specroscopy': []},
 'specrroscopi': {'specrroscopy': []},
 'specs': {'specs': []},
 'specsav': {'specsavers': []},
 'spect': {'spectative': [],
           'specte': ['spected', 'spectes'],
           'spectful': ['spectfully'],
           'specting': [],
           'spects': []},
 'specta': {'spectas': []},
 'spectab': {'spectabant': []},
 'spectabali': {'spectabalis': []},
 'spectabi': {'spectabis': []},
 'spectabil': {'spectabile': ['spectabiles'], 'spectabills': []},
 'spectabile': ['spectabiles'],
 'spectabili': {'spectabilis': []},
 'spectabilibu': {'spectabilibus': []},
 'spectabilior': {'spectabiliores': []},
 'spectabimu': {'spectabimus': []},
 'spectabl': {'spectability': [],
              'spectable': ['spectables'],
              'spectablis': [],
              'spectably': []},
 'spectable': ['spectables'],
 'spectabui': {'spectabuis': []},
 'spectaci': {'spectacie': []},
 'spectackl': {'spectackle': []},
 'spectacl': {'spectacle': ['spectacled']},
 'spectacle': ['spectacled'],
 'spectaclecas': {'spectaclecase': []},
 'spectaclecorrect': {'spectaclecorrected': []},
 'spectaclefram': {'spectacleframe': ['spectacleframes']},
 'spectacleframe': ['spectacleframes'],
 'spectacleglass': {'spectacleglasses': []},
 'spectaclelik': {'spectaclelike': []},
 'spectaclelov': {'spectacleloving': []},
 'spectaclemak': {'spectaclemaker': ['spectaclemakers'], 'spectaclemaking': []},
 'spectaclemaker': ['spectaclemakers'],
 'spectaclemount': {'spectaclemounted': []},
 'spectactl': {'spectactle': []},
 'spectactor': {'spectactors': []},
 'spectactularli': {'spectactularly': []},
 'spectacul': {'spectaculous': []},
 'spectaculair': {'spectaculaire': ['spectaculaires', 'spectaculairement']},
 'spectaculaire': ['spectaculaires', 'spectaculairement'],
 'spectacular': ['spectacularize',
                 'spectacularity',
                 'spectacularism',
                 'spectacularized',
                 'spectacularizes',
                 'spectacularness',
                 'spectacularizing',
                 'spectacularization'],
 'spectacularis': {'spectacularisation': [],
                   'spectacularise': ['spectacularised'],
                   'spectacularising': []},
 'spectacularise': ['spectacularised'],
 'spectacularli': {'spectacularly': []},
 'spectacularlook': {'spectacularlooking': []},
 'spectaculi': {'spectaculis': []},
 'spectad': {'spectade': ['spectades']},
 'spectade': ['spectades'],
 'spectael': {'spectaele': ['spectaeles']},
 'spectaele': ['spectaeles'],
 'spectahil': {'spectahile': []},
 'spectahili': {'spectahilis': []},
 'spectakl': {'spectakle': ['spectakles']},
 'spectakle': ['spectakles'],
 'spectal': {'spectale': ['spectales'], 'spectally': []},
 'spectale': ['spectales'],
 'spectamu': {'spectamus': []},
 'spectan': {'spectans': []},
 'spectanda': {'spectandae': [], 'spectandas': []},
 'spectandi': {'spectandis': []},
 'spectando': {'spectandos': []},
 'spectandu': {'spectandus': []},
 'spectant': {'spectante': ['spectantes']},
 'spectante': ['spectantes'],
 'spectantemqu': {'spectantemque': []},
 'spectanti': {'spectantis': []},
 'spectantibu': {'spectantibus': []},
 'spectaol': {'spectaole': ['spectaoles']},
 'spectaole': ['spectaoles'],
 'spectar': {'spectare': ['spectarent']},
 'spectare': ['spectarent'],
 'spectass': {'spectasse': []},
 'spectat': {'spectatator': ['spectatators'],
             'spectate': ['spectated', 'spectates', 'spectaters'],
             'spectating': [],
             'spectation': ['spectations'],
             'spectator': ['spectatoring']},
 'spectata': {'spectatae': [], 'spectatas': []},
 'spectatator': ['spectatators'],
 'spectate': ['spectated', 'spectates', 'spectaters'],
 'spectateur': {'spectateurs': []},
 'spectati': {'spectatis': []},
 'spectation': ['spectations'],
 'spectatissim': {'spectatissime': []},
 'spectatissima': {'spectatissimae': []},
 'spectatissimi': {'spectatissimis': []},
 'spectatissimu': {'spectatissimus': []},
 'spectato': {'spectatoe': []},
 'spectatoi': {'spectatois': []},
 'spectator': {'spectatore': ['spectatores'],
               'spectatorism': [],
               'spectatoritis': []},
 'spectatore': ['spectatores'],
 'spectatori': {'spectatorial': ['spectatorially'],
                'spectatoris': [],
                'spectatory': []},
 'spectatorial': ['spectatorially'],
 'spectatoribu': {'spectatoribus': []},
 'spectatorli': {'spectatorly': []},
 'spectatorlik': {'spectatorlike': []},
 'spectatorparticip': {'spectatorparticipant': ['spectatorparticipants']},
 'spectatorparticipant': ['spectatorparticipants'],
 'spectatorship': {'spectatorships': []},
 'spectatorsport': {'spectatorsports': []},
 'spectatour': {'spectatours': []},
 'spectatress': {'spectatresses': []},
 'spectatric': {'spectatrice': ['spectatrices']},
 'spectatrice': ['spectatrices'],
 'spectatu': {'spectatus': []},
 'spectaturu': {'spectaturus': []},
 'spectaveri': {'spectaveris': []},
 'spectavimu': {'spectavimus': []},
 'spectaviss': {'spectavisse': []},
 'spectazol': {'spectazole': []},
 'spectdbili': {'spectdbilis': []},
 'specte': ['spected', 'spectes'],
 'spectemu': {'spectemus': []},
 'specter': ['spectered'],
 'specterlik': {'specterlike': []},
 'spectfi': {'spectfied': [], 'spectfy': []},
 'spectful': ['spectfully'],
 'specthri': {'specthrie': []},
 'specti': {'specty': []},
 'spectic': {'spectical': []},
 'specticl': {'specticle': ['specticles']},
 'specticle': ['specticles'],
 'spectif': {'spectific': []},
 'spection': {'spections': []},
 'spectiv': {'spectival': [], 'spective': ['spectives', 'spectively']},
 'spectiva': {'spectivas': []},
 'spectivcli': {'spectivcly': []},
 'spective': ['spectives', 'spectively'],
 'spectli': {'spectly': []},
 'spectlv': {'spectlvely': []},
 'spectmscopi': {'spectmscopy': []},
 'spectogram': {'spectograms': []},
 'spectograph': {'spectographic': ['spectographically'], 'spectographs': []},
 'spectographi': {'spectography': []},
 'spectographic': ['spectographically'],
 'spectomet': {'spectometer': ['spectometers']},
 'spectometer': ['spectometers'],
 'spectometr': {'spectometric': []},
 'spectometri': {'spectometry': []},
 'spectophotomet': {'spectophotometer': []},
 'spectophotometr': {'spectophotometric': ['spectophotometrically']},
 'spectophotometri': {'spectophotometry': []},
 'spectophotometric': ['spectophotometrically'],
 'spector': {'spectoral': [], 'spectorate': [], 'spectors': []},
 'spectoresqu': {'spectoresque': []},
 'spectori': {'spectorial': []},
 'spectorscopi': {'spectorscopy': []},
 'spectorski': {'spectorsky': []},
 'spectoscop': {'spectoscopic': []},
 'spectoscopi': {'spectoscopy': []},
 'spectr': {'spectre': ['spectred'], 'spectrs': []},
 'spectra': {'spectras': []},
 'spectrac': {'spectrace': []},
 'spectracel': {'spectracell': []},
 'spectracid': {'spectracide': []},
 'spectradyn': {'spectradyne': []},
 'spectragraph': {'spectragraphics': []},
 'spectral': {'spectrale': ['spectrales'],
              'spectralism': [],
              'spectralities': [],
              'spectrality': [],
              'spectralization': [],
              'spectralize': ['spectralized', 'spectralizes'],
              'spectralizing': [],
              'spectrally': [],
              'spectralness': [],
              'spectrals': []},
 'spectralanalys': {'spectralanalyse': []},
 'spectralanalysi': {'spectralanalysis': []},
 'spectraldens': {'spectraldensity': []},
 'spectrale': ['spectrales'],
 'spectralenergi': {'spectralenergy': []},
 'spectralis': {'spectralisation': []},
 'spectralit': {'spectralite': []},
 'spectralize': ['spectralized', 'spectralizes'],
 'spectrallin': {'spectralline': []},
 'spectrallook': {'spectrallooking': []},
 'spectralrespons': {'spectralresponse': []},
 'spectralsensit': {'spectralsensitivity': []},
 'spectraltempor': {'spectraltemporal': []},
 'spectram': {'spectramed': []},
 'spectrametr': {'spectrametrics': []},
 'spectranet': {'spectranetics': []},
 'spectraphotomet': {'spectraphotometer': []},
 'spectraphys': {'spectraphysics': []},
 'spectrascop': {'spectrascope': [], 'spectrascopic': []},
 'spectrason': {'spectrasonics': []},
 'spectratyp': {'spectratyping': []},
 'spectravis': {'spectravision': []},
 'spectre': ['spectred'],
 'spectregraph': {'spectregraphic': []},
 'spectrehaunt': {'spectrehaunted': []},
 'spectrelik': {'spectrelike': []},
 'spectrephotomet': {'spectrephotometer': []},
 'spectrephotometr': {'spectrephotometric': []},
 'spectri': {'spectris': [], 'spectry': []},
 'spectrin': {'spectrins': []},
 'spectrinlik': {'spectrinlike': []},
 'spectrist': {'spectrists': []},
 'spectro': {'spectros': []},
 'spectroacopi': {'spectroacopy': []},
 'spectroanalysi': {'spectroanalysis': []},
 'spectroanalyt': {'spectroanalytical': []},
 'spectroanalyz': {'spectroanalyzed': [], 'spectroanalyzer': []},
 'spectrobolomet': {'spectrobolometer': []},
 'spectrobolometr': {'spectrobolometric': []},
 'spectrochcm': {'spectrochcmical': []},
 'spectrochem': {'spectrochemical': ['spectrochemically']},
 'spectrochemical': ['spectrochemically'],
 'spectrochemist': {'spectrochemists': []},
 'spectrochemistri': {'spectrochemistry': []},
 'spectrochimi': {'spectrochimie': []},
 'spectrochrom': {'spectrochrome': []},
 'spectrocolorimet': {'spectrocolorimeter': []},
 'spectrocolorimetri': {'spectrocolorimetry': []},
 'spectrocompar': {'spectrocomparator': []},
 'spectrocop': {'spectrocopic': []},
 'spectrocopi': {'spectrocopies': [], 'spectrocopy': []},
 'spectrodensitomet': {'spectrodensitometer': []},
 'spectrodensitometri': {'spectrodensitometry': []},
 'spectroelectrochem': {'spectroelectrochemical': []},
 'spectroelectrochemistri': {'spectroelectrochemistry': []},
 'spectroellipsometri': {'spectroellipsometry': []},
 'spectrofiuoromet': {'spectrofiuorometer': []},
 'spectroflam': {'spectroflame': []},
 'spectrofluoresc': {'spectrofluorescence': []},
 'spectrofluorimet': {'spectrofluorimeter': ['spectrofluorimeters']},
 'spectrofluorimeter': ['spectrofluorimeters'],
 'spectrofluorimetr': {'spectrofluorimetric': ['spectrofluorimetrically']},
 'spectrofluorimetri': {'spectrofluorimetry': []},
 'spectrofluorimetric': ['spectrofluorimetrically'],
 'spectrofluoromet': {'spectrofluorometer': ['spectrofluorometers']},
 'spectrofluorometer': ['spectrofluorometers'],
 'spectrofluorometr': {'spectrofluorometric': ['spectrofluorometrically']},
 'spectrofluorometri': {'spectrofluorometry': []},
 'spectrofluorometric': ['spectrofluorometrically'],
 'spectrofluorophotomet': {'spectrofluorophotometer': []},
 'spectrofotomet': {'spectrofotometer': []},
 'spectrofotometr': {'spectrofotometric': []},
 'spectrofug': {'spectrofuge': []},
 'spectrogoniomet': {'spectrogoniometer': []},
 'spectrograd': {'spectrograde': []},
 'spectrogram': {'spectrogram': []},
 'spectrogramm': {'spectrogramme': ['spectrogrammes']},
 'spectrogramme': ['spectrogrammes'],
 'spectrograph': ['spectrographe',
                  'spectrographes',
                  'spectrographed',
                  'spectrographic',
                  'spectrographer',
                  'spectrographers',
                  'spectrographical',
                  'spectrographically'],
 'spectrographi': {'spectrographie': [], 'spectrography': []},
 'spectrographiqu': {'spectrographique': ['spectrographiques']},
 'spectrographique': ['spectrographiques'],
 'spectroheliogram': {'spectroheliograms': []},
 'spectroheliograph': {'spectroheliographic': [], 'spectroheliographs': []},
 'spectroheliographi': {'spectroheliography': []},
 'spectroheliomet': {'spectroheliometer': []},
 'spectrohelioscop': {'spectrohelioscope': ['spectrohelioscopes'],
                      'spectrohelioscopic': []},
 'spectrohelioscope': ['spectrohelioscopes'],
 'spectrokinet': {'spectrokinetic': []},
 'spectrolin': {'spectroline': []},
 'spectrolit': {'spectrolite': []},
 'spectrolog': {'spectrology': []},
 'spectrom': {'spectrome': []},
 'spectromag': {'spectromagic': []},
 'spectromat': {'spectromatic': []},
 'spectromctr': {'spectromctric': []},
 'spectromctri': {'spectromctry': []},
 'spectromelri': {'spectromelry': []},
 'spectromet': {'spectrometer': [], 'spectrometic': []},
 'spectrometeri': {'spectrometery': []},
 'spectrometi': {'spectromety': []},
 'spectrometr': {'spectrometre': ['spectrometres'],
                 'spectrometric': ['spectrometrical', 'spectrometrically']},
 'spectrometre': ['spectrometres'],
 'spectrometri': {'spectrometrie': [], 'spectrometry': []},
 'spectrometric': ['spectrometrical', 'spectrometrically'],
 'spectrometrist': {'spectrometrists': []},
 'spectrometrybas': {'spectrometrybased': []},
 'spectromicroscop': {'spectromicroscope': [], 'spectromicroscopic': []},
 'spectromicroscopi': {'spectromicroscopy': []},
 'spectron': {'spectronic': ['spectronics']},
 'spectronic': ['spectronics'],
 'spectronomi': {'spectronomy': []},
 'spectropholometr': {'spectropholometric': []},
 'spectrophomet': {'spectrophometer': []},
 'spectrophometr': {'spectrophometric': ['spectrophometrically']},
 'spectrophometri': {'spectrophometry': []},
 'spectrophometric': ['spectrophometrically'],
 'spectrophon': {'spectrophone': ['spectrophones']},
 'spectrophone': ['spectrophones'],
 'spectrophosphorimet': {'spectrophosphorimeter': []},
 'spectrophotelomet': {'spectrophotelometer': []},
 'spectrophotmet': {'spectrophotmeter': []},
 'spectrophotmetr': {'spectrophotmetric': ['spectrophotmetrically']},
 'spectrophotmetric': ['spectrophotmetrically'],
 'spectrophotoelectr': {'spectrophotoelectric': []},
 'spectrophotofluorimet': {'spectrophotofluorimeter': []},
 'spectrophotofluorimetr': {'spectrophotofluorimetric': []},
 'spectrophotofluorimetri': {'spectrophotofluorimetry': []},
 'spectrophotofluoromet': {'spectrophotofluorometer': ['spectrophotofluorometers']},
 'spectrophotofluorometer': ['spectrophotofluorometers'],
 'spectrophotofluorometr': {'spectrophotofluorometric': ['spectrophotofluorometrically']},
 'spectrophotofluorometri': {'spectrophotofluorometry': []},
 'spectrophotofluorometric': ['spectrophotofluorometrically'],
 'spectrophotograph': {'spectrophotographic': [], 'spectrophotographs': []},
 'spectrophotographi': {'spectrophotography': []},
 'spectrophotom': {'spectrophotome': ['spectrophotomer']},
 'spectrophotomct': {'spectrophotomcter': []},
 'spectrophotomctr': {'spectrophotomctric': ['spectrophotomctrically']},
 'spectrophotomctric': ['spectrophotomctrically'],
 'spectrophotome': ['spectrophotomer'],
 'spectrophotomer': {'spectrophotomeric': []},
 'spectrophotomet': {'spectrophotometer': [],
                     'spectrophotometic': ['spectrophotometically']},
 'spectrophotometer': {'spectrophotometeric': ['spectrophotometerically']},
 'spectrophotometeri': {'spectrophotometery': []},
 'spectrophotometeric': ['spectrophotometerically'],
 'spectrophotometic': ['spectrophotometically'],
 'spectrophotometnc': {'spectrophotometncally': []},
 'spectrophotometr': {'spectrophotometre': [],
                      'spectrophotometric': ['spectrophotometrical',
                                             'spectrophotometrically']},
 'spectrophotometri': {'spectrophotometrie': ['spectrophotometries',
                                              'spectrophotometrieally'],
                       'spectrophotometry': []},
 'spectrophotometric': ['spectrophotometrical', 'spectrophotometrically'],
 'spectrophotometrie': ['spectrophotometries', 'spectrophotometrieally'],
 'spectrophotometriqu': {'spectrophotometrique': ['spectrophotometriques']},
 'spectrophotometrique': ['spectrophotometriques'],
 'spectrophotometrlc': {'spectrophotometrlcally': []},
 'spectrophys': {'spectrophysics': []},
 'spectropoet': {'spectropoetics': []},
 'spectropolarimet': {'spectropolarimeter': ['spectropolarimeters']},
 'spectropolarimeter': ['spectropolarimeters'],
 'spectropolarimetr': {'spectropolarimetric': ['spectropolarimetrically']},
 'spectropolarimetri': {'spectropolarimetry': []},
 'spectropolarimetric': ['spectropolarimetrically'],
 'spectroqu': {'spectroquality': [], 'spectroquant': []},
 'spectroradiomet': {'spectroradiometer': ['spectroradiometers']},
 'spectroradiometer': ['spectroradiometers'],
 'spectroradiometr': {'spectroradiometric': ['spectroradiometrically']},
 'spectroradiometri': {'spectroradiometry': []},
 'spectroradiometric': ['spectroradiometrically'],
 'spectroreflectomet': {'spectroreflectometer': []},
 'spectros': {'spectrose': []},
 'spectroscop': {'spectroscope': [],
                 'spectroscopic': ['spectroscopics',
                                   'spectroscopical',
                                   'spectroscopically']},
 'spectroscopi': {'spectroscopie': ['spectroscopieally'], 'spectroscopy': []},
 'spectroscopic': ['spectroscopics', 'spectroscopical', 'spectroscopically'],
 'spectroscopie': ['spectroscopieally'],
 'spectroscopiqu': {'spectroscopique': ['spectroscopiques']},
 'spectroscopique': ['spectroscopiques'],
 'spectroscopisch': {'spectroscopische': []},
 'spectroscopist': {'spectroscopists': []},
 'spectroscoplc': {'spectroscoplcally': []},
 'spectroscpi': {'spectroscpy': []},
 'spectroseop': {'spectroseopic': ['spectroseopically']},
 'spectroseopi': {'spectroseopy': []},
 'spectroseopic': ['spectroseopically'],
 'spectroskopi': {'spectroskopie': []},
 'spectrosocopi': {'spectrosocopy': []},
 'spectrosocpi': {'spectrosocpy': []},
 'spectrosop': {'spectrosopic': []},
 'spectrosopi': {'spectrosopy': []},
 'spectrotempor': {'spectrotemporal': []},
 'spectroturbidimetri': {'spectroturbidimetry': []},
 'spectrotyp': {'spectrotype': ['spectrotypes']},
 'spectrotype': ['spectrotypes'],
 'spectrou': {'spectrous': []},
 'spectrovis': {'spectrovision': []},
 'spectrozon': {'spectrozonal': []},
 'spectrscopi': {'spectrscopy': []},
 'spectrum': ['spectrumed'],
 'spectrumanalysi': {'spectrumanalysis': []},
 'spectrumbooksonlin': {'spectrumbooksonline': []},
 'spectrumlik': {'spectrumlike': []},
 'spectrumluminos': {'spectrumluminosity': []},
 'spectrumorang': {'spectrumorange': []},
 'specttubbl': {'specttubble': []},
 'spectu': {'spectus': []},
 'spectul': {'spectulate': [], 'spectulation': [], 'spectulative': []},
 'spectur': {'spectural': [], 'specture': []},
 'spectus': {'spectuses': []},
 'specu': {'specuative': [], 'specus': []},
 'specualt': {'specualte': ['specualted'],
              'specualtion': ['specualtions'],
              'specualtive': []},
 'specualte': ['specualted'],
 'specualtion': ['specualtions'],
 'specuat': {'specuation': ['specuations']},
 'specuation': ['specuations'],
 'specubu': {'specubus': []},
 'specuiat': {'specuiation': []},
 'specul': {'speculant': ['speculants'],
            'speculate': ['speculates', 'speculated'],
            'speculating': ['speculatings'],
            'speculation': [],
            'speculative': ['speculatives', 'speculatively', 'speculativeness'],
            'speculativity': [],
            'speculator': [],
            'specule': ['specules', 'speculer', 'speculent']},
 'specula': {'speculae': [], 'speculas': []},
 'speculaa': {'speculaas': []},
 'speculabil': {'speculabile': []},
 'speculabundu': {'speculabundus': []},
 'speculadon': {'speculadons': []},
 'speculair': {'speculaire': ['speculaires']},
 'speculaire': ['speculaires'],
 'speculal': {'speculalation': [], 'speculalive': ['speculalively']},
 'speculalion': {'speculalions': []},
 'speculalive': ['speculalively'],
 'speculan': {'speculans': []},
 'speculant': {'speculantes': []},
 'speculanti': {'speculantis': []},
 'specular': {'speculare': ['speculared', 'speculares'],
              'specularities': [],
              'specularity': [],
              'specularive': [],
              'specularization': [],
              'specularize': ['specularizes', 'specularized'],
              'specularizing': [],
              'speculars': []},
 'speculare': ['speculared', 'speculares'],
 'speculari': {'specularis': [], 'speculary': []},
 'specularibu': {'specularibus': []},
 'specularioid': {'specularioides': []},
 'specularis': {'specularisation': [], 'specularised': []},
 'specularit': {'specularite': []},
 'speculariz': {'specularizable': []},
 'specularize': ['specularizes', 'specularized'],
 'specularli': {'specularly': []},
 'specularment': {'specularmente': []},
 'speculat': {'speculaters': []},
 'speculate': ['speculates', 'speculated'],
 'speculateur': {'speculateurs': []},
 'speculati': {'speculatie': [], 'speculatiou': ['speculatious']},
 'speculatif': {'speculatifs': []},
 'speculating': ['speculatings'],
 'speculatingli': {'speculatingly': []},
 'speculation': {'speculatione': ['speculationes']},
 'speculatione': ['speculationes'],
 'speculationi': {'speculationis': []},
 'speculationibu': {'speculationibus': []},
 'speculatiou': ['speculatious'],
 'speculatist': {'speculatists': []},
 'speculatiu': {'speculatiue': []},
 'speculativ': {'speculativer': [], 'speculativism': []},
 'speculativa': {'speculativae': [], 'speculativas': []},
 'speculative': ['speculatives', 'speculatively', 'speculativeness'],
 'speculativegrad': {'speculativegrade': []},
 'speculativephilosoph': {'speculativephilosophical': []},
 'speculativi': {'speculativis': []},
 'speculativu': {'speculativus': []},
 'speculator': {'speculatore': ['speculatores']},
 'speculatore': ['speculatores'],
 'speculatori': {'speculatoris': [], 'speculatory': []},
 'speculatoribu': {'speculatoribus': []},
 'speculatu': {'speculatus': []},
 'speculatyf': {'speculatyfe': []},
 'speculazion': {'speculazione': []},
 'specule': ['specules', 'speculer', 'speculent'],
 'speculi': {'speculis': []},
 'speculif': {'speculifer': []},
 'speculist': {'speculists': []},
 'speculiterm': {'speculitermes': []},
 'speculoo': {'speculoos': []},
 'speculoscopi': {'speculoscopy': []},
 'specult': {'specultive': []},
 'speculu': {'speculus': []},
 'speculum': {'speculum': []},
 'specut': {'specution': ['specutions']},
 'specution': ['specutions'],
 'specwar': {'specware': []},
 'specyal': {'specyall': ['specyally', 'specyalle']},
 'specyali': {'specyaly': []},
 'specyall': ['specyally', 'specyalle'],
 'specyally': {'specyallye': []},
 'specyf': {'specyfic': []},
 'specyfi': {'specyfied': [], 'specyfyed': []},
 'specyficzn': {'specyficzne': []},
 'specyficzni': {'specyficzny': []},
 'specyfik': {'specyfike': []},
 'sped': {'spedding': ['speddings'], 'spedful': [], 'speds': []},
 'spedabili': {'spedabilis': []},
 'spedal': {'spedale': [], 'spedalized': [], 'spedally': []},
 'spedalier': {'spedaliere': []},
 'spedalskh': {'spedalskhed': []},
 'spedat': {'spedation': [], 'spedator': []},
 'spedd': {'spedde': []},
 'speddi': {'speddie': [], 'speddy': []},
 'spedding': ['speddings'],
 'spede': {'speded': [],
           'spedeful': [],
           'spedely': [],
           'spedes': [],
           'speding': []},
 'spedeful': {'spedefull': []},
 'spedeli': {'spedelie': []},
 'spedfi': {'spedfied': [], 'spedfy': []},
 'spedfic': {'spedfically': []},
 'spedi': {'spedie': ['spedies'], 'spedis': [], 'spedy': []},
 'spedie': ['spedies'],
 'spedient': {'spediente': []},
 'spedif': {'spedific': []},
 'spedifi': {'spedified': []},
 'spedili': {'spedilie': [], 'spedily': []},
 'spedir': {'spedire': []},
 'spedisc': {'spedisce': []},
 'spedit': {'spedite': [], 'spedition': ['speditions']},
 'speditament': {'speditamente': []},
 'spediteur': {'spediteure': [], 'spediteurs': []},
 'spedition': {'speditione': []},
 'spediu': {'spedius': []},
 'spedizion': {'spedizione': []},
 'spedli': {'spedly': []},
 'spedlin': {'spedlins': []},
 'spedmen': {'spedmens': []},
 'spedo': {'spedos': []},
 'spedosu': {'spedosus': []},
 'spedy': {'spedye': []},
 'spedyli': {'spedyly': []},
 'spee': {'spees': []},
 "spee'": {"spee'es": []},
 'speec': {'speece': ['speeces']},
 'speecb': {'speecbes': []},
 'speece': ['speeces'],
 'speech': ['speeche',
            'speeched',
            'speechful',
            'speeching',
            'speechings',
            'speechfulness'],
 'speecha': {'speechas': []},
 'speechact': {'speechaction': [], 'speechacts': []},
 'speechbas': {'speechbased': []},
 'speechcent': {'speechcenter': []},
 'speechcentr': {'speechcentre': ['speechcentres']},
 'speechcentre': ['speechcentres'],
 'speechcod': {'speechcoding': []},
 'speechcommun': {'speechcommunication': [],
                  'speechcommunities': [],
                  'speechcommunity': []},
 'speechcorrect': {'speechcorrection': []},
 'speechday': {'speechdays': []},
 'speechdefect': {'speechdefective': []},
 'speechdomin': {'speechdominant': []},
 'speeche': {'speechee': []},
 'speecher': {'speechers': []},
 'speechev': {'speechevent': []},
 'speechform': {'speechforms': []},
 'speechfrequ': {'speechfrequency': []},
 'speechhabit': {'speechhabits': []},
 'speechhandicap': {'speechhandicapped': []},
 'speechhead': {'speechheading': ['speechheadings']},
 'speechheading': ['speechheadings'],
 'speechi': {'speechis': [], 'speechy': []},
 'speechif': {'speechification': ['speechifications']},
 'speechifi': {'speechified': [],
               'speechifier': [],
               'speechifies': [],
               'speechify': ['speechifying', 'speechifyings']},
 'speechification': ['speechifications'],
 'speechify': {'speechifyer': ['speechifyers']},
 'speechifyer': ['speechifyers'],
 'speechimpair': {'speechimpaired': []},
 'speechl': {'speechles': []},
 'speechlanguag': {'speechlanguage': []},
 'speechlearn': {'speechlearning': []},
 'speechless': {'speechlesse': [], 'speechlessness': []},
 'speechlessli': {'speechlessly': []},
 'speechlet': {'speechlets': []},
 'speechli': {'speechlis': [], 'speechly': []},
 'speechlik': {'speechlike': []},
 'speechmak': {'speechmaker': [], 'speechmaking': []},
 'speechmateri': {'speechmaterial': []},
 'speechmelodi': {'speechmelody': []},
 'speecho': {'speechos': []},
 'speechorgan': {'speechorgans': []},
 'speechori': {'speechoriented': []},
 'speechpattern': {'speechpatterns': []},
 'speechpercept': {'speechperception': []},
 'speechprocess': {'speechprocessing': []},
 'speechproduc': {'speechproducing': []},
 'speechproduct': {'speechproduction': []},
 'speechprotect': {'speechprotective': []},
 'speechread': {'speechreader': ['speechreaders'],
                'speechreading': [],
                'speechreads': []},
 'speechreader': ['speechreaders'],
 'speechrecept': {'speechreception': []},
 'speechrecognit': {'speechrecognition': []},
 'speechrel': {'speechrelated': []},
 'speechrespons': {'speechresponse': []},
 'speechrestrict': {'speechrestrictive': []},
 'speechrhythm': {'speechrhythms': []},
 'speechsitu': {'speechsituation': ['speechsituations']},
 'speechsituation': ['speechsituations'],
 'speechsound': {'speechsounds': []},
 'speechspecif': {'speechspecific': []},
 'speechstyl': {'speechstyle': []},
 'speechsynthesi': {'speechsynthesis': []},
 'speechtherapi': {'speechtherapy': []},
 'speechtim': {'speechtime': []},
 'speechton': {'speechtones': []},
 'speechtrain': {'speechtraining': []},
 'speechunderstand': {'speechunderstanding': []},
 'speechutter': {'speechutterance': []},
 'speechview': {'speechviewer': []},
 'speechwa': {'speechwas': []},
 'speechway': {'speechways': []},
 'speechwis': {'speechwise': []},
 'speechwork': {'speechworks': []},
 'speechwrit': {'speechwriter': [], 'speechwriting': []},
 'speeci': {'speecies': []},
 'speecif': {'speecific': []},
 'speeck': {'speecke': ['speeckes']},
 'speecke': ['speeckes'],
 'speecli': {'speeclies': []},
 'speecn': {'speecnes': []},
 'speed': ['speede', 'speeded', 'speedes', 'speedful', 'speedely', 'speeding'],
 'speedaccuraci': {'speedaccuracy': []},
 'speedbal': {'speedball': ['speedballs', 'speedballer', 'speedballing']},
 'speedball': ['speedballs', 'speedballer', 'speedballing'],
 'speedbar': {'speedbars': []},
 'speedboat': ['speedboating', 'speedboaters'],
 'speedbrak': {'speedbrake': ['speedbrakes']},
 'speedbrake': ['speedbrakes'],
 'speedbreak': {'speedbreakers': []},
 'speedbump': {'speedbumps': []},
 'speedcal': {'speedcall': []},
 'speedchang': {'speedchange': [], 'speedchanging': []},
 'speedcod': {'speedcoding': []},
 'speedcontrol': {'speedcontrolled': []},
 'speedcraz': {'speedcrazed': []},
 'speedcrit': {'speedcritical': []},
 'speeddat': {'speeddating': []},
 'speeddens': {'speeddensity': []},
 'speeddepend': {'speeddependent': []},
 'speeddi': {'speeddy': []},
 'speeddial': {'speeddialed': [], 'speeddialing': []},
 'speeddist': {'speeddistance': []},
 'speede': {'speedee': []},
 'speeded': {'speededness': []},
 'speedeli': {'speedelie': []},
 'speeder': {'speeder': []},
 'speedfreak': {'speedfreaks': []},
 'speedgraph': {'speedgraphic': []},
 'speedi': {'speedie': ['speedies'],
            'speediness': [],
            'speedis': [],
            'speedy': ['speedys']},
 'speedie': ['speedies'],
 'speedili': {'speedilie': [], 'speedily': []},
 'speedilli': {'speedilly': []},
 'speedily': {'speedilye': []},
 'speedincreas': {'speedincreasing': []},
 'speedind': {'speedindicator': []},
 'speedindepend': {'speedindependent': []},
 'speediness': {'speedinesse': []},
 'speedingli': {'speedingly': []},
 'speediti': {'speedity': []},
 'speedl': {'speedling': []},
 'speedlamp': {'speedlamps': []},
 'speedlett': {'speedletter': []},
 'speedli': {'speedly': []},
 'speedlight': {'speedlights': []},
 'speedlimit': {'speedlimiting': [], 'speedlimits': []},
 'speedlin': {'speedline': ['speedliner', 'speedlines']},
 'speedline': ['speedliner', 'speedlines'],
 'speedlit': {'speedlite': ['speedlites']},
 'speedlite': ['speedlites'],
 'speedload': {'speedloader': ['speedloaders']},
 'speedloader': ['speedloaders'],
 'speedmast': {'speedmaster': []},
 'speedmeasur': {'speedmeasuring': []},
 'speedmet': {'speedmetal': [], 'speedmeter': ['speedmeters']},
 'speedmeter': ['speedmeters'],
 'speedo': {'speedos': []},
 'speedomet': {'speedometer': []},
 'speedometr': {'speedometre': []},
 'speedpow': {'speedpower': []},
 'speedread': {'speedreader': ['speedreaders'], 'speedreading': []},
 'speedreader': ['speedreaders'],
 'speedreduc': {'speedreducing': []},
 'speedreduct': {'speedreduction': []},
 'speedregul': {'speedregulating': []},
 'speedrel': {'speedrelated': []},
 'speedri': {'speedry': []},
 'speedrom': {'speedrome': []},
 'speedsensit': {'speedsensitive': []},
 'speedset': {'speedsetting': []},
 'speedskat': {'speedskater': [], 'speedskating': []},
 'speedspool': {'speedspools': []},
 'speedster': {'speedsters': []},
 'speedsvil': {'speedsville': []},
 'speedth': {'speedthe': []},
 'speedtim': {'speedtime': []},
 'speedtorqu': {'speedtorque': []},
 'speedtrap': {'speedtraps': []},
 'speedup': {'speedup': []},
 'speedval': {'speedvale': []},
 'speedvis': {'speedvision': []},
 'speedw': {'speedwing': []},
 'speedwagon': {'speedwagons': []},
 'speedwalk': {'speedwalked': [], 'speedwalking': [], 'speedwalks': []},
 'speedwar': {'speedware': []},
 'speedway': {'speedway': []},
 'speedweek': {'speedweeks': []},
 'speedwel': {'speedwell': []},
 'speedwis': {'speedwise': []},
 'speedwrit': {'speedwriter': [], 'speedwriting': []},
 'speedy': {'speedye': []},
 'speedyli': {'speedyly': []},
 'speedyly': {'speedylye': []},
 'speedytri': {'speedytrial': []},
 'speeech': {'speeeches': []},
 'speeedi': {'speeedy': []},
 'speeedili': {'speeedily': []},
 'speeeh': {'speeehes': []},
 'speegl': {'speegle': []},
 'speeglevil': {'speegleville': []},
 'speeh': {'speehes': []},
 'speei': {'speeies': []},
 'speeialist': {'speeialists': []},
 'speeialit': {'speeialiter': []},
 'speeializ': {'speeialized': []},
 'speeialli': {'speeially': []},
 'speeialti': {'speeialty': []},
 'speeic': {'speeics': []},
 'speeifi': {'speeifie': ['speeified'], 'speeify': ['speeifying']},
 'speeific': {'speeifically': [], 'speeifications': []},
 'speeifie': ['speeified'],
 'speeifieal': {'speeifieally': []},
 'speeify': ['speeifying'],
 'speeimen': {'speeimens': []},
 'speeio': {'speeios': []},
 'speeiosu': {'speeiosus': []},
 'speeiou': {'speeious': []},
 'speejack': {'speejacks': []},
 'speek': {'speeke': [], 'speeking': [], 'speeks': []},
 'speeker': {'speekers': []},
 'speel': {'speeled': [], 'speeles': [], 'speeling': [], 'speels': []},
 'speeld': {'speelde': []},
 'speeler': {'speelers': []},
 'speelgo': {'speelgoed': []},
 'speelhui': {'speelhuis': []},
 'speelman': {'speelmans': []},
 'speen': {'speene': [], 'speens': []},
 'speeo': {'speeos': []},
 'speeoh': {'speeohes': []},
 'speer': ['speere', 'speeres', 'speered', 'speering', 'speerings'],
 'speerh': {'speerhes': []},
 'speeri': {'speery': []},
 'speerit': {'speerited': [], 'speerits': []},
 'speeriti': {'speerity': []},
 'speeritu': {'speeritual': ['speeritually']},
 'speeritual': ['speeritually'],
 'speerschneid': {'speerschneider': []},
 'speerspitz': {'speerspitze': []},
 'spees': {'speese': []},
 'speet': {'speeted': [], 'speeting': [], 'speets': []},
 'speetabili': {'speetabilis': []},
 'speetacl': {'speetacle': []},
 'speetael': {'speetaele': ['speetaeles']},
 'speetaele': ['speetaeles'],
 'speetat': {'speetator': ['speetators']},
 'speetator': ['speetators'],
 'speete': {'speetee': []},
 'speetiv': {'speetive': ['speetively']},
 'speetive': ['speetively'],
 'speetjen': {'speetjens': []},
 'speetonensi': {'speetonensis': []},
 'speetonicera': {'speetoniceras': []},
 'speetrograph': {'speetrographic': []},
 'speetrometr': {'speetrometric': []},
 'speetrophotometr': {'speetrophotometric': ['speetrophotometrically']},
 'speetrophotometric': ['speetrophotometrically'],
 'speetroscop': {'speetroscopic': ['speetroscopically']},
 'speetroscopi': {'speetroscopy': []},
 'speetroscopic': ['speetroscopically'],
 'speeul': {'speeulative': []},
 'speeulat': {'speeulation': ['speeulations']},
 'speeulation': ['speeulations'],
 'spefic': {'spefically': [],
            'spefications': [],
            'speficic': [],
            'speficity': []},
 'spefici': {'speficially': [], 'speficied': []},
 'speflat': {'speflator': []},
 'speftacl': {'speftacle': []},
 'speftat': {'speftator': []},
 'spegel': {'spegele': []},
 'speglad': {'speglade': []},
 'spegn': {'spegne': []},
 'spegner': {'spegnere': []},
 'speher': {'spehere': ['speheres'], 'speherical': []},
 'spehere': ['speheres'],
 'speheu': {'speheus': []},
 'spehr': {'spehre': []},
 'spei': {'speies': [], 'speis': []},
 'speialist': {'speialists': []},
 'speializ': {'speialized': []},
 'speic': {'speice': ['speices']},
 'speical': {'speicalized': [], 'speically': []},
 'speicalist': {'speicalists': []},
 'speice': ['speices'],
 'speich': {'speiche': ['speiches']},
 'speiche': ['speiches'],
 'speichel': {'speichels': []},
 'speicheldriis': {'speicheldriise': []},
 'speicheldrus': {'speicheldruse': []},
 'speichelsecret': {'speichelsecretion': []},
 'speichelsekret': {'speichelsekretion': []},
 'speicher': {'speichers': []},
 'speichergass': {'speichergasse': []},
 'speichergeweb': {'speichergewebe': []},
 'speici': {'speicies': []},
 'speicif': {'speicific': []},
 'speicmen': {'speicmens': []},
 'speidel': {'speidell': [], 'speidels': []},
 'speideliu': {'speidelius': []},
 'speidi': {'speidie': []},
 'speier': {'speiers': []},
 'speifi': {'speified': []},
 'speific': {'speifically': []},
 'speigelhalt': {'speigelhalter': []},
 'speight': {'speights': []},
 'speigl': {'speigle': []},
 'speii': {'speiies': []},
 'speiic': {'speiice': []},
 'speijer': {'speijers': []},
 'speik': {'speike': [], 'speiking': [], 'speiks': []},
 'speiki': {'speikis': []},
 'speil': {'speiled': [], 'speiling': [], 'speils': []},
 'speilberg': {'speilberger': []},
 'speilmey': {'speilmeyer': []},
 'speimen': {'speimens': []},
 'speing': ['speings'],
 'speiqu': {'speique': []},
 'speir': {'speire': ['speired'], 'speiring': ['speirings'], 'speirs': []},
 'speire': ['speired'],
 'speiri': {'speiris': []},
 'speiring': ['speirings'],
 'speis': {'speise': []},
 'speisad': {'speisade': []},
 'speiseei': {'speiseeis': []},
 'speisefett': {'speisefette': []},
 'speisegesetz': {'speisegesetze': []},
 'speisekamm': {'speisekammer': []},
 'speisekart': {'speisekarte': []},
 'speiser': {'speisers': []},
 'speiserest': {'speisereste': []},
 'speiserohr': {'speiserohre': []},
 'speisesa': {'speisesaal': []},
 'speisesakrament': {'speisesakramente': []},
 'speiseweg': {'speisewege': []},
 'speisezimm': {'speisezimmer': []},
 'speiski': {'speisky': []},
 'speiss': {'speisses': []},
 'speissegg': {'speissegger': []},
 'speist': {'speiste': []},
 'speisz': {'speisze': []},
 'speitch': {'speitches': []},
 'spek': {'speks': []},
 'speke': ['speked'],
 'speker': {'spekers': []},
 'spekeu': {'spekeus': []},
 'speki': {'spekis': [], 'spekying': []},
 'spekil': {'spekilate': [],
            'spekilating': [],
            'spekilation': ['spekilations']},
 'spekilation': ['spekilations'],
 'speking': {'spekinge': []},
 'spekk': {'spekke': []},
 'spekken': {'spekkens': []},
 'spekl': {'spekle': []},
 'spekreijs': {'spekreijse': []},
 'speksnijd': {'speksnijder': []},
 'spektakel': {'spektakels': []},
 'spektakular': {'spektakulare': ['spektakularer']},
 'spektakulare': ['spektakularer'],
 'spektat': {'spektator': []},
 'spektorski': {'spektorsky': []},
 'spektr': {'spektre': []},
 'spektral': {'spektrale': ['spektraler']},
 'spektralanalys': {'spektralanalyse': []},
 'spektralanalytisch': {'spektralanalytische': []},
 'spektralbereich': {'spektralbereiche': []},
 'spektrale': ['spektraler'],
 'spektrallini': {'spektrallinie': []},
 'spektralphotomet': {'spektralphotometer': []},
 'spektralphotometri': {'spektralphotometrie': []},
 'spektralphotometrisch': {'spektralphotometrische': []},
 'spektraltheori': {'spektraltheorie': []},
 'spektri': {'spektry': []},
 'spektrochemi': {'spektrochemie': []},
 'spektrochemisch': {'spektrochemische': []},
 'spektrogramm': {'spektrogramme': []},
 'spektrographisch': {'spektrographische': []},
 'spektromet': {'spektrometer': ['spektrometers']},
 'spektrometer': ['spektrometers'],
 'spektrometri': {'spektrometrie': []},
 'spektrophotomet': {'spektrophotometer': []},
 'spektrophotometri': {'spektrophotometrie': []},
 'spektrophotometrisch': {'spektrophotometrische': []},
 'spektroscopi': {'spektroscopie': []},
 'spektroskopi': {'spektroskopie': []},
 'spektroskopisch': {'spektroskopische': ['spektroskopischer']},
 'spektroskopische': ['spektroskopischer'],
 'spektrum': {'spektrums': []},
 'spekul': {'spekulant': [],
            'spekulation': [],
            'spekulative': ['spekulatives']},
 'spekulation': {'spekulationer': []},
 'spekulatiu': {'spekulatius': []},
 'spekulativ': {'spekulativer': []},
 'spekulative': ['spekulatives'],
 'spekuliert': {'spekulierte': []},
 'spekyng': {'spekynge': []},
 'spel': {'spels': []},
 'spela': {'spelas': []},
 'spelad': {'spelade': []},
 'spelaeogriphu': {'spelaeogriphus': []},
 'spelaeolog': {'spelaeological': [], 'spelaeology': []},
 'spelaeologist': {'spelaeologist': []},
 'spelaeotrilet': {'spelaeotriletes': []},
 'spelaeu': {'spelaeus': []},
 'spelam': {'spelams': []},
 'spelaologi': {'spelaologie': []},
 'spelau': {'spelaus': []},
 'spelbr': {'spelbring': []},
 'spelc': {'spelce': []},
 'spelceu': {'spelceus': []},
 'spelch': {'spelching': []},
 'speld': {'spelde': [], 'spelding': ['speldings']},
 'spelder': {'speldering': []},
 'speldewind': {'speldewinde': []},
 'spelding': ['speldings'],
 'spele': {'speled': [], 'speling': []},
 'speleer': {'speleers': []},
 'speleeu': {'speleeus': []},
 'spelel': {'spelelement': []},
 'spelend': {'spelende': []},
 'speleog': {'speleogical': []},
 'speleogenesi': {'speleogenesis': []},
 'speleogenet': {'speleogenetic': []},
 'speleolog': {'speleologic': ['speleological'], 'speleology': []},
 'speleologi': {'speleologie': []},
 'speleologic': ['speleological'],
 'speleologiqu': {'speleologique': []},
 'speleologist': {'speleologist': []},
 'speleonect': {'speleonectes': []},
 'speleothem': {'speleothemes': [], 'speleothems': []},
 'speleotherm': {'speleotherms': []},
 'speler': {'spelers': []},
 'spelerp': {'spelerpes': []},
 'speleu': {'speleus': []},
 'spelho': {'spelhoe': []},
 'speli': {'spelis': []},
 'speliad': {'speliades': []},
 'spelican': {'spelicans': []},
 'spelio': {'spelios': []},
 'speliologist': {'speliologists': []},
 'spelioti': {'speliotis': []},
 'speliu': {'spelius': []},
 'spelk': {'spelke': [], 'spelks': []},
 'spell': ['spelle', 'spelles', 'spelled', 'spelling'],
 'spellabl': {'spellable': []},
 'spellaci': {'spellacy': []},
 'spellan': {'spellane': []},
 'spellbind': {'spellbinder': [], 'spellbinding': [], 'spellbinds': []},
 'spellbindingli': {'spellbindingly': []},
 'spellbook': {'spellbooks': []},
 'spellbr': {'spellbring': []},
 'spellbreak': {'spellbreaker': []},
 'spellcast': {'spellcaster': ['spellcasters'], 'spellcasting': []},
 'spellcaster': ['spellcasters'],
 'spellcheck': {'spellchecked': [],
                'spellchecker': ['spellcheckers'],
                'spellchecking': [],
                'spellchecks': []},
 'spellchecker': ['spellcheckers'],
 'spellcoat': {'spellcoats': []},
 'spellcraft': {'spellcrafting': []},
 'spelldown': {'spelldown': []},
 'spellen': {'spellens': []},
 'speller': ['spellerizing'],
 'spelli': {'spellis': [], 'spelly': []},
 'spellican': {'spellicans': []},
 'spellici': {'spellicy': []},
 'spelling': {'spellinge': []},
 'spellingbe': {'spellingbee': ['spellingbees']},
 'spellingbee': ['spellingbees'],
 'spellingbook': {'spellingbooks': []},
 'spellinglesson': {'spellinglessons': []},
 'spellingli': {'spellingly': []},
 'spellingmatch': {'spellingmatches': []},
 'spellingpronunci': {'spellingpronunciation': ['spellingpronunciations']},
 'spellingpronunciation': ['spellingpronunciations'],
 'spellisi': {'spellisy': []},
 'spellissi': {'spellissy': []},
 'spelll': {'spellling': []},
 'spellmak': {'spellmaker': [], 'spellmaking': []},
 'spellman': {'spellmans': []},
 'spellmast': {'spellmaster': []},
 'spellmey': {'spellmeyer': []},
 'spellmir': {'spellmire': []},
 'spellout': {'spellouts': []},
 'spellsing': {'spellsinger': []},
 'spellswel': {'spellswell': []},
 'spellweav': {'spellweaving': []},
 'spellword': {'spellwords': []},
 'spellwork': {'spellworking': []},
 'spelman': {'spelmans': []},
 'spelmanit': {'spelmanites': []},
 'spelmanniana': {'spelmannianae': []},
 'spelmu': {'spelmus': []},
 'speloeu': {'speloeus': []},
 'spelonch': {'spelonche': []},
 'spelr': {'spelrs': []},
 'spelregel': {'spelregels': []},
 'spelsburi': {'spelsbury': []},
 'spelseu': {'spelseus': []},
 'spelt': {'spelt': []},
 'spelter': {'spelter': []},
 'spelteu': {'spelteus': []},
 'spelthom': {'spelthome': []},
 'spelthorn': {'spelthorne': []},
 'speltoid': {'speltoides': [], 'speltoids': []},
 'spelugu': {'spelugues': []},
 'spelunca': {'speluncae': [], 'speluncas': []},
 'spelunch': {'spelunche': []},
 'spelunci': {'speluncis': []},
 'spelunk': {'spelunke': ['spelunker', 'spelunked'], 'spelunking': []},
 'spelunke': ['spelunker', 'spelunked'],
 'spelv': {'spelve': []},
 'spelvi': {'spelvie': []},
 'spelvin': {'spelvins': []},
 'spelwu': {'spelwus': []},
 'spem': {'spems': []},
 'spemann': {'spemanns': []},
 'spemannstrab': {'spemannstrabe': []},
 'spemannstrass': {'spemannstrasse': []},
 'spembl': {'spembly': []},
 'speme': {'spemed': []},
 'spemen': {'spemens': []},
 'spemer': {'spemere': []},
 'spemqu': {'spemque': []},
 'spen': {'spenned': [], 'spenning': [], 'spens': []},
 'spenad': {'spenader': []},
 'spenal': {'spenale': []},
 'spenc': {'spence': ['spences', 'spencely']},
 'spence': {'spencee': []},
 'spencean': {'spenceanism': [], 'spenceans': []},
 'spencer': ['spencerism'],
 'spencera': {'spencerae': []},
 'spencerchurchil': {'spencerchurchill': []},
 'spencerian': {'spencerianism': [], 'spencerians': []},
 'spencerit': {'spencerite': ['spencerites']},
 'spencerite': ['spencerites'],
 'spencerrobert': {'spencerroberts': []},
 'spencerstanhop': {'spencerstanhope': []},
 'spenceru': {'spencerus': []},
 'spencerval': {'spencervale': []},
 'spencervil': {'spencerville': []},
 'spencevil': {'spenceville': []},
 'spenci': {'spencie': [], 'spency': []},
 'spencin': {'spenciner': []},
 'spend': {'spende': ['spendes', 'spended'], 'spending': [], 'spends': []},
 'spendabl': {'spendability': [], 'spendable': []},
 'spendahol': {'spendaholic': ['spendaholics']},
 'spendaholic': ['spendaholics'],
 'spendal': {'spendall': []},
 'spende': ['spendes', 'spended'],
 'spendelow': {'spendelowe': []},
 'spenden': {'spendens': []},
 'spendend': {'spendende': []},
 'spender': ['spendere'],
 'spendess': {'spendesse': []},
 'spendet': {'spendete': []},
 'spendi': {'spendis': [], 'spendy': []},
 'spendidli': {'spendidly': []},
 'spending': {'spendinge': []},
 'spendingpow': {'spendingpower': []},
 'spendingsav': {'spendingsaving': []},
 'spendingth': {'spendingthe': []},
 'spenditor': {'spenditore': []},
 'spenditur': {'spenditure': []},
 'spendiu': {'spendius': []},
 'spendlov': {'spendlove': []},
 'spendlow': {'spendlowe': []},
 'spendluff': {'spendluffe': []},
 'spendmor': {'spendmore': []},
 'spendor': {'spendors': []},
 'spendour': {'spendours': []},
 'spendrup': {'spendrups': []},
 'spendth': {'spendthe': []},
 'spendthrift': ['spendthriftness'],
 'spendthrifti': {'spendthriftiness': [], 'spendthrifty': []},
 'spendyng': {'spendynge': []},
 'spene': {'spened': [], 'spenee': [], 'spenes': [], 'spening': []},
 'spener': {'speners': []},
 'spenersch': {'spenersche': []},
 'speng': {'spenge': ['spengeli']},
 'spenge': ['spengeli'],
 'spengergass': {'spengergasse': []},
 'spengl': {'spengle': []},
 'spengler': ['spenglerism'],
 'spenglerian': {'spenglerians': []},
 'spenglerit': {'spenglerites': []},
 'spengo': {'spengos': []},
 'speni': {'speny': []},
 'spenk': {'spenke': [], 'spenking': [], 'spenks': []},
 'spenkl': {'spenkle': []},
 'spenl': {'spenle': []},
 'spenlehau': {'spenlehauer': []},
 'spenlinhau': {'spenlinhauer': []},
 'spenlov': {'spenlove': []},
 'spenlow': {'spenlows': []},
 'spenn': {'spenne': []},
 'spennar': {'spennare': []},
 'spennatid': {'spennatids': []},
 'spennatocyt': {'spennatocytes': []},
 'spennatogenesi': {'spennatogenesis': []},
 'spennatophor': {'spennatophores': []},
 'spennatozoid': {'spennatozoids': []},
 'spennend': {'spennende': []},
 'spenni': {'spenny': []},
 'spenning': {'spenninger': []},
 'spennithorn': {'spennithorne': []},
 'spennophilu': {'spennophilus': []},
 'spennymor': {'spennymore': []},
 'speno': {'spenoe': []},
 'spenoid': {'spenoidal': []},
 'spenomegali': {'spenomegaly': []},
 'spenr': {'spenre': []},
 'spens': {'spense': ['spenses', 'spensed', 'spensely']},
 'spensabl': {'spensable': []},
 'spensari': {'spensaries': [], 'spensary': []},
 'spensat': {'spensation': []},
 'spenscr': {'spenscrs': []},
 'spense': {'spensee': []},
 'spenser': ['spenserism'],
 'spensera': {'spenserae': []},
 'spenserian': {'spenserianism': [], 'spenserians': []},
 'spenseru': {'spenserus': []},
 'spensibl': {'spensible': []},
 'spensippu': {'spensippus': []},
 'spensithio': {'spensithios': []},
 'spensiv': {'spensive': []},
 'spenski': {'spensky': []},
 'spensonian': {'spensonians': []},
 'spensor': {'spensore': []},
 'spent': {'spente': [], 'spentness': [], 'spents': []},
 'spenta': {'spentas': []},
 'spentacl': {'spentacle': []},
 'spenthi': {'spenthis': []},
 'spentth': {'spentthe': []},
 'spentw': {'spentwing': ['spentwings']},
 'spentwing': ['spentwings'],
 'spentzo': {'spentzos': []},
 'speo': {'speos': []},
 'speoc': {'speoce': []},
 'speocarcinu': {'speocarcinus': []},
 'speoch': {'speoches': []},
 'speodili': {'speodily': []},
 'speoe': {'speoes': []},
 'speofi': {'speofied': [], 'speofy': []},
 'speoi': {'speoies': []},
 'speoialist': {'speoialists': []},
 'speoializ': {'speoialized': []},
 'speoialli': {'speoially': []},
 'speoialti': {'speoialty': []},
 'speoifi': {'speoifie': ['speoified'], 'speoify': []},
 'speoific': {'speoifically': [], 'speoificity': []},
 'speoifie': ['speoified'],
 'speoifioal': {'speoifioally': []},
 'speoifioiti': {'speoifioity': []},
 'speoifl': {'speoifled': []},
 'speoimen': {'speoimens': []},
 'speoio': {'speoios': []},
 'speoiou': {'speoious': []},
 'speok': {'speoking': [], 'speoks': []},
 'speol': {'speoles': []},
 'speole': {'speolee': []},
 'speologi': {'speologie': []},
 'speonomu': {'speonomus': []},
 'speophy': {'speophyes': []},
 'speopl': {'speople': []},
 'speoplatyrhinu': {'speoplatyrhinus': []},
 'speori': {'speoris': []},
 'speotacl': {'speotacle': ['speotacles']},
 'speotacle': ['speotacles'],
 'speotaol': {'speotaole': []},
 'speotat': {'speotator': ['speotators']},
 'speotator': ['speotators'],
 'speotho': {'speothos': []},
 'speotr': {'speotre': []},
 'speotromet': {'speotrometer': []},
 'speotrophotomet': {'speotrophotometer': []},
 'speoulat': {'speoulate': [], 'speoulation': []},
 'spepi': {'spepies': []},
 'spepif': {'spepific': []},
 'speptid': {'speptide': []},
 'speqi': {'speqies': []},
 'spequ': {'speque': []},
 'sper': {'sperred': [], 'sperring': ['sperrings'], 'spers': []},
 "sper't": {"sper'ts": []},
 'spera': {'sperae': [], 'speras': []},
 'sperab': {'sperabant': []},
 'sperabamu': {'sperabamus': []},
 'sperabi': {'sperabis': []},
 'sperabil': {'sperabile': []},
 'sperabimu': {'sperabimus': []},
 'sperabl': {'sperable': []},
 'speraced': {'speracedes': []},
 'sperag': {'sperage': []},
 'speramu': {'speramus': []},
 'speran': {'sperans': []},
 'speranc': {'sperance': []},
 'sperandu': {'sperandus': []},
 'speranski': {'speransky': ['speranskys']},
 'speransky': ['speranskys'],
 'sperant': {'sperante': ['sperantes']},
 'sperante': ['sperantes'],
 'speranti': {'sperantis': []},
 'sperantibu': {'sperantibus': []},
 'sperantiu': {'sperantius': []},
 'sperantu': {'sperantus': []},
 'speranz': {'speranze': []},
 'speranza': {'speranzas': []},
 'sperar': {'sperare': ['sperarent']},
 'sperare': ['sperarent'],
 'speraremu': {'speraremus': []},
 'sperarn': {'sperarne': []},
 'sperass': {'sperasse': []},
 'sperat': {'sperate': ['sperated', 'sperately'],
            'sperating': [],
            'speration': ['sperations']},
 'sperata': {'speratae': []},
 'sperataqu': {'sperataque': []},
 'sperate': ['sperated', 'sperately'],
 'sperati': {'speratis': []},
 'speration': ['sperations'],
 'speratu': {'speratus': []},
 'speraver': {'speraverant': []},
 'speraveri': {'speraveris': []},
 'speravimu': {'speravimus': []},
 'sperber': {'sperbers': []},
 'spercept': {'sperception': []},
 'spercheida': {'spercheidae': []},
 'spercheio': {'spercheios': []},
 'spercheiu': {'spercheius': []},
 'spercheo': {'spercheos': []},
 'spercheosqu': {'spercheosque': []},
 'spercheu': {'spercheus': []},
 'sperchi': {'sperchis': []},
 'sperchia': {'sperchias': []},
 'sperchio': {'sperchios': []},
 'sperchiu': {'sperchius': []},
 'sperd': {'sperde': []},
 'sperdako': {'sperdakos': []},
 'sperdut': {'sperdute': []},
 'spere': {'spered': [], 'speres': [], 'spering': []},
 'sperelaki': {'sperelakis': []},
 'speremu': {'speremus': []},
 'speren': {'sperens': []},
 'sperenberg': {'sperenberger': []},
 'sperenc': {'sperence': []},
 'speret': {'sperets': []},
 'spereti': {'speretis': []},
 'speretu': {'speretual': []},
 'sperg': {'sperge': ['sperges']},
 'sperge': ['sperges'],
 'spergillu': {'spergillus': []},
 'sperhawk': {'sperhawke': []},
 'sperhic': {'sperhical': []},
 'speri': {'sperie': ['speries'], 'speris': [], 'spery': ['sperys']},
 'sperial': {'sperially': []},
 'speric': {'sperical': ['sperically'], 'spericity': []},
 'sperical': ['sperically'],
 'sperichil': {'sperichils': []},
 'sperie': ['speries'],
 'sperienc': {'sperience': ['sperienced', 'speriences']},
 'sperience': ['sperienced', 'speriences'],
 'sperienz': {'sperienze': []},
 'sperif': {'sperific': ['sperifically']},
 'sperifi': {'sperified': []},
 'sperific': ['sperifically'],
 'sperimagnet': {'sperimagnetic': []},
 'sperimcntal': {'sperimcntale': []},
 'sperimen': {'sperimens': []},
 'sperimenlal': {'sperimenlale': []},
 'speriment': {'sperimental': [], 'sperimentate': [], 'speriments': []},
 'sperimental': {'sperimentale': []},
 'sperimentalment': {'sperimentalmente': []},
 'sperimentar': {'sperimentare': []},
 'sperimentator': {'sperimentatore': []},
 'sperimentazion': {'sperimentazione': []},
 'sperind': {'sperinde': []},
 'sperintend': {'sperintendent': []},
 'sperit': {'sperite': ['sperited'], 'sperits': []},
 'sperite': ['sperited'],
 'speriti': {'speritial': [], 'sperity': []},
 'speritt': {'speritts': []},
 'speritu': {'speritual': ['sperituals'], 'sperituous': []},
 'speritual': {'sperituall': []},
 'sperk': {'sperke': []},
 'sperkheio': {'sperkheios': []},
 'sperkhio': {'sperkhios': []},
 'sperki': {'sperkis': []},
 'sperl': {'sperle': [], 'sperling': ['sperlings']},
 'sperlgass': {'sperlgasse': []},
 'sperlin': {'sperline': []},
 'sperling': {'sperlinge': ['sperlinger']},
 'sperlinge': ['sperlinger'],
 'sperlingiu': {'sperlingius': []},
 'sperlingsgass': {'sperlingsgasse': []},
 'sperm': ['sperme', 'spermes', 'spermed', 'sperming'],
 'sperma': {'spermae': [], 'spermas': []},
 'spermacet': {'spermacetic': []},
 'spermacid': {'spermacidal': [], 'spermacide': ['spermacides']},
 'spermacide': ['spermacides'],
 'spermacoc': {'spermacoce': []},
 'spermacocea': {'spermacoceae': []},
 'spermagglutin': {'spermagglutinating': [], 'spermagglutination': []},
 'spermagglutinin': {'spermagglutinins': []},
 'spermagoni': {'spermagonial': []},
 'spermakern': {'spermakerne': ['spermakernes']},
 'spermakerne': ['spermakernes'],
 'spermaleg': {'spermalege': []},
 'spermali': {'spermalie': []},
 'spermaphyt': {'spermaphytes': []},
 'spermarch': {'spermarche': []},
 'spermari': {'spermaries': [], 'spermary': []},
 'spermast': {'spermaster': []},
 'spermat': {'spermate': [],
             'spermatic': ['spermatics', 'spermatical', 'spermatically'],
             'spermation': [],
             'spermatization': [],
             'spermatize': ['spermatized'],
             'spermator': []},
 'spermatagoni': {'spermatagonial': []},
 'spermatangi': {'spermatangial': []},
 'spermatazoid': {'spermatazoids': []},
 'spermateleosi': {'spermateleosis': []},
 'spermateliosi': {'spermateliosis': []},
 'spermathec': {'spermathecal': []},
 'spermatheca': {'spermathecae': [], 'spermathecas': []},
 'spermathecs': {'spermathecse': []},
 'spermati': {'spermatial': [], 'spermatie': [], 'spermatis': []},
 'spermatic': ['spermatics', 'spermatical', 'spermatically'],
 'spermatica': {'spermaticae': []},
 'spermaticid': {'spermaticidal': [], 'spermaticide': ['spermaticides']},
 'spermaticide': ['spermaticides'],
 'spermatico': {'spermaticos': []},
 'spermaticu': {'spermaticus': []},
 'spermatid': ['spermatide', 'spermatides', 'spermatidic'],
 'spermatiko': {'spermatikos': []},
 'spermatiophor': {'spermatiophores': []},
 'spermatiqu': {'spermatique': ['spermatiques']},
 'spermatique': ['spermatiques'],
 'spermatist': {'spermatists': []},
 'spermatize': ['spermatized'],
 'spermato': {'spermatos': []},
 'spermatoblast': {'spermatoblasts': []},
 'spermatoc': {'spermatociti': []},
 'spermatocel': {'spermatocele': []},
 'spermatocelectomi': {'spermatocelectomy': []},
 'spermatochnacea': {'spermatochnaceae': []},
 'spermatochnu': {'spermatochnus': []},
 'spermatoci': {'spermatocy': []},
 'spermatocid': {'spermatocidal': [], 'spermatocide': []},
 'spermatocoel': {'spermatocoele': ['spermatocoeles']},
 'spermatocoele': ['spermatocoeles'],
 'spermatocyst': {'spermatocystitis': [], 'spermatocysts': []},
 'spermatocyt': {'spermatocyte': [], 'spermatocytic': []},
 'spermatocytogenesi': {'spermatocytogenesis': []},
 'spermatodesm': {'spermatodesms': []},
 'spermatogen': {'spermatogene': ['spermatogenes'],
                 'spermatogenic': ['spermatogenically'],
                 'spermatogenous': []},
 'spermatogene': ['spermatogenes'],
 'spermatogenes': {'spermatogenese': ['spermatogeneses']},
 'spermatogenese': ['spermatogeneses'],
 'spermatogenesi': {'spermatogenesis': []},
 'spermatogenet': {'spermatogenetic': ['spermatogenetically']},
 'spermatogenetic': ['spermatogenetically'],
 'spermatogenetiqu': {'spermatogenetique': []},
 'spermatogenic': ['spermatogenically'],
 'spermatogensi': {'spermatogensis': []},
 'spermatogon': {'spermatogone': ['spermatogones'], 'spermatogonic': []},
 'spermatogone': ['spermatogones'],
 'spermatogoni': {'spermatogonial': [], 'spermatogonies': []},
 'spermatoid': {'spermatoids': []},
 'spermatolog': {'spermatological': [], 'spermatology': []},
 'spermatologisch': {'spermatologische': []},
 'spermatologist': {'spermatologists': []},
 'spermatolysi': {'spermatolysis': []},
 'spermatophor': {'spermatophoral': [],
                  'spermatophore': ['spermatophores'],
                  'spermatophoric': []},
 'spermatophorc': {'spermatophorcs': []},
 'spermatophore': ['spermatophores'],
 'spermatophyt': {'spermatophyte': [], 'spermatophytic': []},
 'spermatozo': {'spermatozoal': [], 'spermatozoic': []},
 'spermatozoa': {'spermatozoas': []},
 'spermatozoan': {'spermatozoan': []},
 "spermatozoi'd": {"spermatozoi'de": []},
 'spermatozoid': ['spermatozoide', 'spermatozoides'],
 'spermatozooid': {'spermatozooids': []},
 'spermatozoon': {'spermatozoon': []},
 'spermatozopsi': {'spermatozopsis': []},
 'spermbear': {'spermbearing': []},
 'spermcarri': {'spermcarrying': []},
 'spermcel': {'spermcell': ['spermcells']},
 'spermcell': ['spermcells'],
 'spermcerv': {'spermcervical': []},
 'spermcid': {'spermcidal': []},
 'spermconduct': {'spermconducting': []},
 'spermcontain': {'spermcontaining': []},
 'spermduct': {'spermducts': []},
 'spermental': {'spermentale': []},
 'spermest': {'spermestes': []},
 'spermestida': {'spermestidae': []},
 'spermform': {'spermforming': []},
 'spermhead': {'spermheads': []},
 'spermi': {'spermies': [], 'spermis': [], 'spermy': []},
 'spermiat': {'spermiated': [], 'spermiating': [], 'spermiation': []},
 'spermicid': {'spermicidal': ['spermicidals', 'spermicidally'],
               'spermicide': []},
 'spermicidal': ['spermicidals', 'spermicidally'],
 'spermid': {'spermidical': []},
 'spermidin': {'spermidine': ['spermidines']},
 'spermidine': ['spermidines'],
 'spermiduc': {'spermiducal': []},
 'spermiduct': {'spermiducts': []},
 'spermimmobil': {'spermimmobilizing': []},
 'spermin': {'sperminator': [], 'spermine': ['spermines']},
 'spermine': ['spermines'],
 'spermiocyt': {'spermiocytes': []},
 'spermiocytogenesi': {'spermiocytogenesis': []},
 'spermiogen': {'spermiogenic': []},
 'spermiogencsi': {'spermiogencsis': []},
 'spermiogenes': {'spermiogenese': []},
 'spermiogenesi': {'spermiogenesis': []},
 'spermiogenet': {'spermiogenetic': []},
 'spermiogram': {'spermiograms': []},
 'spermiohistogenes': {'spermiohistogenese': []},
 'spermiohistogenesi': {'spermiohistogenesis': []},
 'spermiophag': {'spermiophages': []},
 'spermiophagi': {'spermiophagy': []},
 'spermist': {'spermists': []},
 'spermium': {'spermiums': []},
 'spermkil': {'spermkilling': []},
 'spermlik': {'spermlike': []},
 'spermmoth': {'spermmother': []},
 'spermnucleu': {'spermnucleus': []},
 'spermocyt': {'spermocyte': ['spermocytes']},
 'spermocyte': ['spermocytes'],
 'spermogenesi': {'spermogenesis': []},
 'spermogon': {'spermogone': ['spermogones']},
 'spermogone': ['spermogones'],
 'spermogoni': {'spermogonial': []},
 'spermogram': {'spermograms': []},
 'spermolepi': {'spermolepis': []},
 'spermologo': {'spermologos': []},
 'spermologu': {'spermologus': []},
 'spermond': {'spermonde': []},
 'spermoocyt': {'spermoocyte': []},
 'spermophagu': {'spermophagus': []},
 'spermophil': {'spermophile': []},
 'spermophili': {'spermophilis': []},
 'spermophilopsi': {'spermophilopsis': []},
 'spermophilu': {'spermophilus': []},
 'spermophthoracea': {'spermophthoraceae': []},
 'spermophyt': {'spermophytes': []},
 'spermospher': {'spermosphere': []},
 'spermospor': {'spermospore': ['spermospores']},
 'spermospore': ['spermospores'],
 'spermotheca': {'spermothecae': []},
 'spermotrophu': {'spermotrophus': []},
 'spermou': {'spermous': []},
 'spermproduc': {'spermproducing': []},
 'spermsac': {'spermsacs': []},
 'spermspecif': {'spermspecific': []},
 'spermstorag': {'spermstorage': []},
 'spermwhal': {'spermwhale': ['spermwhales']},
 'spermwhale': ['spermwhales'],
 'spern': {'sperne': []},
 'sperna': {'spernas': []},
 'spernal': {'spernall': []},
 'spernamu': {'spernamus': []},
 'sperneb': {'spernebant': []},
 'spernen': {'spernens': []},
 'spernendi': {'spernendis': []},
 'spernendu': {'spernendus': []},
 'spernent': {'spernentes': []},
 'sperner': {'spernere': []},
 'sperni': {'spernis': []},
 'spernimu': {'spernimus': []},
 'spero': {'speros': []},
 'sperocytosi': {'sperocytosis': []},
 'speroid': {'speroidal': [], 'speroids': []},
 'speromagnet': {'speromagnetic': []},
 'speron': {'sperone': []},
 'speronar': {'speronare': ['speronares']},
 'speronara': {'speronaras': []},
 'speronare': ['speronares'],
 'speroni': {'speronis': []},
 'speronist': {'speronists': []},
 'speronista': {'speronistae': [], 'speronistas': []},
 'speroniu': {'speronius': []},
 'speront': {'sperontes': []},
 'speronu': {'speronus': []},
 'speroqu': {'speroque': []},
 'sperou': {'sperous': []},
 'sperperar': {'sperperare': []},
 'sperr': {'sperre': [], 'sperrs': []},
 'sperrbezirk': {'sperrbezirke': []},
 'sperrbrech': {'sperrbrecher': ['sperrbrechers']},
 'sperrbrecher': ['sperrbrechers'],
 'sperret': {'sperrets': []},
 'sperreut': {'sperreuter': []},
 'sperrhak': {'sperrhake': []},
 'sperri': {'sperrie': [], 'sperris': [], 'sperry': []},
 'sperrich': {'sperrichals': []},
 'sperrig': {'sperrige': []},
 'sperrin': {'sperrins': []},
 'sperring': ['sperrings'],
 'sperrit': {'sperrite': ['sperrited'], 'sperrits': []},
 'sperrite': ['sperrited'],
 'sperritu': {'sperritual': []},
 'sperrkrei': {'sperrkreis': []},
 'sperrl': {'sperrle': []},
 'sperrmark': {'sperrmarks': []},
 'sperrt': {'sperrte': []},
 'sperrut': {'sperruts': []},
 'sperrylit': {'sperrylite': []},
 'sperryscop': {'sperryscope': []},
 'sperryvil': {'sperryville': []},
 'sperrzon': {'sperrzone': []},
 'spers': {'sperse': ['spersed'], 'spersing': []},
 'sperschneid': {'sperschneider': []},
 'sperse': ['spersed'],
 'spersion': {'spersions': []},
 'sperson': {'spersonal': [], 'spersons': []},
 'spert': {'sperte': [], 'sperts': []},
 'spertat': {'spertator': []},
 'spertel': {'spertell': []},
 'sperth': {'sperthe': []},
 'sperthi': {'sperthies': []},
 'sperthia': {'sperthias': []},
 'sperti': {'sperty': []},
 'spertu': {'spertus': []},
 'spertur': {'sperture': []},
 'sperul': {'sperules': []},
 'sperulit': {'sperulites': [], 'sperulitic': []},
 'spervis': {'spervision': []},
 'spery': ['sperys'],
 'spesat': {'spesator': []},
 "spesh'li": {"spesh'ly": []},
 'speshal': {'speshally': []},
 'speshli': {'speshly': []},
 'speshual': {'speshually': []},
 'speshulli': {'speshully': []},
 'spesi': {'spesies': [], 'spesis': []},
 'spesial': {'spesiale': [], 'spesially': []},
 'spesialis': {'spesialisering': []},
 'spesialisert': {'spesialiserte': []},
 'spesialist': {'spesialister': []},
 'spesiel': {'spesiell': ['spesielle']},
 'spesiell': ['spesielle'],
 'spesif': {'spesific': ['spesifically']},
 'spesifi': {'spesified': [], 'spesifis': []},
 'spesific': ['spesifically'],
 'spesifiek': {'spesifieke': []},
 'spesifikk': {'spesifikke': []},
 'spesimen': {'spesimens': []},
 'spesk': {'spesking': [], 'spesks': []},
 'spesqu': {'spesque': []},
 'spess': {'spesse': []},
 'spessament': {'spessamente': []},
 'spessartin': {'spessartine': []},
 'spessartit': {'spessartite': ['spessartites']},
 'spessartite': ['spessartites'],
 'spessissim': {'spessissime': []},
 'spessor': {'spessore': []},
 'spesuti': {'spesutie': []},
 'speswhit': {'speswhite': []},
 'spet': {'spets': [], 'spetting': []},
 'spetabl': {'spetable': []},
 'spetacl': {'spetacle': ['spetacles']},
 'spetacle': ['spetacles'],
 'spetch': {'spetches': []},
 'spetemb': {'spetember': []},
 'speth': {'spethe': []},
 'speti': {'spetie': ['speties']},
 'spetial': {'spetiale': [], 'spetiall': ['spetially']},
 'spetialit': {'spetialiter': []},
 'spetiall': ['spetially'],
 'spetialment': {'spetialmente': []},
 'spetiari': {'spetiarie': []},
 'spetie': ['speties'],
 'spetif': {'spetific': []},
 'spetifi': {'spetified': []},
 'spetiou': {'spetious': []},
 'spetisburi': {'spetisbury': []},
 'spetlat': {'spetlator': []},
 'spetromet': {'spetrometer': []},
 'spetrometri': {'spetrometry': []},
 'spetroscopi': {'spetroscopy': []},
 'spets': {'spetse': ['spetses']},
 'spetsa': {'spetsae': []},
 'spetsaki': {'spetsakis': []},
 'spetsbergen': {'spetsbergens': []},
 'spetsbergensi': {'spetsbergensis': []},
 'spetsbergia': {'spetsbergiae': []},
 'spetse': ['spetses'],
 'spetsi': {'spetsy': []},
 'spetsialisti': {'spetsialisty': []},
 'spetsieri': {'spetsieris': []},
 'spetsificheski': {'spetsificheskie': []},
 'spetsifichesko': {'spetsificheskoe': []},
 'spetsifik': {'spetsifike': []},
 'spetsiot': {'spetsiots': []},
 'spetsiu': {'spetsius': []},
 'spetskhrani': {'spetskhrany': []},
 'spetspereselentsi': {'spetspereselentsy': []},
 'spetsposelentsi': {'spetsposelentsy': []},
 'spett': {'spetts': []},
 'spettabil': {'spettabile': []},
 'spettacl': {'spettacles': []},
 'spettacolar': {'spettacolare': []},
 'spettant': {'spettante': []},
 'spettar': {'spettare': []},
 'spettass': {'spettasse': []},
 'spettat': {'spettator': []},
 'spettator': {'spettatore': []},
 'spettatric': {'spettatrice': []},
 'spettel': {'spettell': []},
 'spetter': {'spetters': []},
 'spetterebb': {'spetterebbe': []},
 'spettigu': {'spettigue': []},
 'spettisburi': {'spettisbury': []},
 'spettl': {'spettle': []},
 'spettral': {'spettrale': []},
 'spettrofotometrich': {'spettrofotometriche': []},
 'spettroscopich': {'spettroscopiche': []},
 'spetza': {'spetzas': []},
 'spetziot': {'spetziote': ['spetziotes'], 'spetziots': []},
 'spetziote': ['spetziotes'],
 'speu': {'speued': [], 'speuing': [], 'speus': []},
 'speuc': {'speuce': []},
 'speucippu': {'speucippus': []},
 'speud': {'speuding': []},
 'speue': {'speues': []},
 'speueu': {'speueus': []},
 'speufippu': {'speufippus': []},
 'speuk': {'speuking': [], 'speuks': []},
 'speulderbo': {'speulderbos': []},
 'speusipp': {'speusipps': []},
 'speusippo': {'speusippos': []},
 'speusippu': {'speusippus': []},
 'speussipu': {'speussipus': []},
 'spevi': {'spevy': []},
 'spevil': {'speville': []},
 'spew': {'spewe': ['spewed'], 'spewing': ['spewings'], 'spews': []},
 'spewack': {'spewacks': []},
 'spewag': {'spewage': []},
 'spewe': ['spewed'],
 'spewer': {'spewer': []},
 'spewi': {'spewy': []},
 'spewing': ['spewings'],
 'spewsom': {'spewsome': []},
 'spey': {'speye': ['speyed'], 'speying': [], 'speys': []},
 'speye': ['speyed'],
 'speyer': {'speyerer': [], 'speyers': []},
 'speygat': {'speygate': []},
 'speyn': {'speyne': []},
 'speysid': {'speyside': []},
 'spezi': {'spezie': ['spezies']},
 'spezial': {'speziale': [], 'spezialization': [], 'spezialized': []},
 'spezialfach': {'spezialfacher': []},
 'spezialfal': {'spezialfall': ['spezialfalle']},
 'spezialfall': ['spezialfalle'],
 'spezialgebiet': {'spezialgebiete': []},
 'spezialgla': {'spezialglas': []},
 'spezialis': {'spezialisation': []},
 'spezialisiert': {'spezialisierte': ['spezialisierter', 'spezialisiertes']},
 'spezialisierte': ['spezialisierter', 'spezialisiertes'],
 'spezialkart': {'spezialkarte': []},
 'spezialkenntniss': {'spezialkenntnisse': []},
 'speziallag': {'speziallager': []},
 'spezialment': {'spezialmente': []},
 'spezialproblem': {'spezialprobleme': []},
 'speziat': {'speziation': []},
 'spezie': ['spezies'],
 'speziel': {'speziell': ['spezielle', 'spezielles', 'spezieller']},
 'speziell': ['spezielle', 'spezielles', 'spezieller'],
 'spezieller': {'speziellere': []},
 'spezieri': {'spezierie': []},
 'spezif': {'spezific': []},
 'spezifik': {'spezifikation': []},
 'spezifisch': {'spezifische': ['spezifischer', 'spezifisches']},
 'spezifische': ['spezifischer', 'spezifisches'],
 'spezifischer': {'spezifischere': []},
 'spezifizierend': {'spezifizierende': []},
 'spezifiziert': {'spezifizierte': ['spezifizierter']},
 'spezifizierte': ['spezifizierter'],
 'speziflsch': {'speziflsche': []},
 'spezut': {'spezuter': []},
 'spezym': {'spezyme': []},
 'spezzaf': {'spezzafer': []},
 'spezzar': {'spezzare': []},
 'spezzat': {'spezzate': []},
 'spezziot': {'spezziotes': [], 'spezziots': []},
 'spezzon': {'spezzone': []},
 'spf': {'spf': []},
 'spfile': {'spfiles': []},
 'spfritu': {'spfritus': []},
 'spg': {'spgs': []},
 'sph': {'sphs': []},
 'spha': {'sphas': []},
 "spha'r": {"spha're": []},
 'sphacel': {'sphacelate': ['sphacelated', 'sphacelates'],
             'sphacelating': [],
             'sphacelation': [],
             'sphacele': [],
             'sphacelic': [],
             'sphacelous': []},
 'sphacelariacea': {'sphacelariaceae': []},
 'sphacelarial': {'sphacelariales': []},
 'sphacelate': ['sphacelated', 'sphacelates'],
 'sphacelatu': {'sphacelatus': []},
 'sphaceli': {'sphacelial': []},
 'sphacelin': {'sphacelinic': []},
 'sphacelu': {'sphacelus': []},
 'sphaer': {'sphaere': ['sphaeres']},
 'sphaera': {'sphaerae': [], 'sphaeras': []},
 'sphaeranthu': {'sphaeranthus': []},
 'sphaeraphid': {'sphaeraphides': []},
 'sphaere': ['sphaeres'],
 'sphaerechinu': {'sphaerechinus': []},
 'sphaerellopsi': {'sphaerellopsis': []},
 'sphaeri': {'sphaeris': []},
 'sphaeria': {'sphaeriae': [], 'sphaerias': []},
 'sphaeriac': {'sphaeriaceous': []},
 'sphaeriacea': {'sphaeriaceae': []},
 'sphaerial': {'sphaeriales': []},
 'sphaeric': {'sphaerical': ['sphaerically'], 'sphaerics': []},
 'sphaerica': {'sphaericae': []},
 'sphaerical': {'sphaericall': []},
 'sphaerichthi': {'sphaerichthys': []},
 'sphaerici': {'sphaericis': []},
 'sphaericu': {'sphaericus': []},
 'sphaerid': {'sphaerids': []},
 'sphaerida': {'sphaeridae': []},
 'sphaeridiina': {'sphaeridiinae': []},
 'sphaeriid': {'sphaeriids': []},
 'sphaeriida': {'sphaeriidae': []},
 'sphaerioidacea': {'sphaerioidaceae': []},
 'sphaerit': {'sphaerites': []},
 'sphaeritida': {'sphaeritidae': []},
 'sphaeriu': {'sphaerius': []},
 'sphaero': {'sphaeros': []},
 'sphaeroblast': {'sphaeroblasts': []},
 'sphaerobolacea': {'sphaerobolaceae': []},
 'sphaerobolu': {'sphaerobolus': []},
 'sphaerocarpacea': {'sphaerocarpaceae': []},
 'sphaerocarpal': {'sphaerocarpales': []},
 'sphaerocarpo': {'sphaerocarpos': []},
 'sphaerocarpu': {'sphaerocarpus': []},
 'sphaerocephalu': {'sphaerocephalus': []},
 'sphaerocera': {'sphaeroceras': []},
 'sphaerocerida': {'sphaeroceridae': []},
 'sphaerocobaltit': {'sphaerocobaltite': []},
 'sphaerococcacea': {'sphaerococcaceae': []},
 'sphaerococcu': {'sphaerococcus': []},
 'sphaerocoryph': {'sphaerocoryphe': []},
 'sphaerocryst': {'sphaerocrystals': []},
 'sphaerocyst': {'sphaerocysts': []},
 'sphaerocysti': {'sphaerocystis': []},
 'sphaerodactylin': {'sphaerodactyline': []},
 'sphaerodactylina': {'sphaerodactylinae': []},
 'sphaerodactylu': {'sphaerodactylus': []},
 'sphaerodorida': {'sphaerodoridae': []},
 'sphaeroid': {'sphaeroidal': [], 'sphaeroides': [], 'sphaeroids': []},
 'sphaeroidali': {'sphaeroidalis': []},
 'sphaeroidinellopsi': {'sphaeroidinellopsis': []},
 'sphaerolaimu': {'sphaerolaimus': []},
 'sphaeromatid': {'sphaeromatids': []},
 'sphaeromatida': {'sphaeromatidae': []},
 'sphaeromid': {'sphaeromids': []},
 'sphaeromida': {'sphaeromidae': []},
 'sphaeromona': {'sphaeromonas': []},
 'sphaeromorph': {'sphaeromorphs': []},
 'sphaeromorphita': {'sphaeromorphitae': []},
 'sphaeronect': {'sphaeronectes': []},
 'sphaeronit': {'sphaeronites': []},
 'sphaeronucleolu': {'sphaeronucleolus': []},
 'sphaeronucleu': {'sphaeronucleus': []},
 'sphaeronycteri': {'sphaeronycteris': []},
 'sphaerophoracea': {'sphaerophoraceae': []},
 'sphaerophoru': {'sphaerophorus': []},
 'sphaerophthalmu': {'sphaerophthalmus': []},
 'sphaeroplast': {'sphaeroplasts': []},
 'sphaeropleacea': {'sphaeropleaceae': []},
 'sphaeropleal': {'sphaeropleales': []},
 'sphaeropsi': {'sphaeropsis': []},
 'sphaeropsidacea': {'sphaeropsidaceae': []},
 'sphaeropsidal': {'sphaeropsidales': []},
 'sphaeropsidea': {'sphaeropsideae': []},
 'sphaeropteri': {'sphaeropteris': []},
 'sphaerosepalacea': {'sphaerosepalaceae': []},
 'sphaerosiderit': {'sphaerosiderite': ['sphaerosiderites']},
 'sphaerosiderite': ['sphaerosiderites'],
 'sphaerosom': {'sphaerosomes': []},
 'sphaerosporu': {'sphaerosporus': []},
 'sphaerostephano': {'sphaerostephanos': []},
 'sphaerostilb': {'sphaerostilbe': []},
 'sphaerosylli': {'sphaerosyllis': []},
 'sphaeroterm': {'sphaerotermes': []},
 'sphaerotili': {'sphaerotilis': []},
 'sphaerotilu': {'sphaerotilus': []},
 'sphaeru': {'sphaerus': []},
 'sphaerul': {'sphaerules': []},
 'sphaerulariida': {'sphaerulariidae': []},
 'sphaerulit': {'sphaerulites': [], 'sphaerulitic': []},
 'sphagebranchu': {'sphagebranchus': []},
 'sphagnacea': {'sphagnaceae': []},
 'sphagnaces': {'sphagnacese': []},
 'sphagnal': {'sphagnales': []},
 'sphagnida': {'sphagnidae': []},
 'sphagno': {'sphagnos': []},
 'sphagnofibrist': {'sphagnofibrists': []},
 'sphagnou': {'sphagnous': []},
 'sphagnum': {'sphagnum': []},
 'sphagnumdomin': {'sphagnumdominated': []},
 'sphagodu': {'sphagodus': []},
 'sphaign': {'sphaignes': []},
 'sphairistik': {'sphairistike': []},
 'sphairo': {'sphairos': []},
 'sphakianaki': {'sphakianakis': []},
 'sphakiot': {'sphakiote': ['sphakiotes'], 'sphakiots': []},
 'sphakiote': ['sphakiotes'],
 'sphalerit': {'sphalerite': [], 'sphaleritic': []},
 'sphaleron': {'sphalerons': []},
 'sphare': {'sphares': []},
 'spharechinu': {'spharechinus': []},
 'sphargi': {'sphargis': []},
 'sphargida': {'sphargidae': []},
 'spharicu': {'spharicus': []},
 'spharisch': {'spharische': ['spharischer']},
 'spharische': ['spharischer'],
 'sphate': {'sphates': []},
 'sphcerechinu': {'sphcerechinus': []},
 'sphcericu': {'sphcericus': []},
 'sphcerocarpu': {'sphcerocarpus': []},
 'sphcerocephalu': {'sphcerocephalus': []},
 'sphcerococcu': {'sphcerococcus': []},
 'sphceronit': {'sphceronites': []},
 'sphceropsi': {'sphceropsis': []},
 'sphcerotilu': {'sphcerotilus': []},
 'sphceru': {'sphcerus': []},
 'sphcerulit': {'sphcerulites': []},
 'sphcnopteri': {'sphcnopteris': []},
 'sphcrulit': {'sphcrulites': [], 'sphcrulitic': []},
 'sphear': {'spheare': ['spheares'], 'sphears': []},
 'spheare': ['spheares'],
 'spheari': {'spheary': []},
 'sphecid': {'sphecids': []},
 'sphecida': {'sphecidae': []},
 'sphecina': {'sphecinae': []},
 'spheciu': {'sphecius': []},
 'spheco': {'sphecos': []},
 'sphecod': {'sphecodes': []},
 'sphecoid': {'sphecoid': []},
 'sphecomyrmina': {'sphecomyrminae': []},
 'sphecother': {'sphecotheres': []},
 'spheer': {'spheere': []},
 'spheeri': {'spheeris': []},
 'sphege': {'spheges': []},
 'sphegeu': {'sphegeus': []},
 'sphegida': {'sphegidae': []},
 'sphegidc': {'sphegidce': []},
 'sphegod': {'sphegodes': []},
 'sphei': {'spheies': []},
 'spheke': {'sphekes': []},
 'sphelu': {'sphelus': []},
 'sphenacanthu': {'sphenacanthus': []},
 'sphenacodont': {'sphenacodonts': []},
 'sphenacodontid': {'sphenacodontids': []},
 'sphenacodontida': {'sphenacodontidae': []},
 'sphenarch': {'sphenarches': []},
 'sphendad': {'sphendadates': []},
 'sphendal': {'sphendale': []},
 'sphendon': {'sphendone': []},
 'sphendosthlabu': {'sphendosthlabus': []},
 'sphene': {'sphenes': []},
 'spheniscida': {'spheniscidae': []},
 'sphenisciform': {'sphenisciformes': []},
 'spheniscu': {'spheniscus': []},
 'spheno': {'sphenos': []},
 'sphenocavern': {'sphenocavernous': []},
 'sphenoccipit': {'sphenoccipital': []},
 'sphenocephali': {'sphenocephaly': []},
 'sphenocephalu': {'sphenocephalus': []},
 'sphenocercu': {'sphenocercus': []},
 'sphenochasm': {'sphenochasms': []},
 'sphenocleacea': {'sphenocleaceae': []},
 'sphenodiscu': {'sphenodiscus': []},
 'sphenodon': {'sphenodon': []},
 'sphenodont': {'sphenodonts': []},
 'sphenodontian': {'sphenodontians': []},
 'sphenodontid': {'sphenodontids': []},
 'sphenodontida': {'sphenodontidae': []},
 'sphenoeacu': {'sphenoeacus': []},
 'sphenoethmoid': {'sphenoethmoidal': []},
 'sphenoethmoidali': {'sphenoethmoidalis': []},
 'sphenoethmoidectomi': {'sphenoethmoidectomy': []},
 'sphenofront': {'sphenofrontal': []},
 'sphenogyn': {'sphenogyne': []},
 'sphenoid': ['sphenoide',
              'sphenoidal',
              'sphenoides',
              'sphenoiditis',
              'sphenoidally'],
 'sphenoidal': {'sphenoidale': ['sphenoidales']},
 'sphenoidale': ['sphenoidales'],
 'sphenoidali': {'sphenoidalis': []},
 'sphenoidectomi': {'sphenoidectomy': []},
 'sphenoidotomi': {'sphenoidotomy': []},
 'sphenold': {'sphenoldal': []},
 'sphenolepi': {'sphenolepis': []},
 'sphenolith': {'sphenoliths': []},
 'sphenolithu': {'sphenolithus': []},
 'sphenolobu': {'sphenolobus': []},
 'sphenomandibular': {'sphenomandibulare': []},
 'sphenomeniscu': {'sphenomeniscus': []},
 'sphenomeri': {'sphenomeris': []},
 'sphenomona': {'sphenomonas': []},
 'sphenomorphu': {'sphenomorphus': []},
 'sphenooccipit': {'sphenooccipital': []},
 'sphenooccipitali': {'sphenooccipitalis': []},
 'sphenoorbit': {'sphenoorbital': []},
 'sphenop': {'sphenops': []},
 'sphenopalatin': {'sphenopalatine': []},
 'sphenopalatinu': {'sphenopalatinus': []},
 'sphenopariet': {'sphenoparietal': []},
 'sphenoparietali': {'sphenoparietalis': []},
 'sphenopetr': {'sphenopetrous': []},
 'sphenopetrocliv': {'sphenopetroclival': []},
 'sphenopetros': {'sphenopetrosal': []},
 'sphenophalo': {'sphenophalos': []},
 'sphenopharyng': {'sphenopharyngeal': []},
 'sphenophi': {'sphenophy': []},
 'sphenopholi': {'sphenopholis': []},
 'sphenophoru': {'sphenophorus': []},
 'sphenophryn': {'sphenophryne': []},
 'sphenophyl': {'sphenophylls': []},
 'sphenophyllacea': {'sphenophyllaceae': []},
 'sphenophyllal': {'sphenophyllales': []},
 'sphenophyllea': {'sphenophylleae': []},
 'sphenophylloid': {'sphenophylloides': []},
 'sphenophyllostachi': {'sphenophyllostachys': []},
 'sphenophyt': {'sphenophyte': ['sphenophytes']},
 'sphenophyte': ['sphenophytes'],
 'sphenopleri': {'sphenopleris': []},
 'sphenopsid': {'sphenopsids': []},
 'sphenopteri': {'sphenopteris': []},
 'sphenopterid': {'sphenopterids': []},
 'sphenopu': {'sphenopus': []},
 'sphenorbit': {'sphenorbital': []},
 'sphenorhynchu': {'sphenorhynchus': []},
 'sphenosauru': {'sphenosaurus': []},
 'sphenosquam': {'sphenosquamous': []},
 'sphenosquamos': {'sphenosquamosal': []},
 'sphenostyli': {'sphenostylis': []},
 'sphenosuchu': {'sphenosuchus': []},
 'sphenot': {'sphenotic': ['sphenotics']},
 'sphenotempor': {'sphenotemporal': []},
 'sphenothallu': {'sphenothallus': []},
 'sphenotic': ['sphenotics'],
 'sphenotrochu': {'sphenotrochus': []},
 'sphenotu': {'sphenotus': []},
 'sphenozamit': {'sphenozamites': []},
 'sphenozygomat': {'sphenozygomatic': []},
 'sphenuru': {'sphenurus': []},
 'spher': {'sphers': []},
 'sphera': {'spherae': [], 'spheras': []},
 'spherand': {'spherands': []},
 'spherast': {'spherasters': []},
 'spherat': {'spherator': []},
 'sphere': ['sphered'],
 'spherectomi': {'spherectomy': []},
 'sphereic': {'sphereical': []},
 'spherelik': {'spherelike': []},
 'spheremus': {'spheremusic': []},
 'sphereshap': {'sphereshaped': []},
 'spheri': {'spheris': [], 'sphery': []},
 'spheric': {'spherical': ['sphericals',
                           'spherically',
                           'sphericality',
                           'sphericalized',
                           'sphericalness',
                           'sphericalization'],
             'sphericity': [],
             'spherics': []},
 'spherica': {'sphericae': []},
 'spherical': {'sphericall': []},
 'sphericalaberr': {'sphericalaberration': []},
 'sphericalharmon': {'sphericalharmonic': []},
 'spherically': {'sphericallye': []},
 'sphericallysymmetr': {'sphericallysymmetric': ['sphericallysymmetrical']},
 'sphericallysymmetric': ['sphericallysymmetrical'],
 'sphericalshap': {'sphericalshaped': []},
 'sphericit': {'sphericite': []},
 'sphericl': {'sphericle': ['sphericles']},
 'sphericle': ['sphericles'],
 'sphericu': {'sphericus': []},
 'sphericul': {'sphericules': []},
 'spherif': {'spherification': []},
 'spherifi': {'spherified': [], 'spherify': []},
 'spheriod': {'spheriodal': [], 'spheriods': []},
 'spheripollenit': {'spheripollenites': []},
 'spheriqu': {'spherique': ['spheriques']},
 'spherique': ['spheriques'],
 'spherit': {'spherite': ['spherites'], 'spheritic': []},
 'spherite': ['spherites'],
 'spheriti': {'spherity': []},
 'spheriz': {'spherization': [], 'spherize': ['spherized'], 'spherizing': []},
 'spherize': ['spherized'],
 'sphero': {'spheros': []},
 'spheroblast': {'spheroblasts': []},
 'spheroc': {'spherocity': []},
 'spherocentr': {'spherocentric': []},
 'spherochromat': {'spherochromatism': []},
 'spheroci': {'spherocy': []},
 'spherocolloid': {'spherocolloids': []},
 'spherocon': {'spheroconical': []},
 'spherocryst': {'spherocrystal': ['spherocrystals']},
 'spherocrystal': ['spherocrystals'],
 'spherocrystallin': {'spherocrystalline': []},
 'spherocylind': {'spherocylinder': ['spherocylinders']},
 'spherocylinder': ['spherocylinders'],
 'spherocylindr': {'spherocylindric': ['spherocylindrical']},
 'spherocylindric': ['spherocylindrical'],
 'spherocyt': {'spherocyte': [], 'spherocytic': []},
 'spherocytosi': {'spherocytosis': []},
 'spherod': {'spherodization': [],
             'spherodize': ['spherodized'],
             'spherodizing': []},
 'spherodi': {'spherodial': []},
 'spherodize': ['spherodized'],
 'spheroechinocyt': {'spheroechinocytes': []},
 'spheroid': ['spheroide',
              'spheroides',
              'spheroidal',
              'spheroidic',
              'spheroidity',
              'spheroidals',
              'spheroiding',
              'spheroidize',
              'spheroidally',
              'spheroidical',
              'spheroidizes',
              'spheroidized',
              'spheroidizing',
              'spheroidicity',
              'spheroidality',
              'spheroidically',
              'spheroidization'],
 'spheroidalcel': {'spheroidalcelled': []},
 'spheroiden': {'spheroidene': []},
 'spheroidenon': {'spheroidenone': []},
 'spheroidis': {'spheroidisation': [],
                'spheroidise': ['spheroidised'],
                'spheroidising': []},
 'spheroidise': ['spheroidised'],
 'spheroidit': {'spheroidite': []},
 'spherolit': {'spherolite': ['spherolites'], 'spherolitic': []},
 'spherolite': ['spherolites'],
 'spherolith': {'spheroliths': []},
 'spheromak': {'spheromaks': []},
 'spheromembran': {'spheromembranous': []},
 'spheromer': {'spheromeres': []},
 'spheromet': {'spherometer': []},
 'spherometri': {'spherometry': []},
 'spheron': {'spheronization': [],
             'spheronized': [],
             'spheronizer': [],
             'spheronizing': []},
 'spherophak': {'spherophakic': []},
 'spherophoru': {'spherophorus': []},
 'spheroplast': {'spheroplasted': [], 'spheroplasting': [], 'spheroplasts': []},
 'spherosiderit': {'spherosiderite': ['spherosiderites']},
 'spherosiderite': ['spherosiderites'],
 'spherosom': {'spherosomal': [], 'spherosome': ['spherosomes']},
 'spherosome': ['spherosomes'],
 'sphers': {'spherse': []},
 'spheru': {'spherus': []},
 'spherul': {'spherulation': [],
             'spherule': [],
             'spherulities': [],
             'spherulous': []},
 'spherulit': {'spherulite': ['spherulites'],
               'spherulitic': ['spherulitically']},
 'spherulitc': {'spherulitcs': []},
 'spherulite': ['spherulites'],
 'spherulitic': ['spherulitically'],
 'spherulocyt': {'spherulocytes': []},
 'spherulosi': {'spherulosis': []},
 'sphete': {'sphetes': []},
 'sphetic': {'sphetical': []},
 'sphetto': {'sphettos': []},
 'sphettu': {'sphettus': []},
 'sphi': {'sphy': []},
 'sphica': {'sphicas': []},
 'sphicopoulo': {'sphicopoulos': []},
 'sphigguru': {'sphiggurus': []},
 'sphiir': {'sphiire': []},
 'sphincter': ['sphincteres',
               'sphincteral',
               'sphincteric',
               'sphinctered',
               'sphincteritis'],
 'sphincterectomi': {'sphincterectomy': []},
 'sphincteri': {'sphincterial': []},
 'sphincterismu': {'sphincterismus': []},
 'sphincterlik': {'sphincterlike': []},
 'sphincterometri': {'sphincterometry': []},
 'sphincteroplasti': {'sphincteroplasties': [], 'sphincteroplasty': []},
 'sphincterostenot': {'sphincterostenotic': []},
 'sphincterotom': {'sphincterotome': ['sphincterotomes']},
 'sphincterotome': ['sphincterotomes'],
 'sphincterotomi': {'sphincterotomie': ['sphincterotomies'],
                    'sphincterotomy': []},
 'sphincterotomie': ['sphincterotomies'],
 'sphincterpreserv': {'sphincterpreserving': []},
 'sphinctersav': {'sphinctersaving': []},
 'sphincterspar': {'sphinctersparing': []},
 'sphinctozoan': {'sphinctozoans': []},
 'sphinctrinu': {'sphinctrinus': []},
 'sphindida': {'sphindidae': []},
 'sphindu': {'sphindus': []},
 'sphine': {'sphines': []},
 'sphinet': {'sphineter': []},
 'sphineter': {'sphineteric': []},
 'sphing': {'sphinge': [], 'sphinx': []},
 'sphinganin': {'sphinganine': []},
 'sphingenin': {'sphingenine': []},
 'sphingi': {'sphingis': []},
 'sphingid': ['sphingides'],
 'sphingida': {'sphingidae': [], 'sphingidas': []},
 'sphingidc': {'sphingidce': []},
 'sphingids': {'sphingidse': []},
 'sphingin': {'sphingine': []},
 'sphingina': {'sphinginae': []},
 'sphingoglycolipid': {'sphingoglycolipids': []},
 'sphingolipid': {'sphingolipides': [], 'sphingolipids': []},
 'sphingolipidos': {'sphingolipidoses': []},
 'sphingolipidosi': {'sphingolipidosis': []},
 'sphingolipodystrophi': {'sphingolipodystrophy': []},
 'sphingomona': {'sphingomonas': []},
 'sphingomyelin': {'sphingomyeline': [], 'sphingomyelins': []},
 'sphingomyelinas': {'sphingomyelinase': ['sphingomyelinases']},
 'sphingomyelinase': ['sphingomyelinases'],
 'sphingomyelinosi': {'sphingomyelinosis': []},
 'sphingonotu': {'sphingonotus': []},
 'sphingophil': {'sphingophilous': []},
 'sphingophospholipid': {'sphingophospholipids': []},
 'sphingosin': {'sphingosine': ['sphingosines']},
 'sphingosine': ['sphingosines'],
 'sphingosylphosphorylcholin': {'sphingosylphosphorylcholine': []},
 'sphinguru': {'sphingurus': []},
 'sphink': {'sphinks': []},
 'sphinkterotomi': {'sphinkterotomie': []},
 'sphinter': {'sphinteric': []},
 'sphinterotomi': {'sphinterotomy': []},
 'sphistic': {'sphisticated': []},
 'sphit': {'sphits': []},
 'sphodria': {'sphodrias': []},
 'sphodromanti': {'sphodromantis': []},
 'sphodru': {'sphodrus': []},
 'sphoeroid': {'sphoeroides': []},
 'sphondyloid': {'sphondyloids': []},
 'sphool': {'sphools': []},
 'sphore': {'sphores': []},
 'sphoric': {'sphorical': []},
 'sphoru': {'sphorus': []},
 'sphosphat': {'sphosphate': []},
 'sphota': {'sphotas': []},
 'sphoungara': {'sphoungaras': []},
 'sphragi': {'sphragis': []},
 'sphragid': {'sphragides': []},
 'sphragist': {'sphragistic': ['sphragistics']},
 'sphragista': {'sphragistae': []},
 'sphragistic': ['sphragistics'],
 'sphragitid': {'sphragitides': []},
 'sphrantz': {'sphrantzes': []},
 'sphsericu': {'sphsericus': []},
 'sphseru': {'sphserus': []},
 'spht': {'sphts': []},
 'sphybrid': {'sphybridized': []},
 'sphygmanomet': {'sphygmanometer': []},
 'sphygmo': {'sphygmos': []},
 'sphygmobolomet': {'sphygmobolometer': []},
 'sphygmogram': {'sphygmograms': []},
 'sphygmograph': {'sphygmographe': [],
                  'sphygmographic': ['sphygmographically'],
                  'sphygmographs': []},
 'sphygmographi': {'sphygmography': []},
 'sphygmographic': ['sphygmographically'],
 'sphygmolog': {'sphygmology': []},
 'sphygmomanomet': {'sphygmomanometer': []},
 'sphygmomanometr': {'sphygmomanometric': []},
 'sphygmomanometri': {'sphygmomanometry': []},
 'sphygmomet': {'sphygmometer': ['sphygmometers']},
 'sphygmometer': ['sphygmometers'],
 'sphygmometr': {'sphygmometric': []},
 'sphygmophon': {'sphygmophone': []},
 'sphygmoscop': {'sphygmoscope': []},
 'sphygmotonomet': {'sphygmotonometer': []},
 'sphygnomanomet': {'sphygnomanometer': []},
 'sphygomanomet': {'sphygomanometer': []},
 'sphygomomanomet': {'sphygomomanometer': []},
 'sphymida': {'sphymidae': []},
 'sphymograph': {'sphymographic': []},
 'sphymomanomet': {'sphymomanometer': []},
 'sphyng': {'sphynges': []},
 'sphyngida': {'sphyngidae': []},
 'sphyraenid': {'sphyraenids': []},
 'sphyraenida': {'sphyraenidae': []},
 'sphyrapicu': {'sphyrapicus': []},
 'sphyrapu': {'sphyrapus': []},
 'sphyriida': {'sphyriidae': []},
 'sphyrnid': {'sphyrnids': []},
 'sphyrnida': {'sphyrnidae': []},
 'sphyroera': {'sphyroeras': []},
 'sphyropicu': {'sphyropicus': []},
 'spi': {'spied': [],
         'spiing': ['spiings'],
         'spis': [],
         'spy': ['spyed', 'spying']},
 'spia': {'spias': []},
 'spiac': {'spiace': []},
 'spiacent': {'spiacente': []},
 'spiacevol': {'spiacevole': []},
 'spiacqu': {'spiacque': []},
 'spiagg': {'spiagge': []},
 'spiaggi': {'spiaggie': []},
 'spiagu': {'spiague': []},
 'spiagudri': {'spiagudry': []},
 'spial': {'spials': []},
 'spiall': {'spialls': []},
 'spianar': {'spianare': []},
 'spianat': {'spianate': []},
 'spiar': {'spiare': []},
 'spibi': {'spiby': []},
 'spibit': {'spibits': []},
 'spibitu': {'spibitual': []},
 'spic': {'spic': []},
 'spica': {'spica': []},
 'spicabl': {'spicable': []},
 'spicac': {'spicacity': []},
 'spicaci': {'spicacious': []},
 'spicaeformi': {'spicaeformis': []},
 'spicat': {'spicate': ['spicated', 'spicately']},
 'spicate': ['spicated', 'spicately'],
 'spicati': {'spicatis': []},
 'spicatu': {'spicatus': []},
 'spiccar': {'spiccare': []},
 'spiccat': {'spiccate': []},
 'spiccatament': {'spiccatamente': []},
 'spiccato': {'spiccato': []},
 'spiccri': {'spiccry': []},
 'spice': ['spiced', 'spicely'],
 'spicebear': {'spicebearing': []},
 'spiceberri': {'spiceberry': []},
 'spicebush': {'spicebush': []},
 'spicecak': {'spicecake': ['spicecakes']},
 'spicecake': ['spicecakes'],
 'spicegrow': {'spicegrowing': []},
 'spicehandl': {'spicehandler': []},
 'spiceisland': {'spiceislands': []},
 'spiceland': {'spicelands': []},
 'spicelik': {'spicelike': []},
 'spicemerch': {'spicemerchant': ['spicemerchants']},
 'spicemerchant': ['spicemerchants'],
 'spiceproduc': {'spiceproducing': []},
 'spicer': {'spicere': [], 'spicers': []},
 'spiceri': {'spicerie': [], 'spicery': []},
 'spicery': {'spicerye': []},
 'spicesc': {'spicescented': []},
 'spicetrad': {'spicetrade': []},
 'spicetre': {'spicetrees': []},
 'spich': {'spiche': []},
 'spichernstrass': {'spichernstrasse': []},
 'spichig': {'spichiger': []},
 'spichti': {'spichty': []},
 'spichting': {'spichtinger': []},
 'spici': {'spicie': ['spicies'], 'spiciness': [], 'spicis': [], 'spicy': []},
 'spicial': {'spiciale': ['spiciales', 'spicialement'], 'spicialiti': []},
 'spiciale': ['spiciales', 'spicialement'],
 'spicialisi': {'spicialisies': []},
 'spicialit': {'spicialite': []},
 'spicie': ['spicies'],
 'spicif': {'spicifer': [], 'spicific': []},
 'spicifiqu': {'spicifique': []},
 'spiciform': {'spiciforme': []},
 'spiciformi': {'spiciformis': []},
 'spicileg': {'spicilege': []},
 'spicilegu': {'spicilegus': []},
 'spicili': {'spicily': []},
 'spicillu': {'spicillus': []},
 'spicing': ['spicings'],
 'spicion': {'spicioned': [], 'spicions': []},
 'spiciou': {'spicious': []},
 'spick': ['spicke', 'spicked', 'spickes', 'spickness'],
 'spickelmi': {'spickelmier': []},
 'spicker': {'spickers': []},
 'spickernel': {'spickernell': []},
 'spicket': {'spickets': []},
 'spickgan': {'spickgans': []},
 'spicki': {'spicky': []},
 'spicklemir': {'spicklemire': []},
 'spickli': {'spickly': []},
 'spicknal': {'spicknall': []},
 'spickofski': {'spickofsky': []},
 'spiclberg': {'spiclberger': []},
 'spiclu': {'spiclus': []},
 'spicnl': {'spicnles': []},
 'spicnou': {'spicnous': []},
 'spico': {'spicos': []},
 'spicou': {'spicous': []},
 'spicr': {'spicre': []},
 'spicuh': {'spicuhe': []},
 'spicuiti': {'spicuity': []},
 'spicuk': {'spicuke': []},
 'spicul': {'spiculate': ['spiculated'],
            'spiculation': ['spiculations'],
            'spiculator': [],
            'spicule': ['spiculed'],
            'spiculization': [],
            'spiculous': []},
 'spicula': {'spiculae': [], 'spiculas': []},
 'spiculate': ['spiculated'],
 'spiculation': ['spiculations'],
 'spiculatu': {'spiculatus': []},
 'spiculc': {'spiculce': [], 'spiculcs': []},
 'spicule': {'spiculee': []},
 'spiculelik': {'spiculelike': []},
 'spiculi': {'spiculis': []},
 'spiculif': {'spiculifer': []},
 'spiculifer': {'spiculiferous': []},
 'spiculit': {'spiculite': ['spiculites'], 'spiculitic': []},
 'spiculite': ['spiculites'],
 'spiculo': {'spiculoe': []},
 'spiculogenesi': {'spiculogenesis': []},
 'spiculos': {'spiculose': []},
 'spiculr': {'spiculre': []},
 'spiculs': {'spiculse': []},
 'spicult': {'spiculte': []},
 'spiculu': {'spiculus': []},
 'spicuon': {'spicuons': []},
 'spicuou': {'spicuous': []},
 'spicuous': {'spicuously': [], 'spicuousness': []},
 'spicut': {'spicute': []},
 'spicy': {'spicyness': []},
 'spicysmel': {'spicysmelling': []},
 'spid': {'spids': []},
 'spiddl': {'spiddle': []},
 'spide': {'spidee': []},
 'spidel': {'spidell': []},
 'spideoig': {'spideoige': []},
 'spider': ['spidered', 'spiderous', 'spidering'],
 "spider'": {"spider's": []},
 'spidercel': {'spidercells': []},
 'spidercrab': {'spidercrabs': []},
 'spiderflow': {'spiderflower': []},
 'spidergram': {'spidergrams': []},
 'spiderhol': {'spiderhole': ['spiderholes']},
 'spiderhole': ['spiderholes'],
 'spiderhunt': {'spiderhunter': ['spiderhunters']},
 'spiderhunter': ['spiderhunters'],
 'spideri': {'spideriness': [], 'spidery': []},
 'spiderishli': {'spiderishly': []},
 'spiderl': {'spiderling': ['spiderlings']},
 'spiderleg': {'spiderlegged': [], 'spiderlegs': []},
 'spiderlet': {'spiderlets': []},
 'spiderli': {'spiderly': []},
 'spiderlik': {'spiderlike': []},
 'spiderlili': {'spiderlilies': [], 'spiderlily': []},
 'spiderlin': {'spiderline': ['spiderlines']},
 'spiderline': ['spiderlines'],
 'spiderling': ['spiderlings'],
 'spidermit': {'spidermite': ['spidermites']},
 'spidermite': ['spidermites'],
 'spidermonkey': {'spidermonkeys': []},
 'spiderpl': {'spiderplant': []},
 'spidersens': {'spidersense': []},
 'spidershap': {'spidershaped': []},
 'spiderthread': {'spiderthreads': []},
 'spiderwasp': {'spiderwasps': []},
 'spiderweb': {'spiderwebbed': [], 'spiderwebbing': [], 'spiderwebs': []},
 'spiderwebbi': {'spiderwebby': []},
 'spiderweblik': {'spiderweblike': []},
 'spiderwis': {'spiderwise': []},
 'spiderwort': {'spiderwort': []},
 'spiderylook': {'spiderylooking': []},
 'spidi': {'spidy': []},
 'spidl': {'spidle': []},
 'spiead': {'spieading': []},
 'spiec': {'spiece': ['spieces']},
 'spiece': ['spieces'],
 'spieci': {'spiecies': []},
 'spiee': {'spiees': []},
 'spieg': {'spiege': []},
 'spiegabil': {'spiegabile': []},
 'spiegar': {'spiegare': []},
 'spiegarn': {'spiegarne': []},
 'spiegass': {'spiegasse': []},
 'spiegat': {'spiegate': []},
 'spiegazion': {'spiegazione': []},
 'spiegazzar': {'spiegazzare': []},
 'spiegel': ['spiegele', 'spiegeler', 'spiegeleer'],
 'spiegelaer': {'spiegelaere': []},
 'spiegelberg': {'spiegelberger': [], 'spiegelbergs': []},
 'spiegelbild': {'spiegelbilde': ['spiegelbildes', 'spiegelbilder']},
 'spiegelbilde': ['spiegelbildes', 'spiegelbilder'],
 'spiegelbildlich': {'spiegelbildliche': []},
 'spiegelei': {'spiegeleier': []},
 'spiegeleir': {'spiegeleire': []},
 'spiegelgass': {'spiegelgasse': []},
 'spiegelgla': {'spiegelglas': []},
 'spiegelhald': {'spiegelhalder': []},
 'spiegelhalt': {'spiegelhalter': []},
 'spiegelhau': {'spiegelhauer': []},
 'spiegeliu': {'spiegelius': []},
 'spiegelkwarti': {'spiegelkwartier': []},
 'spiegelman': {'spiegelmans': []},
 'spiegelmetaph': {'spiegelmetapher': []},
 'spiegelnd': {'spiegelnde': ['spiegelnder']},
 'spiegelnde': ['spiegelnder'],
 'spiegelritt': {'spiegelritter': []},
 'spiegelros': {'spiegelrosing': []},
 'spiegelsa': {'spiegelsaal': []},
 'spiegelsberg': {'spiegelsberger': []},
 'spiegelt': {'spiegelte': []},
 'spiegelth': {'spiegelthal': []},
 'spiegelzaub': {'spiegelzauber': []},
 'spieghalt': {'spieghalter': []},
 'spiegherebb': {'spiegherebbe': []},
 'spiegl': {'spiegle': ['spiegles']},
 'spiegle': ['spiegles'],
 'spieit': {'spieits': []},
 'spieitual': {'spieitualism': []},
 'spiel': ['spiele', 'spieles', 'spieled', 'spieling', 'spielings'],
 'spielbal': {'spielball': []},
 'spielberg': ['spielberger'],
 'spielburg': {'spielburger': []},
 'spieldenn': {'spieldenner': []},
 'spieldos': {'spieldose': []},
 'spielen': {'spielens': []},
 'spielend': {'spielende': ['spielender', 'spielendes']},
 'spielende': ['spielender', 'spielendes'],
 'spieler': {'spielers': []},
 'spielerisch': {'spielerische': ['spielerischer']},
 'spielerische': ['spielerischer'],
 'spielfilm': {'spielfilme': [], 'spielfilms': []},
 'spielhagen': {'spielhagens': []},
 'spielhau': {'spielhaus': []},
 'spielherg': {'spielherger': []},
 'spielhof': {'spielhofer': []},
 'spielleit': {'spielleiter': []},
 'spielleut': {'spielleute': []},
 'spielmach': {'spielmacher': []},
 'spielman': {'spielmans': []},
 'spielmann': {'spielmanner': [], 'spielmanns': []},
 'spielmannsepo': {'spielmannsepos': []},
 'spielmannstrass': {'spielmannstrasse': []},
 'spielmateri': {'spielmaterial': []},
 'spielmay': {'spielmayer': []},
 'spielmey': {'spielmeyer': []},
 'spielop': {'spieloper': []},
 'spielplan': {'spielplane': []},
 'spielplatz': {'spielplatze': []},
 'spielratt': {'spielratte': []},
 'spielraum': {'spielraume': [], 'spielraums': []},
 'spielt': {'spielte': []},
 'spieltheoretisch': {'spieltheoretische': []},
 'spieltheori': {'spieltheorie': []},
 'spielverderb': {'spielverderber': []},
 'spielweis': {'spielweise': []},
 'spielweit': {'spielweite': []},
 'spielwies': {'spielwiese': []},
 'spielzeug': {'spielzeuge': [], 'spielzeugs': []},
 'spienc': {'spience': []},
 'spienden': {'spiendens': []},
 'spienn': {'spiennes': []},
 'spier': {'spiere': ['spiered', 'spieres'],
           'spiering': ['spierings'],
           'spiers': []},
 'spiere': ['spiered', 'spieres'],
 'spiering': ['spierings'],
 'spierl': {'spierling': []},
 'spierr': {'spierre': []},
 'spies': {'spiese': []},
 'spiesberg': {'spiesberger': []},
 'spieseck': {'spiesecke': []},
 'spiesek': {'spieseke': []},
 'spiesmach': {'spiesmacher': []},
 'spiess': {'spiesse': []},
 'spiessbiirg': {'spiessbiirger': []},
 'spiessburg': {'spiessburger': []},
 'spiessen': {'spiessens': []},
 'spiesser': {'spiessers': []},
 'spiessheim': {'spiessheimer': []},
 'spietat': {'spietate': []},
 'spietatament': {'spietatamente': []},
 'spiethoff': {'spiethoffs': []},
 'spieul': {'spieules': []},
 'spieuou': {'spieuous': []},
 'spiewi': {'spiewy': []},
 'spif': {'spiffed': [], 'spiffing': []},
 'spifam': {'spifame': []},
 'spiff': {'spiff': []},
 'spiffi': {'spiffied': [], 'spiffiness': [], 'spiffy': ['spiffying']},
 'spiffili': {'spiffily': []},
 'spiffingli': {'spiffingly': []},
 'spiffkin': {'spiffkins': []},
 'spifflic': {'spifflicate': ['spifflicated']},
 'spifflicate': ['spifflicated'],
 'spiffy': ['spiffying'],
 'spifli': {'spifly': []},
 'spiflic': {'spiflicate': ['spiflicated'],
             'spiflicating': [],
             'spiflication': []},
 'spiflicate': ['spiflicated'],
 'spig': {'spigs': []},
 'spiga': {'spigas': []},
 'spigelia': {'spigeliae': []},
 'spigeliacea': {'spigeliaceae': []},
 'spigelin': {'spigeline': []},
 'spigeliu': {'spigelius': []},
 'spigelmir': {'spigelmire': []},
 'spigelmy': {'spigelmyer': []},
 'spigen': {'spigener': []},
 'spigg': {'spiggs': []},
 'spiggi': {'spiggie': [], 'spiggy': []},
 'spiggl': {'spiggle': []},
 'spiggot': {'spiggots': []},
 'spiggoti': {'spiggoties': [], 'spiggoty': []},
 'spigh': {'spighe': []},
 'spight': {'spighte': ['spighted'],
            'spightful': ['spightfully'],
            'spights': []},
 'spighte': ['spighted'],
 'spightful': {'spightfull': []},
 'spigl': {'spigle': []},
 'spigo': {'spigos': []},
 'spigolar': {'spigolare': []},
 'spigolatur': {'spigolature': []},
 'spigot': ['spigoted', 'spigotted', 'spigoting', 'spigotting'],
 'spigotti': {'spigotty': []},
 'spigurnel': {'spigurnell': []},
 'spiic': {'spiice': []},
 'spiiit': {'spiiited': [], 'spiiits': []},
 'spiiitu': {'spiiitus': []},
 'spiin': {'spiine': ['spiines']},
 'spiine': ['spiines'],
 'spiing': ['spiings'],
 'spiinkl': {'spiinkled': []},
 'spiir': {'spiire': []},
 'spiira': {'spiiras': []},
 'spiirbar': {'spiirbare': []},
 'spiirt': {'spiirte': []},
 'spiit': {'spiits': []},
 'spiitantik': {'spiitantike': []},
 'spiiter': {'spiitere': []},
 'spiitles': {'spiitlese': []},
 'spiitmittelalt': {'spiitmittelalter': []},
 'spij': {'spijs': []},
 'spijkeniss': {'spijkenisse': []},
 'spijker': {'spijkers': []},
 'spijkerbo': {'spijkerboer': []},
 'spik': ['spikking'],
 'spikad': {'spikade': []},
 'spikclet': {'spikclets': []},
 'spike': ['spiked'],
 'spikedac': {'spikedace': []},
 'spikehair': {'spikehaired': []},
 'spikehead': {'spikeheads': []},
 'spikeheel': {'spikeheeled': []},
 'spikehorn': {'spikehorns': []},
 'spikel': {'spikell': []},
 'spikelct': {'spikelcts': []},
 'spikelel': {'spikelels': []},
 'spikelet': {'spikelet': []},
 'spikelik': {'spikelike': []},
 'spikemoss': {'spikemoss': []},
 'spikenail': {'spikenails': []},
 'spikenard': {'spikenard': []},
 'spiker': {'spikers': []},
 'spikerush': {'spikerushes': []},
 'spikeshap': {'spikeshaped': []},
 'spikestud': {'spikestudded': []},
 'spiketail': {'spiketailed': [], 'spiketails': []},
 'spiketooth': {'spiketoothed': []},
 'spiketrigg': {'spiketriggered': []},
 'spikewav': {'spikewave': ['spikewaves']},
 'spikewave': ['spikewaves'],
 'spikewe': {'spikeweed': []},
 'spiki': {'spikiness': [], 'spiky': []},
 'spikili': {'spikily': []},
 'spikin': {'spikins': []},
 'spiking': ['spikings'],
 'spikit': {'spikits': []},
 'spikitu': {'spikitual': []},
 'spikki': {'spikky': []},
 'spiklenc': {'spiklenci': []},
 'spiklet': {'spiklets': []},
 'spiky': {'spikyness': []},
 'spikyhair': {'spikyhaired': []},
 'spil': {'spils': []},
 'spilad': {'spilades': []},
 'spilalfield': {'spilalfields': []},
 'spilan': {'spilane': []},
 'spilanth': {'spilanthes': []},
 'spilanthu': {'spilanthus': []},
 'spilberg': {'spilberger': []},
 'spilburi': {'spilbury': []},
 'spild': {'spilde': []},
 'spile': ['spiled', 'spileing'],
 'spileer': {'spileers': []},
 'spilhau': {'spilhaus': []},
 'spili': {'spilis': []},
 'spiliadi': {'spiliadis': []},
 'spilikin': {'spilikins': []},
 'spiling': ['spilings'],
 'spilio': {'spilios': []},
 'spiliopoul': {'spiliopoulou': []},
 'spiliopoulo': {'spiliopoulos': []},
 'spiliot': {'spiliotes': []},
 'spilioti': {'spiliotis': []},
 'spiliotopoulo': {'spiliotopoulos': []},
 'spilit': {'spilite': ['spilites'],
            'spilitic': [],
            'spilitization': [],
            'spilitized': [],
            'spilits': [],
            'spilitting': []},
 'spilite': ['spilites'],
 'spilitiqu': {'spilitiques': []},
 'spilitis': {'spilitisation': []},
 'spilj': {'spilje': []},
 'spilk': {'spilke': []},
 'spilki': {'spilky': []},
 'spilkin': {'spilkins': []},
 'spill': ['spille', 'spilled', 'spilles', 'spilling', 'spillings'],
 'spillabl': {'spillable': ['spillables']},
 'spillable': ['spillables'],
 'spillag': {'spillage': []},
 'spillain': {'spillaine': []},
 'spillan': {'spillane': []},
 'spillar': {'spillare': [], 'spillars': []},
 'spillback': {'spillbacks': []},
 'spillburi': {'spillbury': []},
 'spillcr': {'spillcrs': []},
 'spilleck': {'spillecke': []},
 'spilled': {'spillede': []},
 'spillek': {'spilleke': []},
 'spilleng': {'spillenger': []},
 'spiller': {'spiller': []},
 'spillesbi': {'spillesby': []},
 'spillet': {'spillets': []},
 'spillett': {'spillette': []},
 'spillflot': {'spillflote': []},
 'spillgat': {'spillgates': []},
 'spilli': {'spillis': [], 'spilly': []},
 'spilliken': {'spillikens': []},
 'spillikin': {'spillikin': []},
 'spillin': {'spillins': []},
 'spilling': {'spillinger': []},
 'spillingov': {'spillingover': []},
 'spillit': {'spillites': []},
 'spilliu': {'spillius': []},
 'spilll': {'spillled': []},
 'spillman': {'spillmans': []},
 'spillon': {'spillone': []},
 'spillout': {'spillouts': []},
 'spillov': {'spillover': []},
 'spillsburi': {'spillsbury': []},
 'spillvil': {'spillville': []},
 'spillwat': {'spillwater': []},
 'spillway': {'spillway': []},
 'spilman': {'spilmans': []},
 'spilner': {'spilners': []},
 'spilo': {'spilos': []},
 'spilocephalu': {'spilocephalus': []},
 'spilochalci': {'spilochalcis': []},
 'spilocryptu': {'spilocryptus': []},
 'spilocuscu': {'spilocuscus': []},
 'spilod': {'spilodes': []},
 'spilogal': {'spilogale': []},
 'spilogast': {'spilogaster': []},
 'spiloid': {'spiloides': []},
 'spilomi': {'spilomis': []},
 'spilonotu': {'spilonotus': []},
 'spilopsyllu': {'spilopsyllus': []},
 'spilopteru': {'spilopterus': []},
 'spilorni': {'spilornis': []},
 'spilosit': {'spilosite': []},
 'spilostethu': {'spilostethus': []},
 'spilot': {'spilotes': []},
 'spilotro': {'spilotros': []},
 'spilotu': {'spilotus': []},
 'spilsberi': {'spilsbery': []},
 'spilsbi': {'spilsby': []},
 'spilsburi': {'spilsbury': []},
 'spilshuri': {'spilshury': []},
 'spilt': {'spilte': [], 'spilts': []},
 'spilu': {'spilus': []},
 'spiluru': {'spilurus': []},
 'spilv': {'spilve': []},
 'spimi': {'spimiing': []},
 'spimmunoreact': {'spimmunoreactive': []},
 'spimr': {'spimring': []},
 'spin': ['spinned', 'spinning'],
 'spina': {'spinae': [], 'spinas': []},
 'spinabl': {'spinability': [], 'spinable': []},
 'spinac': {'spinace': ['spinaceous']},
 'spinace': ['spinaceous'],
 'spinacen': {'spinacene': []},
 'spinach': ['spinache'],
 'spinachi': {'spinachy': []},
 'spinachlik': {'spinachlike': []},
 'spinacia': {'spinaciae': []},
 'spinacida': {'spinacidae': []},
 'spinaeformi': {'spinaeformis': []},
 'spinag': {'spinage': ['spinages']},
 'spinage': ['spinages'],
 'spinak': {'spinaker': []},
 'spinal': ['spinale',
            'spinall',
            'spinaler',
            'spinally',
            'spinales',
            'spinalized',
            'spinalization'],
 'spinalepidur': {'spinalepidural': []},
 'spinali': {'spinalis': []},
 'spinalinjur': {'spinalinjured': []},
 'spinalkan': {'spinalkanal': ['spinalkanals']},
 'spinalkanal': ['spinalkanals'],
 'spinallow': {'spinallowed': []},
 'spinalparalys': {'spinalparalyse': []},
 'spinang': {'spinanger': []},
 'spinant': {'spinants': []},
 'spinar': {'spinars': []},
 'spinaret': {'spinarets': []},
 'spinass': {'spinasse': []},
 'spinat': {'spinate': [], 'spination': [], 'spinator': [], 'spinats': []},
 'spinatu': {'spinatus': []},
 'spinaverag': {'spinaveraged': []},
 'spinazi': {'spinazie': []},
 'spinazz': {'spinazze': []},
 'spinbal': {'spinball': []},
 'spinc': {'spince': []},
 'spincap': {'spincaps': []},
 'spincast': {'spincaster': ['spincasters'], 'spincasting': []},
 'spincaster': ['spincasters'],
 'spincemail': {'spincemaille': []},
 'spincharg': {'spincharge': []},
 'spinck': {'spincke': ['spinckes'], 'spincks': []},
 'spincke': ['spinckes'],
 'spincoat': {'spincoated': [], 'spincoating': []},
 'spincoupl': {'spincoupled': []},
 'spincter': {'spincteric': [], 'spincters': []},
 'spincterotomi': {'spincterotomy': []},
 'spind': {'spinding': [], 'spinds': []},
 'spindal': {'spindale': []},
 'spindali': {'spindalis': []},
 'spindasi': {'spindasis': []},
 'spindegener': {'spindegenerate': []},
 'spindel': {'spindeler': [], 'spindell': ['spindells'], 'spindels': []},
 'spindelformig': {'spindelformige': []},
 'spindell': ['spindells'],
 'spindelmuhl': {'spindelmuhle': []},
 'spindens': {'spindensity': []},
 'spindepend': {'spindependence': [], 'spindependent': []},
 'spindi': {'spindie': ['spindies']},
 'spindie': ['spindies'],
 'spindiffus': {'spindiffusion': []},
 'spindisord': {'spindisorder': []},
 'spindizzi': {'spindizzies': [], 'spindizzy': []},
 'spindl': {'spindle': ['spindled', 'spindleful'], 'spindling': ['spindlings']},
 'spindlag': {'spindlage': []},
 'spindle': ['spindled', 'spindleful'],
 'spindleag': {'spindleage': []},
 'spindleback': {'spindlebacked': []},
 'spindleberri': {'spindleberry': []},
 'spindlecel': {'spindlecell': ['spindlecells', 'spindlecelled']},
 'spindlecell': ['spindlecells', 'spindlecelled'],
 'spindlefibr': {'spindlefibres': []},
 'spindleform': {'spindleformation': [], 'spindleformed': []},
 'spindleleg': {'spindlelegged': [], 'spindlelegs': []},
 'spindlelik': {'spindlelike': []},
 'spindler': {'spindlers': []},
 'spindlermuhl': {'spindlermuhle': []},
 'spindleshank': {'spindleshanked': [], 'spindleshanks': []},
 'spindleshap': {'spindleshape': ['spindleshaped']},
 'spindleshape': ['spindleshaped'],
 'spindlesid': {'spindleside': []},
 'spindleston': {'spindlestone': []},
 'spindletre': {'spindletree': ['spindletrees']},
 'spindletree': ['spindletrees'],
 'spindlewhorl': {'spindlewhorls': []},
 'spindli': {'spindliness': [], 'spindly': []},
 'spindling': ['spindlings'],
 'spindlov': {'spindlove': []},
 'spindlyleg': {'spindlylegged': []},
 'spindlylook': {'spindlylooking': []},
 'spindoctor': {'spindoctoring': [], 'spindoctors': []},
 'spindri': {'spindry': []},
 'spindrift': ['spindrifter'],
 'spinduli': {'spindulys': []},
 'spine': ['spinee', 'spined', 'spineli'],
 'spinebear': {'spinebearing': []},
 'spinebil': {'spinebill': ['spinebills']},
 'spinebill': ['spinebills'],
 'spinebon': {'spinebone': []},
 'spinecar': {'spinecare': []},
 'spinechil': {'spinechillers': [], 'spinechilling': []},
 'spinecov': {'spinecovered': []},
 'spinedac': {'spinedace': []},
 'spineflow': {'spineflower': []},
 'spineinjur': {'spineinjured': []},
 'spinel': ['spinell', 'spinells', 'spinelle', 'spinelles'],
 'spineless': {'spinelessness': []},
 'spinelessli': {'spinelessly': []},
 'spinelet': {'spinelets': []},
 'spinelik': {'spinelike': []},
 'spinell': {'spinelll': []},
 'spinellan': {'spinellane': []},
 'spinelli': {'spinellis': [], 'spinelly': []},
 'spinellid': {'spinellids': []},
 'spinelloid': {'spinelloids': []},
 'spinellu': {'spinellus': []},
 'spineltyp': {'spineltype': []},
 'spineou': {'spineous': []},
 'spiner': {'spiners': []},
 'spineret': {'spinerets': []},
 'spinerett': {'spinerette': ['spinerettes']},
 'spinerette': ['spinerettes'],
 'spinesc': {'spinescence': [], 'spinescent': []},
 'spinescen': {'spinescens': []},
 'spinescentibu': {'spinescentibus': []},
 'spineshap': {'spineshaped': []},
 'spinet': {'spinet': []},
 'spinetail': {'spinetailed': [], 'spinetails': []},
 'spinetingl': {'spinetingling': []},
 'spinetip': {'spinetipped': []},
 'spinett': {'spinette': []},
 'spineu': {'spineus': []},
 'spineur': {'spineurs': []},
 'spinfilt': {'spinfilter': []},
 'spinfish': {'spinfishing': []},
 'spinfluctu': {'spinfluctuation': ['spinfluctuations']},
 'spinfluctuation': ['spinfluctuations'],
 'spinfre': {'spinfree': []},
 'sping': {'spinge': ['spinges'], 'spinging': [], 'spings': []},
 'spingard': {'spingards': []},
 'spingarn': {'spingarns': []},
 'spinge': ['spinges'],
 'spinger': {'spingere': []},
 'spingl': {'spingle': []},
 'spinglass': {'spinglasses': []},
 'spingolipid': {'spingolipids': []},
 'spinhal': {'spinhaler': []},
 'spinhirn': {'spinhirne': []},
 'spinhous': {'spinhouse': ['spinhouses']},
 'spinhouse': ['spinhouses'],
 'spinhui': {'spinhuis': []},
 'spinhuy': {'spinhuys': []},
 'spini': {'spinie': [], 'spininess': [], 'spinis': [], 'spiny': []},
 'spinibarbi': {'spinibarbis': []},
 'spinicarpu': {'spinicarpus': []},
 'spinicaudatu': {'spinicaudatus': []},
 'spinicaudu': {'spinicaudus': []},
 'spinicep': {'spiniceps': []},
 'spinicolli': {'spinicollis': []},
 'spinicorn': {'spinicorne': []},
 'spinicorni': {'spinicornis': []},
 'spiniden': {'spinidens': []},
 'spiniensi': {'spiniensis': []},
 'spinif': {'spinifer': []},
 'spinifer': {'spiniferous': []},
 'spiniferit': {'spiniferites': []},
 'spiniferomona': {'spiniferomonas': []},
 'spiniferu': {'spiniferus': []},
 'spiniform': {'spiniforme': ['spiniformes']},
 'spiniforme': ['spiniformes'],
 'spinifron': {'spinifrons': []},
 'spinig': {'spiniger': ['spinigers']},
 'spiniger': {'spinigerous': []},
 'spinigeru': {'spinigerus': []},
 'spinimanu': {'spinimanus': []},
 'spinindepend': {'spinindependent': []},
 'spinip': {'spinipes': []},
 'spinipalpi': {'spinipalpis': []},
 'spinipenni': {'spinipennis': []},
 'spinipinni': {'spinipinnis': []},
 'spinirostri': {'spinirostris': []},
 'spinisqu': {'spinisque': []},
 'spinist': {'spinister': ['spinisters']},
 'spinister': ['spinisters'],
 'spinitectu': {'spinitectus': []},
 'spiniventri': {'spiniventris': []},
 'spinizonocolpit': {'spinizonocolpites': []},
 'spink': {'spinke': ['spinkes'], 'spinks': []},
 'spinke': ['spinkes'],
 'spinkhil': {'spinkhill': []},
 'spinki': {'spinky': []},
 'spinkl': {'spinkle': ['spinkled']},
 'spinkle': ['spinkled'],
 'spinkler': {'spinklers': []},
 'spinkwel': {'spinkwell': []},
 'spinlabel': {'spinlabeled': [],
               'spinlabeling': [],
               'spinlabelled': [],
               'spinlabels': []},
 'spinlattic': {'spinlattice': []},
 'spinlin': {'spinline': []},
 'spinlock': {'spinlocking': [], 'spinlocks': []},
 'spinmast': {'spinmaster': ['spinmasters']},
 'spinmaster': ['spinmasters'],
 'spinmeist': {'spinmeister': []},
 'spinn': {'spinne': ['spinnes'], 'spinnning': []},
 'spinnabl': {'spinnability': [], 'spinnable': []},
 'spinnag': {'spinnage': []},
 'spinnak': {'spinnaker': []},
 'spinnaret': {'spinnarets': []},
 'spinne': ['spinnes'],
 'spinnel': {'spinnell': []},
 'spinnentier': {'spinnentiere': []},
 'spinner': {'spinner': []},
 'spinnerbait': {'spinnerbaits': []},
 'spinneret': {'spinnerets': []},
 'spinnerett': {'spinnerette': ['spinnerettes'], 'spinneretts': []},
 'spinnerette': ['spinnerettes'],
 'spinneri': {'spinneries': [], 'spinnery': []},
 'spinnerli': {'spinnerlied': []},
 'spinnet': {'spinnets': []},
 'spinney': {'spinney': []},
 'spinnfas': {'spinnfaser': []},
 'spinngeweb': {'spinngewebe': []},
 'spinnhau': {'spinnhaus': []},
 'spinni': {'spinnie': ['spinnies'], 'spinny': []},
 'spinnie': ['spinnies'],
 'spinning': {'spinninge': []},
 'spinningdal': {'spinningdale': []},
 'spinningfram': {'spinningframe': ['spinningframes']},
 'spinningframe': ['spinningframes'],
 'spinningjenni': {'spinningjennies': [], 'spinningjenny': []},
 'spinningli': {'spinningly': []},
 'spinningmachin': {'spinningmachine': ['spinningmachines']},
 'spinningmachine': ['spinningmachines'],
 'spinningmachineri': {'spinningmachinery': []},
 'spinningmil': {'spinningmill': ['spinningmills']},
 'spinningmill': ['spinningmills'],
 'spinningmul': {'spinningmule': ['spinningmules']},
 'spinningmule': ['spinningmules'],
 'spinningroom': {'spinningrooms': []},
 'spinningtackl': {'spinningtackle': []},
 'spinningtop': {'spinningtops': []},
 'spinningwheel': {'spinningwheels': []},
 'spinnl': {'spinnles': []},
 'spinnli': {'spinnlied': []},
 'spinnmilb': {'spinnmilbe': []},
 'spinnner': {'spinnners': []},
 'spinnrad': {'spinnrade': []},
 'spinnstub': {'spinnstube': []},
 'spino': {'spinos': []},
 'spinoblast': {'spinoblasts': []},
 'spinobulbospin': {'spinobulbospinal': []},
 'spinocalanida': {'spinocalanidae': []},
 'spinocalanu': {'spinocalanus': []},
 'spinocaud': {'spinocaudal': []},
 'spinocellular': {'spinocellulare': []},
 'spinocerebellar': {'spinocerebellars': []},
 'spinocerebellari': {'spinocerebellaris': []},
 'spinocerebr': {'spinocerebral': []},
 'spinocerv': {'spinocervical': []},
 'spinocervicothalam': {'spinocervicothalamic': []},
 'spinochrom': {'spinochromes': []},
 'spinocort': {'spinocortical': []},
 'spinocrani': {'spinocranial': []},
 'spinocul': {'spinoculation': []},
 'spinod': {'spinodal': ['spinodals', 'spinodally'], 'spinode': ['spinodes']},
 'spinodal': ['spinodals', 'spinodally'],
 'spinode': ['spinodes'],
 'spinodeltoideu': {'spinodeltoideus': []},
 'spinofaci': {'spinofacial': []},
 'spinoff': {'spinoffs': []},
 'spinofug': {'spinofugal': []},
 'spinographi': {'spinography': []},
 'spinohypothalam': {'spinohypothalamic': []},
 'spinoid': {'spinoidal': [], 'spinoides': []},
 'spinol': {'spinole': []},
 'spinola': {'spinolae': [], 'spinolas': []},
 'spinolamin': {'spinolaminal': []},
 'spinolist': {'spinolists': []},
 'spinomedullari': {'spinomedullary': []},
 'spinomesencephal': {'spinomesencephalic': []},
 'spinon': {'spinone': [], 'spinons': []},
 'spinonli': {'spinonly': []},
 'spinooccipit': {'spinooccipital': []},
 'spinoolivari': {'spinoolivary': []},
 'spinoparabrachi': {'spinoparabrachial': []},
 'spinopelv': {'spinopelvic': []},
 'spinopet': {'spinopetal': []},
 'spinopontin': {'spinopontine': []},
 'spinor': {'spinors': []},
 'spinorb': {'spinorbes': []},
 'spinorbit': {'spinorbital': ['spinorbitals']},
 'spinorbital': ['spinorbitals'],
 'spinoreticulothalam': {'spinoreticulothalamic': []},
 'spinori': {'spinorial': []},
 'spinorient': {'spinorientation': []},
 'spinos': {'spinose': ['spinosely'],
            'spinosism': [],
            'spinosities': [],
            'spinosity': []},
 'spinosa': {'spinosae': [], 'spinosas': []},
 'spinosaur': {'spinosaurs': []},
 'spinosaurid': {'spinosaurids': []},
 'spinosaurida': {'spinosauridae': []},
 'spinosauru': {'spinosaurus': []},
 'spinose': ['spinosely'],
 'spinosi': {'spinosis': []},
 'spinosissimu': {'spinosissimus': []},
 'spinosist': {'spinosiste': [], 'spinosistic': [], 'spinosists': []},
 'spinosn': {'spinosns': []},
 'spinosolitari': {'spinosolitary': []},
 'spinospin': {'spinospinal': []},
 'spinosu': {'spinosus': []},
 'spinosyn': {'spinosyns': []},
 'spinotect': {'spinotectal': []},
 'spinotectali': {'spinotectalis': []},
 'spinotelencephal': {'spinotelencephalic': []},
 'spinoth': {'spinothal': []},
 'spinothalam': {'spinothalamic': ['spinothalamics']},
 'spinothalamic': ['spinothalamics'],
 'spinothalamicu': {'spinothalamicus': []},
 'spinothalamocort': {'spinothalamocortical': []},
 'spinothalm': {'spinothalmic': []},
 'spinotransvers': {'spinotransverse': []},
 'spinotrapeziu': {'spinotrapezius': []},
 'spinou': {'spinous': []},
 'spinoumbil': {'spinoumbilical': []},
 'spinous': {'spinously': []},
 'spinout': {'spinouts': []},
 'spinovisu': {'spinovisual': []},
 'spinoz': {'spinoze': [], 'spinozism': []},
 'spinoza': ['spinozae', 'spinozaism'],
 'spinozahui': {'spinozahuis': []},
 'spinozan': {'spinozans': []},
 'spinozana': {'spinozanae': []},
 'spinozarenaiss': {'spinozarenaissance': []},
 'spinozarezept': {'spinozarezeption': []},
 'spinozi': {'spinozy': []},
 'spinozian': {'spinozians': []},
 'spinozienn': {'spinozienne': []},
 'spinozism': {'spinozisme': []},
 'spinozismu': {'spinozismus': []},
 'spinozist': {'spinoziste': ['spinozistes'],
               'spinozistic': ['spinozistically'],
               'spinozists': []},
 'spinoziste': ['spinozistes'],
 'spinozistic': ['spinozistically'],
 'spinozistisch': {'spinozistische': []},
 'spinozit': {'spinozites': []},
 'spinpair': {'spinpaired': [], 'spinpairing': []},
 'spinpar': {'spinparity': []},
 'spinpeierl': {'spinpeierls': []},
 'spinpolar': {'spinpolarization': [], 'spinpolarized': []},
 'spinr': {'spinre': []},
 'spinresolv': {'spinresolved': []},
 'spinreson': {'spinresonance': []},
 'spinrit': {'spinrite': []},
 'spinrot': {'spinrotation': ['spinrotational']},
 'spinrotation': ['spinrotational'],
 'spins': {'spinse': []},
 'spinsplit': {'spinsplitting': []},
 'spinstabil': {'spinstabilized': []},
 'spinstat': {'spinstate': ['spinstates']},
 'spinstate': ['spinstates'],
 'spinstatist': {'spinstatistics': []},
 'spinster': ['spinstered', 'spinsterism'],
 'spinsterhood': {'spinsterhood': []},
 'spinsteri': {'spinsterial': [], 'spinstery': []},
 'spinsterish': {'spinsterishness': []},
 'spinsterishli': {'spinsterishly': []},
 'spinsterli': {'spinsterly': []},
 'spinsterlik': {'spinsterlike': []},
 'spinstori': {'spinstorying': []},
 'spinstress': {'spinstresses': []},
 'spinstri': {'spinstry': []},
 'spint': {'spinte': ['spinted'], 'spints': []},
 'spinte': ['spinted'],
 'spinter': {'spinters': []},
 'spintermet': {'spintermeter': []},
 'spintg': {'spintge': []},
 'spinth': {'spinthe': []},
 'spinthariscop': {'spinthariscope': ['spinthariscopes']},
 'spinthariscope': ['spinthariscopes'],
 'spintharo': {'spintharos': []},
 'spintharoscop': {'spintharoscope': []},
 'spintharu': {'spintharus': []},
 'spintherida': {'spintheridae': []},
 'spintl': {'spintle': ['spintles']},
 'spintle': ['spintles'],
 'spinto': {'spintos': []},
 'spintrap': {'spintrapping': []},
 'spintri': {'spintries': []},
 'spintria': {'spintriae': []},
 'spintriu': {'spintrius': []},
 'spintron': {'spintronic': ['spintronics']},
 'spintronic': ['spintronics'],
 'spintu': {'spintus': []},
 'spintual': {'spintuality': [], 'spintually': []},
 'spinturnicida': {'spinturnicidae': []},
 'spinu': {'spinuing': [], 'spinus': []},
 'spinul': {'spinulate': ['spinulated'],
            'spinulation': [],
            'spinule': ['spinules'],
            'spinulous': []},
 'spinula': {'spinulae': []},
 'spinulate': ['spinulated'],
 'spinulc': {'spinulcs': []},
 'spinule': ['spinules'],
 'spinuli': {'spinulis': []},
 'spinulifer': {'spinuliferous': []},
 'spinuloid': {'spinuloides': []},
 'spinulos': {'spinulose': ['spinuloses']},
 'spinulose': ['spinuloses'],
 'spinulosi': {'spinulosis': []},
 'spinulosu': {'spinulosus': []},
 'spinuou': {'spinuous': []},
 'spinup': {'spinups': []},
 'spinvalv': {'spinvalve': []},
 'spinwav': {'spinwave': ['spinwaves']},
 'spinwave': ['spinwaves'],
 'spinweb': {'spinweber': []},
 'spinwheel': {'spinwheels': []},
 'spinwrit': {'spinwriter': []},
 'spiny': {'spinyness': []},
 'spinyfin': {'spinyfinned': []},
 'spinyhead': {'spinyheaded': []},
 'spinyray': {'spinyrayed': []},
 'spinyskin': {'spinyskinned': []},
 'spinytail': {'spinytailed': []},
 'spinytooth': {'spinytoothed': []},
 'spio': {'spios': []},
 'spiochaetopteru': {'spiochaetopterus': []},
 'spioe': {'spioes': []},
 'spiog': {'spiogs': []},
 'spion': {'spione': [], 'spions': []},
 'spionag': {'spionage': []},
 'spionagegrupp': {'spionagegruppe': []},
 'spionid': {'spionids': []},
 'spionida': {'spionidae': []},
 'spiophan': {'spiophanes': []},
 'spioul': {'spioules': []},
 'spiovent': {'spiovente': []},
 'spiperon': {'spiperone': []},
 'spir': {'spirative': [], 'spirs': []},
 "spir't": {"spir'ts": []},
 'spira': {'spirae': [], 'spiras': []},
 'spiraa': {'spiraas': []},
 'spirabil': {'spirabile': []},
 'spirabili': {'spirabilis': []},
 'spirabl': {'spirable': []},
 'spiraci': {'spiracies': [], 'spiracy': []},
 'spiracl': {'spiracle': []},
 'spiraculari': {'spiracularis': []},
 'spiradenoma': {'spiradenomas': []},
 'spiradolin': {'spiradoline': []},
 'spiraea': ['spiraeae'],
 'spiraeea': {'spiraeeae': []},
 'spiraeoidea': {'spiraeoideae': []},
 'spirai': {'spiraiing': []},
 'spiraki': {'spirakis': []},
 'spiral': ['spirale',
            'spirall',
            'spirally',
            'spiralls',
            'spirales',
            'spiraled',
            'spiralic',
            'spiralled',
            'spirallic',
            'spirality',
            'spiraling',
            'spiralize',
            'spiralism',
            'spiralizes',
            'spiralized',
            'spiralling',
            'spiralness',
            'spiralings',
            'spirallings',
            'spiralizing',
            'spiralization',
            'spiralizations'],
 'spiralfed': {'spiralfeder': []},
 'spiralformig': {'spiralformige': []},
 'spiralhorn': {'spiralhorned': []},
 'spirali': {'spiralis': []},
 'spiralian': {'spiralians': []},
 'spiralibu': {'spiralibus': []},
 'spiralig': {'spiralige': []},
 'spiralin': {'spiraline': []},
 'spiralis': {'spiralisation': [], 'spiralised': []},
 'spiralist': {'spiralists': []},
 'spiralit': {'spiraliter': []},
 'spiraljetti': {'spiraljetty': []},
 'spirallik': {'spirallike': []},
 'spirallyarrang': {'spirallyarranged': []},
 'spirallycoil': {'spirallycoiled': []},
 'spirallytwist': {'spirallytwisted': []},
 'spiralshap': {'spiralshaped': []},
 'spiralspr': {'spiralspring': []},
 'spiralwis': {'spiralwise': []},
 'spiramin': {'spiramine': []},
 'spiramini': {'spiraminis': []},
 'spiramu': {'spiramus': []},
 'spiramycin': {'spiramycine': [], 'spiramycins': []},
 'spiran': {'spirane': ['spiranes'], 'spirans': []},
 'spirane': ['spiranes'],
 'spirant': ['spirante',
             'spirantes',
             'spirantal',
             'spirantic',
             'spirantize',
             'spirantizes',
             'spirantized',
             'spirantizing',
             'spirantization'],
 'spirantei': {'spiranteis': []},
 'spirantemqu': {'spirantemque': []},
 'spirantesqu': {'spirantesque': []},
 'spiranth': {'spiranthes': []},
 'spiranthc': {'spiranthcs': []},
 'spiranthina': {'spiranthinae': []},
 'spiranthoidea': {'spiranthoideae': []},
 'spiranti': {'spirantis': []},
 'spirantibu': {'spirantibus': []},
 'spirantis': {'spirantisation': [], 'spirantised': []},
 'spirar': {'spirare': []},
 'spirarequ': {'spirareque': []},
 'spirasa': {'spirasas': []},
 'spirass': {'spirasse': []},
 'spirast': {'spirasters': []},
 'spirastrellida': {'spirastrellidae': []},
 'spirat': {'spirate': ['spirated', 'spirates'],
            'spirating': [],
            'spiration': ['spirations', 'spirational'],
            'spirator': ['spirators']},
 'spirate': ['spirated', 'spirates'],
 'spirati': {'spiratis': []},
 'spiration': {'spiratione': []},
 'spirationi': {'spirationis': []},
 'spirationibu': {'spirationibus': []},
 'spirato': {'spiratos': []},
 'spiraton': {'spiratone': []},
 'spirator': ['spirators'],
 'spiratori': {'spiratorial': ['spiratorially'], 'spiratory': []},
 'spiratorial': ['spiratorially'],
 'spiratu': {'spiratus': []},
 'spiraver': {'spiravere': []},
 'spircea': {'spirceas': []},
 'spird': {'spirding': []},
 'spire': ['spired'],
 'spirea': {'spirea': []},
 'spirelet': {'spirelets': []},
 'spirelight': {'spirelights': []},
 'spirelik': {'spirelike': []},
 'spirem': {'spireme': ['spiremes'], 'spirems': []},
 'spireme': ['spiremes'],
 'spirensi': {'spirensis': []},
 'spirer': {'spirers': []},
 'spireshap': {'spireshaped': []},
 'spiresteepl': {'spiresteeple': []},
 'spiret': {'spirets': []},
 'spirew': {'spirewic': []},
 'spirgati': {'spirgatis': []},
 'spiri': {'spirie': [], 'spiris': [], 'spiry': []},
 'spiriali': {'spirialis': []},
 'spiric': {'spirics': []},
 'spiricl': {'spiricles': []},
 'spiricu': {'spiricual': []},
 'spirid': {'spirides': []},
 'spiridaki': {'spiridakis': []},
 'spiridelli': {'spiridellis': []},
 'spiriden': {'spiridens': []},
 'spiridion': {'spiridione': []},
 'spiridon': {'spiridone': []},
 'spiridonaki': {'spiridonakis': []},
 'spiridonidi': {'spiridonidis': []},
 'spiridonova': {'spiridonovas': []},
 'spirif': {'spirifer': ['spirifers'], 'spirifs': []},
 'spirifer': {'spiriferous': []},
 'spirifera': {'spiriferae': []},
 'spiriferid': {'spiriferids': []},
 'spiriferida': {'spiriferidae': []},
 'spiriferidc': {'spiriferidce': []},
 'spiriferoid': {'spiriferoides': [], 'spiriferoids': []},
 'spiriformi': {'spiriformis': []},
 'spirihi': {'spirihial': []},
 'spirii': {'spiriis': []},
 'spiriiu': {'spiriius': []},
 'spirij': {'spirijer': []},
 'spiril': {'spirils': []},
 'spirilla': {'spirillae': []},
 'spirillacea': {'spirillaceae': []},
 'spirillari': {'spirillary': []},
 'spirillea': {'spirilleae': []},
 'spirillicid': {'spirillicidal': []},
 'spirillinida': {'spirillinidae': []},
 'spirillos': {'spirillose': ['spirilloses']},
 'spirillose': ['spirilloses'],
 'spirillosi': {'spirillosis': []},
 'spirills': {'spirillse': []},
 'spirillu': {'spirillus': []},
 'spirilu': {'spirilual': [], 'spirilus': []},
 'spirim': {'spirimal': []},
 'spirinchu': {'spirinchus': []},
 'spiring': ['spirings'],
 'spirinolacton': {'spirinolactone': []},
 'spirir': {'spirirs': []},
 'spiriritu': {'spiriritual': []},
 'spirirtu': {'spirirtual': []},
 'spiriru': {'spirirual': ['spirirualization'], 'spirirus': []},
 'spirirual': ['spirirualization'],
 'spirisqu': {'spirisque': []},
 'spirit': ['spirite',
            'spirital',
            'spirites',
            'spirited',
            'spiritic',
            'spiritted',
            'spiritism',
            'spiriters',
            'spiritful',
            'spiritize',
            'spiritous',
            'spiriting',
            'spiritness',
            'spiritings',
            'spiritized',
            'spiritally'],
 "spirit'": {"spirit's": []},
 "spirit'l": {"spirit'll": []},
 'spirita': {'spiritaal': [], 'spiritas': []},
 'spiritag': {'spiritagency': []},
 'spiritain': {'spiritains': []},
 'spirital': {'spiritale': ['spiritales']},
 'spiritale': ['spiritales'],
 'spiritali': {'spiritalis': []},
 'spiritalibu': {'spiritalibus': []},
 'spiritalit': {'spiritaliter': []},
 'spiritan': {'spiritans': []},
 'spiritanoint': {'spiritanointed': []},
 'spiritb': {'spiritbeing': ['spiritbeings']},
 'spiritbapt': {'spiritbaptism': [], 'spiritbaptized': []},
 'spiritbas': {'spiritbased': []},
 'spiritbear': {'spiritbearing': []},
 'spiritbeing': ['spiritbeings'],
 'spiritbodi': {'spiritbody': []},
 'spiritbottl': {'spiritbottle': []},
 'spiritbreak': {'spiritbreaking': []},
 'spiritcas': {'spiritcase': []},
 'spiritchristolog': {'spiritchristology': []},
 'spiritcommun': {'spiritcommunication': []},
 'spiritconsci': {'spiritconsciousness': []},
 'spiritcontrol': {'spiritcontrolled': []},
 'spiritcrush': {'spiritcrushing': []},
 'spiritdeal': {'spiritdealer': ['spiritdealers']},
 'spiritdealer': ['spiritdealers'],
 'spiritdirect': {'spiritdirected': []},
 'spiritdrink': {'spiritdrinker': ['spiritdrinkers'], 'spiritdrinking': []},
 'spiritdrinker': ['spiritdrinkers'],
 'spirited': {'spiritedness': []},
 'spiritedli': {'spiritedly': []},
 'spiritempow': {'spiritempowered': []},
 'spiritendow': {'spiritendowed': []},
 'spiritent': {'spiritentities': []},
 'spiritess': {'spiritessence': []},
 'spiritfil': {'spiritfilled': []},
 'spiritflam': {'spiritflame': []},
 'spiritforc': {'spiritforce': ['spiritforces']},
 'spiritforce': ['spiritforces'],
 'spiritform': {'spiritforms': []},
 'spiritfriend': {'spiritfriends': []},
 'spiritful': {'spiritfull': []},
 'spiritgod': {'spiritgods': []},
 'spiritguid': {'spiritguide': ['spiritguides', 'spiritguided']},
 'spiritguide': ['spiritguides', 'spiritguided'],
 'spirithand': {'spirithands': []},
 'spirithaunt': {'spirithaunted': []},
 'spirithelp': {'spirithelper': ['spirithelpers']},
 'spirithelper': ['spirithelpers'],
 'spirithom': {'spirithome': []},
 'spirithous': {'spirithouse': ['spirithouses']},
 'spirithouse': ['spirithouses'],
 'spiriti': {'spiritial': [],
             'spiritied': [],
             'spiritious': [],
             'spiritis': [],
             'spirity': []},
 'spiritibu': {'spiritibus': []},
 'spiritii': {'spiritiial': [], 'spiritiis': []},
 'spiritinspir': {'spiritinspired': []},
 'spiritintercours': {'spiritintercourse': []},
 'spiritism': {'spiritisme': []},
 'spiritismu': {'spiritismus': []},
 'spiritist': {'spiritistic': ['spiritistically'], 'spiritists': []},
 'spiritistic': ['spiritistically'],
 'spiritistisch': {'spiritistische': []},
 'spiritit': {'spiritits': []},
 'spirititu': {'spirititual': []},
 'spiritiu': {'spiritiual': []},
 'spiritkil': {'spiritkilling': []},
 'spiritl': {'spiritled': []},
 'spiritlamp': {'spiritlamps': []},
 'spiritless': {'spiritlessness': []},
 'spiritlessli': {'spiritlessly': []},
 'spiritlevel': {'spiritlevels': []},
 'spiritli': {'spiritly': []},
 'spiritlif': {'spiritlife': []},
 'spiritlift': {'spiritlifting': []},
 'spiritlik': {'spiritlike': []},
 'spiritmanifest': {'spiritmanifestations': []},
 'spiritmast': {'spiritmaster': []},
 'spiritmatt': {'spiritmatter': []},
 'spiritmedium': {'spiritmediums': []},
 'spiritmessag': {'spiritmessages': []},
 'spiritn': {'spiritnal': [], 'spiritnous': [], 'spiritns': []},
 'spiritnatur': {'spiritnature': []},
 'spirito': {'spiritoal': [], 'spiritos': []},
 'spiritolog': {'spiritology': []},
 'spiriton': {'spiritons': []},
 'spiritoo': {'spiritooal': []},
 'spiritos': {'spiritose': []},
 'spiritoscop': {'spiritoscope': []},
 'spiritparaclet': {'spiritparaclete': []},
 'spiritpeopl': {'spiritpeople': []},
 'spiritphotograph': {'spiritphotographs': []},
 'spiritpossess': {'spiritpossessed': [], 'spiritpossession': []},
 'spiritpow': {'spiritpower': ['spiritpowers']},
 'spiritpower': ['spiritpowers'],
 'spiritr': {'spiritrousing': []},
 'spiritrais': {'spiritraising': []},
 'spiritrap': {'spiritrapping': ['spiritrappings']},
 'spiritrapp': {'spiritrapper': ['spiritrappers']},
 'spiritrapper': ['spiritrappers'],
 'spiritrapping': ['spiritrappings'],
 'spirits': {'spiritseer': []},
 'spiritshop': {'spiritshops': []},
 'spiritsolubl': {'spiritsoluble': []},
 'spiritsooth': {'spiritsoothing': []},
 'spiritspher': {'spiritspheres': []},
 'spiritstir': {'spiritstirring': []},
 'spiritstov': {'spiritstove': []},
 'spiritsubst': {'spiritsubstance': []},
 'spiritt': {'spiritte': ['spirittes'], 'spiritts': []},
 'spiritte': ['spirittes'],
 'spiritti': {'spirittial': [], 'spirittis': []},
 'spirittt': {'spirittts': []},
 'spirittu': {'spirittual': []},
 'spiritu': {'spiritual': ['spiritually',
                           'spiritualize',
                           'spirituality',
                           'spiritualism',
                           'spiritualiti',
                           'spiritualness',
                           'spiritualizer',
                           'spiritualizes',
                           'spiritualized',
                           'spiritualizers',
                           'spiritualizing',
                           'spiritualizings',
                           'spiritualization'],
             'spiritue': [],
             'spirituous': ['spirituously', 'spirituousness'],
             'spiritus': []},
 'spirituahti': {'spirituahty': []},
 'spiritual': {'spirituale': ['spirituales'],
               'spirituall': ['spiritualls', 'spiritualle']},
 'spiritualcorpor': {'spiritualcorporeal': []},
 'spiritualcultur': {'spiritualcultural': []},
 'spirituale': ['spirituales'],
 'spiritualemot': {'spiritualemotional': []},
 'spiritualeth': {'spiritualethical': []},
 'spiritualhistor': {'spiritualhistorical': []},
 'spirituali': {'spiritualis': [], 'spiritualy': []},
 'spiritualibu': {'spiritualibus': []},
 'spiritualintellectu': {'spiritualintellectual': []},
 'spiritualis': {'spiritualisation': [],
                 'spiritualise': ['spiritualised',
                                  'spiritualises',
                                  'spiritualiser',
                                  'spiritualisers'],
                 'spiritualising': []},
 'spiritualise': ['spiritualised',
                  'spiritualises',
                  'spiritualiser',
                  'spiritualisers'],
 'spiritualism': {'spiritualisme': []},
 'spiritualismu': {'spiritualismus': []},
 'spiritualist': ['spiritualiste',
                  'spiritualistes',
                  'spiritualistic',
                  'spiritualistically'],
 'spiritualistisch': {'spiritualistische': []},
 'spiritualit': {'spiritualitate': [],
                 'spiritualite': ['spiritualites', 'spiritualiter']},
 'spiritualita': {'spiritualitas': []},
 'spiritualitati': {'spiritualitatis': []},
 'spiritualite': ['spiritualites', 'spiritualiter'],
 'spiritualiti': {'spiritualitie': []},
 'spirituall': ['spiritualls', 'spiritualle'],
 'spiritualli': {'spirituallie': []},
 'spirituallif': {'spirituallife': []},
 'spirituallook': {'spirituallooking': []},
 'spirituallybas': {'spirituallybased': []},
 'spirituallymind': {'spirituallyminded': []},
 'spirituallyori': {'spirituallyoriented': []},
 'spiritualmateri': {'spiritualmaterial': []},
 'spiritualment': {'spiritualmental': [], 'spiritualmente': []},
 'spiritualmind': {'spiritualminded': []},
 'spiritualminded': {'spiritualmindedness': []},
 'spiritualmor': {'spiritualmoral': []},
 'spiritualmyst': {'spiritualmystical': []},
 'spiritualnatur': {'spiritualnatural': []},
 'spiritualphys': {'spiritualphysical': []},
 'spiritualpolit': {'spiritualpolitical': []},
 'spiritualpow': {'spiritualpower': []},
 'spiritualpsych': {'spiritualpsychic': []},
 'spiritualpsycholog': {'spiritualpsychological': []},
 'spiritualr': {'spiritualrational': []},
 'spiritualreligi': {'spiritualreligious': []},
 'spiritualscientif': {'spiritualscientific': []},
 'spiritualsoci': {'spiritualsocial': []},
 'spiritualt': {'spiritualte': []},
 'spiritualtempor': {'spiritualtemporal': []},
 'spiritualti': {'spiritualtie': [], 'spiritualty': []},
 'spiritualty': {'spiritualtye': []},
 'spiritucl': {'spirituclle': []},
 'spirituel': {'spirituele': [],
               'spirituell': ['spirituelle',
                              'spirituelles',
                              'spiritueller',
                              'spirituellement'],
               'spirituels': []},
 'spirituell': ['spirituelle',
                'spirituelles',
                'spiritueller',
                'spirituellement'],
 'spirituett': {'spirituette': []},
 'spiritueu': {'spiritueue': []},
 'spiritueus': {'spiritueuse': ['spiritueuses']},
 'spiritueuse': ['spiritueuses'],
 'spiritulli': {'spiritully': []},
 'spiritumqu': {'spiritumque': []},
 'spirituon': {'spirituons': []},
 'spirituos': {'spirituosity': []},
 'spirituosu': {'spirituosus': []},
 'spirituous': ['spirituously', 'spirituousness'],
 'spirituousliquor': {'spirituousliquors': []},
 'spirituqu': {'spirituque': []},
 'spiritur': {'spiritural': []},
 'spiritusfabrik': {'spiritusfabrikation': []},
 'spiritusindustri': {'spiritusindustrie': []},
 'spiritusqu': {'spiritusque': []},
 'spiritut': {'spiritutal': []},
 'spiritv': {'spiritval': [], 'spiritvs': []},
 'spiritval': {'spiritvall': []},
 'spiritvis': {'spiritvision': []},
 'spiritvoic': {'spiritvoice': ['spiritvoices']},
 'spiritvoice': ['spiritvoices'],
 'spiritwa': {'spiritwas': []},
 'spiritwalk': {'spiritwalker': []},
 'spiritwif': {'spiritwife': []},
 'spiritworld': {'spiritworlds': []},
 'spiritworship': {'spiritworshipping': []},
 'spiritwrestl': {'spiritwrestlers': []},
 'spiritwrit': {'spiritwriting': []},
 'spiriut': {'spiriutal': []},
 'spirjt': {'spirjts': []},
 'spirk': {'spirks': []},
 'spirket': {'spirketing': [], 'spirketting': []},
 'spirl': {'spirling': []},
 'spirltu': {'spirltus': []},
 'spirm': {'spirming': []},
 'spiro': {'spiros': []},
 'spiroacet': {'spiroacetal': []},
 'spirobi': {'spirobis': []},
 'spirobifluoren': {'spirobifluorene': []},
 'spirobolida': {'spirobolidae': []},
 'spirobolu': {'spirobolus': []},
 'spirobranchu': {'spirobranchus': []},
 'spirocera': {'spiroceras': []},
 'spirocercosi': {'spirocercosis': []},
 'spiroceru': {'spirocerus': []},
 'spiroch': {'spirochate': ['spirochates']},
 'spirochact': {'spirochactes': []},
 'spirochaet': {'spirochaetal': [], 'spirochaete': [], 'spirochaets': []},
 'spirochaeta': ['spirochaetae'],
 'spirochaetacea': {'spirochaetaceae': []},
 'spirochaetal': {'spirochaetales': []},
 'spirochaeticid': {'spirochaeticidal': []},
 'spirochaetos': {'spirochaetoses': []},
 'spirochaetosi': {'spirochaetosis': []},
 'spirochaets': {'spirochaetse': []},
 'spirochast': {'spirochaste': ['spirochastes']},
 'spirochaste': ['spirochastes'],
 'spirochate': ['spirochates'],
 'spirochcet': {'spirochcete': []},
 'spirochet': {'spirochetal': [], 'spirochete': [], 'spirochetic': []},
 'spirocheta': {'spirochetae': []},
 'spirochetacea': {'spirochetaceae': []},
 'spirochetal': {'spirochetales': []},
 'spirochetelik': {'spirochetelike': []},
 'spirochetem': {'spirochetemic': []},
 'spirocheticid': {'spirocheticidal': [],
                   'spirocheticide': ['spirocheticides']},
 'spirocheticide': ['spirocheticides'],
 'spirochetocid': {'spirochetocidal': []},
 'spirochetos': {'spirochetoses': []},
 'spirochetosi': {'spirochetosis': []},
 'spirochset': {'spirochsetal': [], 'spirochsete': ['spirochsetes']},
 'spirochseta': {'spirochsetae': []},
 'spirochsete': ['spirochsetes'],
 'spirochsets': {'spirochsetse': []},
 'spiroclypeu': {'spiroclypeus': []},
 'spirocyathu': {'spirocyathus': []},
 'spirocycl': {'spirocyclic': []},
 'spirocyst': {'spirocysts': []},
 'spirodecanon': {'spirodecanone': []},
 'spirodienon': {'spirodienone': []},
 'spirodiscu': {'spirodiscus': []},
 'spiroergometr': {'spiroergometric': []},
 'spiroergometri': {'spiroergometry': []},
 'spiroform': {'spiroforme': []},
 'spiroglyphu': {'spiroglyphus': []},
 'spirogram': {'spirogram': []},
 'spirograph': ['spirographic', 'spirographically'],
 'spirographi': {'spirographis': [], 'spirography': []},
 'spirograptu': {'spirograptus': []},
 'spirogyra': {'spirogyra': []},
 'spiroid': {'spiroidal': [], 'spiroides': []},
 'spiroket': {'spiroketal': ['spiroketals']},
 'spiroketal': ['spiroketals'],
 'spirolacton': {'spirolactone': ['spirolactones']},
 'spirolactone': ['spirolactones'],
 'spirolater': {'spirolaterals': []},
 'spirolinit': {'spirolinites': []},
 'spiromet': {'spirometer': []},
 'spirometeri': {'spirometery': []},
 'spirometr': {'spirometric': ['spirometrical', 'spirometrically']},
 'spirometri': {'spirometrie': [], 'spirometry': []},
 'spirometric': ['spirometrical', 'spirometrically'],
 'spiromona': {'spiromonas': []},
 'spironalacton': {'spironalactone': []},
 'spironazid': {'spironazide': []},
 'spironolacton': {'spironolactone': []},
 'spirontocari': {'spirontocaris': []},
 'spironucleu': {'spironucleus': []},
 'spiropaguru': {'spiropagurus': []},
 'spiropentan': {'spiropentane': []},
 'spirophor': {'spirophore': ['spirophores']},
 'spirophore': ['spirophores'],
 'spiropiperidin': {'spiropiperidine': []},
 'spiroplasm': {'spiroplasmal': [], 'spiroplasms': []},
 'spiroplasma': {'spiroplasmas': []},
 'spiroplasmatacea': {'spiroplasmataceae': []},
 'spiropol': {'spiropolous': []},
 'spiropoul': {'spiropoulou': []},
 'spiropoulo': {'spiropoulos': []},
 'spiropteri': {'spiropteris': []},
 'spiropulo': {'spiropulos': []},
 'spiropyran': {'spiropyrane': ['spiropyranes'], 'spiropyrans': []},
 'spiropyrane': ['spiropyranes'],
 'spirorb': {'spirorbes': []},
 'spirorbi': {'spirorbis': []},
 'spirorbid': {'spirorbids': []},
 'spirorbida': {'spirorbidae': []},
 'spirorbina': {'spirorbinae': []},
 'spirorchi': {'spirorchis': []},
 'spirorchida': {'spirorchidae': []},
 'spirorchiida': {'spirorchiidae': []},
 'spirorhaph': {'spirorhaphe': []},
 'spiros': {'spirosal': []},
 'spirosi': {'spirosis': []},
 'spirostachi': {'spirostachys': []},
 'spirostan': {'spirostane': []},
 'spirostreptida': {'spirostreptidae': []},
 'spirostreptu': {'spirostreptus': []},
 'spirostyli': {'spirostylis': []},
 'spirotechniqu': {'spirotechnique': []},
 'spirothec': {'spirothecal': []},
 'spirotheca': {'spirothecae': []},
 'spirotrich': {'spirotrichous': [], 'spirotrichs': []},
 'spirozid': {'spirozide': []},
 'spirrit': {'spirrits': []},
 'spirritt': {'spirritts': []},
 'spirs': {'spirse': []},
 'spirsaur': {'spirsaure': []},
 'spirsea': {'spirseas': []},
 'spirt': ['spirte', 'spirted', 'spirtes', 'spirting'],
 'spirta': {'spirtas': []},
 'spirti': {'spirtis': [], 'spirty': []},
 'spirtitu': {'spirtitual': []},
 'spirtl': {'spirtle': []},
 'spirto': {'spirtos': []},
 'spirttu': {'spirttus': []},
 'spirtu': {'spirtus': []},
 'spirtual': {'spirtualism': [],
              'spirtuality': [],
              'spirtualized': [],
              'spirtually': [],
              'spirtuals': []},
 'spirtualist': {'spirtualistic': [], 'spirtualists': []},
 'spirtuou': {'spirtuous': []},
 'spiru': {'spirus': []},
 'spirul': {'spirule': ['spirules']},
 'spirule': ['spirules'],
 'spirulida': {'spirulidae': []},
 'spirurid': {'spirurids': []},
 'spirurida': {'spiruridae': []},
 'spiruroid': {'spiruroids': []},
 'spiruru': {'spirurus': []},
 'spirutu': {'spirutual': []},
 'spiryt': {'spiryte': ['spirytes']},
 'spiryte': ['spirytes'],
 'spisani': {'spisanie': []},
 'spise': {'spised': [], 'spises': [], 'spising': []},
 'spiser': {'spisers': []},
 'spish': {'spishing': []},
 'spisi': {'spisy': []},
 'spisk': {'spiske': []},
 'spisod': {'spisode': ['spisodes']},
 'spisode': ['spisodes'],
 'spison': {'spisone': []},
 'spisovn': {'spisovne': []},
 'spisovni': {'spisovny': []},
 'spiss': {'spisse': []},
 'spissa': {'spissae': []},
 'spissantli': {'spissantly': []},
 'spissat': {'spissated': []},
 'spissatu': {'spissatus': []},
 'spissi': {'spissis': []},
 'spissior': {'spissiores': []},
 'spissip': {'spissipes': []},
 'spissistilu': {'spissistilus': []},
 'spissitud': {'spissitude': []},
 'spissitudin': {'spissitudine': []},
 'spissitudini': {'spissitudinis': []},
 'spissiu': {'spissius': []},
 'spissk': {'spisske': []},
 'spisski': {'spissky': []},
 'spissu': {'spissus': []},
 'spist': {'spiste': []},
 'spistl': {'spistle': []},
 'spit': ['spitted', 'spitful', 'spitting'],
 'spitaal': {'spitaals': []},
 'spitabl': {'spitable': []},
 'spitac': {'spitaces': []},
 'spitacu': {'spitacus': []},
 'spitael': {'spitaeller': [], 'spitaels': []},
 'spitafield': {'spitafields': []},
 'spital': {'spitale': ['spitaler'],
            'spitality': [],
            'spitall': ['spitaller'],
            'spitals': []},
 'spitale': ['spitaler'],
 'spitalerstrass': {'spitalerstrasse': []},
 'spitalficld': {'spitalficlds': []},
 'spitalfield': {'spitalfields': []},
 'spitalfleld': {'spitalflelds': []},
 'spitalfteld': {'spitalftelds': []},
 'spitalg': {'spitalgate': []},
 'spitalgass': {'spitalgasse': []},
 'spitalheld': {'spitalhelds': []},
 'spitali': {'spitalier': []},
 'spitaliield': {'spitaliields': []},
 'spitaljield': {'spitaljields': []},
 'spitalkirch': {'spitalkirche': []},
 'spitall': ['spitaller'],
 'spitallield': {'spitallields': []},
 'spitaln': {'spitalnic': []},
 'spitalneld': {'spitalnelds': []},
 'spitalni': {'spitalny': []},
 'spitalsfield': {'spitalsfields': []},
 'spitalsield': {'spitalsields': []},
 'spitalski': {'spitalsky': []},
 'spitalskirch': {'spitalskirche': []},
 'spitalstrass': {'spitalstrasse': []},
 'spitaltield': {'spitaltields': []},
 'spitama': {'spitamas': []},
 'spitamen': {'spitamenes': []},
 'spitbal': {'spitball': ['spitballed',
                          'spitballer',
                          'spitballers',
                          'spitballing']},
 'spitball': ['spitballed', 'spitballer', 'spitballers', 'spitballing'],
 'spitcaufski': {'spitcaufsky': []},
 'spitch': {'spitches': []},
 'spitchcock': {'spitchcocked': []},
 'spitcurl': {'spitcurls': []},
 'spitd': {'spitde': []},
 'spite': ['spited', 'spitely', 'spiteful', 'spitefully', 'spitefulness'],
 'spiteful': {'spitefull': []},
 'spitefulli': {'spitefullie': []},
 'spitefullook': {'spitefullooking': []},
 'spitel': {'spitell': ['spiteller']},
 'spitell': ['spiteller'],
 'spiter': {'spiters': []},
 'spiteri': {'spiteris': []},
 'spitfir': {'spitfire': [], 'spitfiring': []},
 'spitful': {'spitfull': []},
 'spitham': {'spithame': []},
 'spithamaeu': {'spithamaeus': []},
 'spithil': {'spithill': []},
 'spithoev': {'spithoever': []},
 'spithov': {'spithover': []},
 'spithrad': {'spithradates': []},
 'spithrid': {'spithridates': []},
 'spithrob': {'spithrobates': []},
 'spiti': {'spity': []},
 'spitian': {'spitians': []},
 'spiticera': {'spiticeras': []},
 'spitiensi': {'spitiensis': []},
 'spitir': {'spitired': [], 'spitirs': []},
 'spitiru': {'spitirual': []},
 'spitit': {'spitited': [], 'spitits': []},
 'spititu': {'spititual': ['spititually', 'spititualism', 'spitituality']},
 'spititual': ['spititually', 'spititualism', 'spitituality'],
 'spitkit': {'spitkits': []},
 'spitkovski': {'spitkovsky': []},
 'spitl': {'spitle': []},
 'spitlik': {'spitlike': []},
 'spitoon': {'spitoons': []},
 'spitous': {'spitously': []},
 'spitpolish': {'spitpolished': []},
 'spitrid': {'spitridate': []},
 'spitroast': {'spitroasted': [], 'spitroasting': []},
 'spitsbergen': {'spitsbergen': []},
 'spitsbergenekspedition': {'spitsbergenekspeditioner': []},
 'spitsbergeni': {'spitsbergenie': []},
 'spitsbergensi': {'spitsbergensis': []},
 'spitsbergh': {'spitsberghe': []},
 'spitshin': {'spitshine': ['spitshined'], 'spitshining': []},
 'spitshine': ['spitshined'],
 'spitstick': {'spitsticker': ['spitstickers']},
 'spitsticker': ['spitstickers'],
 'spitt': {'spitte': ['spittes'], 'spitts': []},
 'spittael': {'spittaels': []},
 'spittal': {'spittall': [], 'spittals': []},
 'spittalfield': {'spittalfields': []},
 'spitte': {'spittee': []},
 'spittel': {'spitteler': ['spittelers'], 'spittell': []},
 'spittelau': {'spittelauer': []},
 'spittelberggass': {'spittelberggasse': []},
 'spitteler': ['spittelers'],
 'spittelmai': {'spittelmaier': []},
 'spitter': ['spittering'],
 'spitti': {'spittie': [], 'spitty': []},
 'spittingli': {'spittingly': []},
 'spittl': {'spittle': ['spittled'], 'spittling': []},
 'spittle': ['spittled'],
 'spittlebug': {'spittlebug': []},
 'spittlefield': {'spittlefields': []},
 'spittleg': {'spittlegate': []},
 'spittlehous': {'spittlehouse': []},
 'spittlelik': {'spittlelike': []},
 'spittler': {'spittlers': []},
 'spittli': {'spittly': []},
 'spitton': {'spittons': []},
 'spittoon': {'spittoon': []},
 'spitup': {'spitups': []},
 'spitwad': {'spitwads': []},
 'spitz': ['spitze', 'spitzing'],
 'spitzbergen': ['spitzbergeners'],
 'spitzbergensi': {'spitzbergensis': []},
 'spitzbergisch': {'spitzbergische': []},
 'spitzbub': {'spitzbube': []},
 'spitze': {'spitzee': []},
 'spitzed': {'spitzeder': []},
 'spitzenberg': {'spitzenberger': [], 'spitzenbergs': []},
 'spitzenburg': {'spitzenburgs': []},
 'spitzengrupp': {'spitzengruppe': []},
 'spitzenkorp': {'spitzenkorper': []},
 'spitzenorganis': {'spitzenorganisation': []},
 'spitzenpolitik': {'spitzenpolitiker': []},
 'spitzenposit': {'spitzenposition': []},
 'spitzenreit': {'spitzenreiter': []},
 'spitzentechnologi': {'spitzentechnologie': []},
 'spitzenverband': {'spitzenverbande': []},
 'spitzenverbdnd': {'spitzenverbdnde': []},
 'spitzenwert': {'spitzenwerte': []},
 'spitzer': {'spitzers': []},
 'spitzfindig': {'spitzfindige': []},
 'spitzflot': {'spitzflote': []},
 'spitzflut': {'spitzflute': []},
 'spitzhack': {'spitzhacke': []},
 'spitzharf': {'spitzharfe': []},
 'spitzi': {'spitzy': []},
 'spitzig': {'spitzige': ['spitziger']},
 'spitzige': ['spitziger'],
 'spitzingse': {'spitzingsee': []},
 'spitzkasten': {'spitzkastens': []},
 'spitzkopf': {'spitzkopfe': []},
 'spitzkopj': {'spitzkopje': []},
 'spitzkopp': {'spitzkoppe': []},
 'spitzlberg': {'spitzlberger': []},
 'spitzlutt': {'spitzlutte': []},
 'spitzmau': {'spitzmaus': []},
 'spitzmess': {'spitzmesser': []},
 'spitzmiil': {'spitzmiiller': []},
 'spitzmil': {'spitzmiller': []},
 'spitzmuel': {'spitzmueller': []},
 'spitzmul': {'spitzmuller': []},
 'spitzna': {'spitznas': []},
 'spitznagl': {'spitznagle': []},
 'spitznam': {'spitzname': []},
 'spitznogl': {'spitznogle': []},
 'spitzt': {'spitzte': []},
 'spitzweg': {'spitzwegs': []},
 'spiuatu': {'spiuatus': []},
 'spiudl': {'spiudle': ['spiudles']},
 'spiudle': ['spiudles'],
 'spiue': {'spiues': []},
 'spiun': {'spiuning': []},
 'spiuou': {'spiuous': []},
 'spiuul': {'spiuules': []},
 'spiv': {'spiv': []},
 'spivack': {'spivacke': []},
 'spivak': {'spivaks': []},
 'spivakovski': {'spivakovsky': []},
 'spivci': {'spivcy': []},
 'spiven': {'spivens': []},
 'spiveri': {'spivery': []},
 'spivey': {'spiveys': []},
 'spivi': {'spivy': []},
 'spivveri': {'spivvery': []},
 'spivvi': {'spivvy': []},
 'spiwi': {'spiwy': []},
 'spizaetu': {'spizaetus': []},
 'spizarni': {'spizarny': []},
 'spize': {'spized': []},
 'spizeliu': {'spizelius': []},
 'spizellomyc': {'spizellomyces': []},
 'spizellomycetal': {'spizellomycetales': []},
 'spizocori': {'spizocorys': []},
 'spjeldna': {'spjeldnaes': [], 'spjeldnas': []},
 'spjeldns': {'spjeldnses': []},
 'spjotvol': {'spjotvoll': []},
 'spjrit': {'spjrits': []},
 'spk': {'spks': []},
 'spkagu': {'spkague': []},
 'spkci': {'spkcies': []},
 'spking': {'spkings': []},
 'spkit': {'spkits': []},
 'spknden': {'spkndens': []},
 'spkr': {'spkrs': []},
 'spl': {'spls': []},
 'splace': {'splaced': []},
 'splacement': {'splacements': []},
 'splachnacea': {'splachnaceae': []},
 'splachnoid': {'splachnoides': []},
 'splain': {'splaine': ['splained'], 'splaining': [], 'splains': []},
 'splaine': ['splained'],
 'splairg': {'splairge': [], 'splairging': []},
 'splairger': {'splairgers': []},
 'splanat': {'splanation': []},
 'splanchin': {'splanchinic': []},
 'splanchnectomi': {'splanchnectomy': []},
 'splanchni': {'splanchnies': []},
 'splanchnic': {'splanchnics': []},
 'splanchnicectomi': {'splanchnicectomy': []},
 'splanchnicotom': {'splanchnicotomized': []},
 'splanchnicotomi': {'splanchnicotomy': []},
 'splanchnicu': {'splanchnicus': []},
 'splanchniqu': {'splanchnique': ['splanchniques']},
 'splanchnique': ['splanchniques'],
 'splanchnocoel': {'splanchnocoele': []},
 'splanchnocrani': {'splanchnocranial': []},
 'splanchnolog': {'splanchnology': []},
 'splanchnologi': {'splanchnologie': []},
 'splanchnomegali': {'splanchnomegaly': []},
 'splanchnoplcur': {'splanchnoplcure': []},
 'splanchnopleur': {'splanchnopleural': [],
                    'splanchnopleure': ['splanchnopleures'],
                    'splanchnopleuric': []},
 'splanchnopleure': ['splanchnopleures'],
 'splanchnopt': {'splanchnoptes': []},
 'splanchnoptosi': {'splanchnoptosis': []},
 'splanchnotomi': {'splanchnotomy': []},
 'splanchopleur': {'splanchopleure': []},
 'splanski': {'splansky': []},
 'splantat': {'splantation': []},
 'splash': ['splashed', 'splashing'],
 'splashback': {'splashbacks': []},
 'splashblock': {'splashblocks': []},
 'splashboard': {'splashboard': []},
 'splashdown': {'splashdown': []},
 'splasher': {'splasher': []},
 'splashguard': {'splashguards': []},
 'splashi': {'splashiness': [], 'splashy': []},
 'splashili': {'splashily': []},
 'splashimag': {'splashimage': []},
 'splashingli': {'splashingly': []},
 'splashlessli': {'splashlessly': []},
 'splashlik': {'splashlike': []},
 'splashov': {'splashover': []},
 'splashwat': {'splashwater': []},
 'splat': ['splatted', 'splatting'],
 'splatch': {'splatches': []},
 'splatt': {'splatts': []},
 'splatter': ['splattered', 'splattering'],
 'splatterdash': {'splatterdashes': []},
 'splatterdock': {'splatterdocks': []},
 'splatteri': {'splattery': []},
 'splatterpunk': {'splatterpunks': []},
 'splatti': {'splatty': []},
 'splave': {'splaved': []},
 'splavi': {'splavy': []},
 'splay': ['splayed', 'splaying', 'splayings'],
 'splayfing': {'splayfingered': []},
 'splayfoot': {'splayfooted': []},
 'splayleg': {'splaylegged': []},
 'splce': {'splces': []},
 'splcndcn': {'splcndcns': []},
 'splcnden': {'splcndens': []},
 'splcniu': {'splcnius': []},
 'spld': {'splds': []},
 'splder': {'splders': []},
 'spldier': {'spldiers': []},
 'sple': {'sples': []},
 'spleen': ['spleene',
            'spleenes',
            'spleened',
            'spleening',
            'spleenful',
            'spleenfully'],
 'spleenat': {'spleenatic': []},
 'spleenectomi': {'spleenectomy': []},
 'spleeni': {'spleeny': []},
 'spleenic': {'spleenical': []},
 'spleenocyt': {'spleenocytes': []},
 'spleenomegali': {'spleenomegaly': []},
 'spleenwort': {'spleenwort': []},
 'spleli': {'splely': []},
 'splen': {'splenative': []},
 'splenat': {'splenatic': []},
 'splend': {'splende': ['splended', 'splendes'], 'splending': []},
 'splendaci': {'splendacious': ['splendaciously']},
 'splendacious': ['splendaciously'],
 'splendati': {'splendatiousness': []},
 'splendcn': {'splendcns': []},
 'splende': ['splended', 'splendes'],
 'splendedli': {'splendedly': []},
 'splenden': {'splendens': []},
 'splendenc': {'splendency': []},
 'splendent': {'splendente': ['splendentes'], 'splendently': []},
 'splendente': ['splendentes'],
 'splendenti': {'splendentis': []},
 'splendentibu': {'splendentibus': []},
 'splender': {'splendere': [], 'splenderous': []},
 'splenderifer': {'splenderiferous': []},
 'splendescen': {'splendescens': []},
 'splendescer': {'splendescere': []},
 'splendess': {'splendesse': []},
 'splendeu': {'splendeus': []},
 'splendeur': {'splendeurs': []},
 'splendid': {'splendide': ['splendider', 'splendides', 'splendidement'],
              'splendidness': [],
              'splendidous': [],
              'splendids': []},
 'splendida': {'splendidae': [], 'splendidas': []},
 'splendidament': {'splendidamente': []},
 'splendidaqu': {'splendidaque': []},
 'splendide': ['splendider', 'splendides', 'splendidement'],
 'splendidi': {'splendidious': [], 'splendidis': []},
 'splendidior': {'splendidiore': ['splendidiores']},
 'splendidiore': ['splendidiores'],
 'splendidissim': {'splendidissime': []},
 'splendidissima': {'splendidissimae': []},
 'splendidissimi': {'splendidissimis': []},
 'splendidissimu': {'splendidissimus': []},
 'splendidiu': {'splendidius': []},
 'splendidli': {'splendidly': []},
 'splendidlook': {'splendidlooking': []},
 'splendidlydress': {'splendidlydressed': []},
 'splendidlyequip': {'splendidlyequipped': []},
 'splendido': {'splendidos': []},
 'splendidu': {'splendidus': []},
 'splendidulu': {'splendidulus': []},
 'splendifer': {'splendiferous': ['splendiferously', 'splendiferousness']},
 'splendiferous': ['splendiferously', 'splendiferousness'],
 'splendifor': {'splendiforous': []},
 'splendili': {'splendily': []},
 'splenditenen': {'splenditenens': []},
 'splendor': ['splendore',
              'splendored',
              'splendores',
              'splendorous',
              'splendoring',
              'splendorously'],
 'splendoremqu': {'splendoremque': []},
 'splendori': {'splendoris': []},
 'splendoribu': {'splendoribus': []},
 'splendorlov': {'splendorloving': []},
 'splendorqu': {'splendorque': []},
 'splendour': ['splendoured', 'splendourous'],
 'splendourlov': {'splendourloving': []},
 'splendrou': {'splendrous': []},
 'splendur': {'splendure': []},
 'splene': {'splenes': []},
 'splenectom': {'splenectomized': []},
 'splenectomi': {'splenectomie': [], 'splenectomy': []},
 'splenectomis': {'splenectomised': []},
 'splenektomi': {'splenektomie': []},
 'splenet': {'splenetic': ['splenetics', 'splenetically'], 'splenetive': []},
 'splenetic': ['splenetics', 'splenetically'],
 'splenetick': {'spleneticks': []},
 'spleni': {'splenie': [], 'splenis': [], 'spleny': []},
 'splenial': {'splenials': []},
 'spleniali': {'splenialis': []},
 'spleniculu': {'spleniculus': []},
 'splenif': {'splenification': []},
 'splenifi': {'splenified': []},
 'splenin': {'splenins': []},
 'spleniqu': {'splenique': ['spleniques']},
 'splenique': ['spleniques'],
 'splenis': {'splenisation': []},
 'splenit': {'splenitic': [], 'splenitive': []},
 'spleniti': {'splenitis': []},
 'spleniu': {'splenius': []},
 'spleniz': {'splenization': []},
 'splenocav': {'splenocaval': []},
 'splenocel': {'splenocele': []},
 'splenocol': {'splenocolic': []},
 'splenocyt': {'splenocyte': ['splenocytes']},
 'splenocyte': ['splenocytes'],
 'splenogastr': {'splenogastric': []},
 'splenogen': {'splenogenic': []},
 'splenogonad': {'splenogonadal': []},
 'splenogram': {'splenograms': []},
 'splenographi': {'splenography': []},
 'splenohepat': {'splenohepatic': []},
 'splenohepatomegali': {'splenohepatomegalie': [], 'splenohepatomegaly': []},
 'splenomedullari': {'splenomedullary': []},
 'splenomeg': {'splenomegally': []},
 'splenomegal': {'splenomegalic': []},
 'splenomegali': {'splenomegalie': [], 'splenomegaly': []},
 'splenomesenter': {'splenomesenteric': []},
 'splenomyelogen': {'splenomyelogenous': []},
 'splenopancreat': {'splenopancreatic': []},
 'splenopathi': {'splenopathies': []},
 'splenophren': {'splenophrenic': []},
 'splenoport': {'splenoportal': []},
 'splenoportogram': {'splenoportograms': []},
 'splenoportograph': {'splenoportographic': []},
 'splenoportographi': {'splenoportographie': [], 'splenoportography': []},
 'splenoptosi': {'splenoptosis': []},
 'splenoren': {'splenorenal': []},
 'splenorraphi': {'splenorraphy': []},
 'splenorrhaphi': {'splenorrhaphy': []},
 'splenosi': {'splenosis': []},
 'splenotomi': {'splenotomy': []},
 'splenozytenleukami': {'splenozytenleukamie': []},
 'splent': {'splentes': [], 'splents': []},
 'splenul': {'splenules': []},
 'splenunculu': {'splenunculus': []},
 'spletstos': {'spletstoser': []},
 'splettstoess': {'splettstoesser': []},
 'splettstoss': {'splettstosser': []},
 'spli': {'splied': [], 'splies': [], 'sply': []},
 'splib': {'splibs': []},
 'splice': ['spliced'],
 'spliceabl': {'spliceable': []},
 'splicebar': {'splicebars': []},
 'spliceosom': {'spliceosomal': [], 'spliceosome': ['spliceosomes']},
 'spliceosome': ['spliceosomes'],
 'splicepl': {'spliceplates': []},
 'splicer': {'splicer': []},
 'splicesit': {'splicesite': []},
 'splicesom': {'splicesome': ['splicesomes']},
 'splicesome': ['splicesomes'],
 'splicosom': {'splicosome': []},
 'splier': {'spliere': ['splieres']},
 'spliere': ['splieres'],
 'splieric': {'splierical': []},
 'splif': {'spliffed': []},
 'spliff': {'spliff': []},
 'splindl': {'splindle': []},
 'splindli': {'splindly': []},
 'spline': ['splined'],
 'splinebas': {'splinebased': []},
 'splineseg': {'splinesegs': []},
 'splinetyp': {'splinetype': []},
 'splint': ['splinte', 'splinted', 'splinting'],
 'splintag': {'splintage': []},
 'splintbon': {'splintbone': ['splintbones']},
 'splintbone': ['splintbones'],
 'splintbottom': {'splintbottomed': []},
 'splinter': ['splintered', 'splintering', 'splinterable', 'splinterization'],
 'splintered': {'splinteredness': []},
 'splintergroup': {'splintergroups': []},
 'splinteri': {'splintery': []},
 'splinteringli': {'splinteringly': []},
 'splinterlik': {'splinterlike': []},
 'splinterproof': {'splinterproofs': []},
 'splintervil': {'splinterville': []},
 'splinth': {'splinths': []},
 'splinti': {'splinty': []},
 'splintlik': {'splintlike': []},
 'splintri': {'splintry': []},
 'splirt': {'splirting': []},
 'splish': {'splished': [], 'splishes': [], 'splishing': []},
 'splishi': {'splishy': []},
 'split': ['splitted', 'splitness', 'splitting', 'splittings'],
 'splitabl': {'splitability': [], 'splitable': []},
 'splitadjust': {'splitadjusted': []},
 'splitbottom': {'splitbottomed': []},
 'splitcan': {'splitcane': []},
 'splitcomplementari': {'splitcomplementary': []},
 'splitcontain': {'splitcontainer': []},
 'splitcours': {'splitcourse': []},
 'splitdos': {'splitdose': []},
 'splite': {'splited': [], 'splitees': [], 'spliting': []},
 'spliter': {'spliters': []},
 'spliterg': {'splitergative': []},
 'splitfac': {'splitface': []},
 'splitfing': {'splitfinger': ['splitfingered']},
 'splitfinger': ['splitfingered'],
 'splitfunct': {'splitfunction': []},
 'splitgerb': {'splitgerber': []},
 'splithalv': {'splithalves': []},
 'splitimag': {'splitimage': []},
 'splitincom': {'splitincome': []},
 'splitist': {'splitists': []},
 'splitl': {'splitling': []},
 'splitlevel': {'splitlevels': []},
 'splitlin': {'splitline': []},
 'splitminded': {'splitmindedness': []},
 'splitnos': {'splitnose': []},
 'splitoff': {'splitoffs': []},
 'splitpea': {'splitpeas': []},
 'splitperson': {'splitpersonality': []},
 'splitphas': {'splitphase': []},
 'splitpin': {'splitpins': []},
 'splitpol': {'splitpole': []},
 'splitproduct': {'splitproducts': []},
 'splitr': {'splitring': []},
 'splitrat': {'splitrate': []},
 'splits': {'splitsing': []},
 'splitsampl': {'splitsample': []},
 'splitscreen': {'splitscreens': []},
 'splitsecond': {'splitseconds': []},
 'splitstoess': {'splitstoesser': []},
 'splitston': {'splitstone': []},
 'splitsvil': {'splitsville': []},
 'splitt': {'splitte': []},
 'splittabl': {'splittability': [], 'splittable': []},
 'splittag': {'splittage': []},
 'splitte': {'splittee': ['splittees']},
 'splittee': ['splittees'],
 'splittels': {'splittelse': []},
 'splitter': ['splittered', 'splittering'],
 'splittgerb': {'splittgerber': []},
 'splitth': {'splitthe': []},
 'splitthick': {'splitthickness': []},
 'splitti': {'splitties': [], 'splitty': []},
 'splittingli': {'splittingly': []},
 'splittingth': {'splittingthe': []},
 'splittist': {'splittists': []},
 'splittr': {'splittring': []},
 'splittrad': {'splittrade': []},
 'splittstoess': {'splittstoesser': []},
 'splittyp': {'splittype': []},
 'splitup': {'splitups': []},
 'splitval': {'splitvalence': []},
 'splkelet': {'splkelets': []},
 'splnk': {'splnks': []},
 'splnor': {'splnors': []},
 'splnosu': {'splnosus': []},
 'splnou': {'splnous': []},
 'splo': {'splos': []},
 'splode': {'sploded': []},
 'splodg': {'splodge': ['splodged'], 'splodging': []},
 'splodge': ['splodged'],
 'splodgi': {'splodgy': []},
 'splog': {'splogs': []},
 'sploit': {'sploits': []},
 'sploog': {'splooge': []},
 'sploosh': {'splooshed': [], 'splooshing': []},
 'splore': {'splores': [], 'sploring': []},
 'splosh': {'sploshed': [], 'sploshes': [], 'sploshing': []},
 'sploshi': {'sploshy': []},
 'splot': {'splots': [], 'splotted': []},
 'splotch': ['splotched', 'splotching', 'splotchings'],
 'splotchi': {'splotchiness': [], 'splotchy': []},
 'splotchili': {'splotchily': []},
 'splrale': {'splraling': []},
 'splrit': {'splrits': []},
 'splritu': {'splritus': []},
 'splrlt': {'splrlts': []},
 'splrltu': {'splrltus': []},
 'splrltuallti': {'splrltuallty': []},
 'splu': {'splus': []},
 'spludg': {'spludge': []},
 'splung': {'splunge': []},
 'splurg': {'splurge': ['splurged'], 'splurging': ['splurgings']},
 'splurge': ['splurged'],
 'splurger': {'splurgers': []},
 'splurgi': {'splurgy': []},
 'splurging': ['splurgings'],
 'splurt': {'splurted': [], 'splurting': [], 'splurts': []},
 'splution': {'splutions': []},
 'splutter': ['spluttered',
              'splutterer',
              'splutterers',
              'spluttering',
              'splutterings'],
 'splutteri': {'spluttery': []},
 'splutteringli': {'splutteringly': []},
 'spm': {'spms': []},
 'spmanc': {'spmance': []},
 'spmd': {'spmds': []},
 'spmdle': {'spmdles': []},
 'spme': {'spmes': []},
 'spmeon': {'spmeone': []},
 'spmeth': {'spmething': []},
 'spmetim': {'spmetimes': []},
 'spmk': {'spmks': []},
 'spmou': {'spmous': []},
 'spmpathet': {'spmpathetic': []},
 'spmpathi': {'spmpathies': [], 'spmpathy': []},
 'spmptom': {'spmptoms': []},
 'spmt': {'spmts': []},
 'spn': {'spns': []},
 'spnce': {'spnces': []},
 'spnere': {'spneres': []},
 'spneric': {'spnerical': []},
 'spng': {'spngs': []},
 'spngg': {'spnggs': []},
 'spnng': {'spnngs': []},
 'spnnghous': {'spnnghouse': []},
 'spnr': {'spnrs': []},
 'spnriou': {'spnrious': []},
 'spnriu': {'spnrius': []},
 'spnrk': {'spnrks': []},
 'spnt': {'spnts': []},
 'spo': {'spoed': [], 'spos': []},
 "spo't": {"spo'ts": []},
 'spoad': {'spoade': []},
 'spoak': {'spoake': [], 'spoaking': [], 'spoaks': []},
 'spoaker': {'spoakers': []},
 'spoar': {'spoars': []},
 'spob': {'spobs': []},
 'spobt': {'spobts': []},
 'spoce': {'spoced': [], 'spoces': [], 'spocing': []},
 'spoci': {'spocies': []},
 'spocial': {'spocially': []},
 'spocic': {'spocics': []},
 'spocif': {'spocific': ['spocifically']},
 'spocifi': {'spocified': [], 'spocify': []},
 'spocific': ['spocifically'],
 'spocimen': {'spocimens': []},
 'spocio': {'spocios': []},
 'spock': ['spocked'],
 'spockenkiek': {'spockenkieker': []},
 'spod': {'spods': []},
 'spode': {'spode': []},
 'spodess': {'spodessness': []},
 'spodessli': {'spodessly': []},
 'spodight': {'spodighted': [], 'spodighting': [], 'spodights': []},
 'spodio': {'spodios': []},
 'spodiu': {'spodius': []},
 'spodnj': {'spodnje': []},
 'spodo': {'spodos': []},
 'spodogen': {'spodogenous': []},
 'spodogram': {'spodograms': []},
 'spodom': {'spodomancy': []},
 'spodosol': {'spodosols': []},
 'spodumen': {'spodumene': []},
 'spoech': {'spoeches': []},
 'spoed': {'spoede': []},
 'spoedi': {'spoedy': []},
 'spoedig': {'spoedige': []},
 'spoedigst': {'spoedigste': []},
 'spoedili': {'spoedily': []},
 'spoei': {'spoeies': []},
 'spoelder': {'spoelders': []},
 'spoer': {'spoering': []},
 'spoerk': {'spoerke': []},
 'spoerl': {'spoerle': []},
 'spoerri': {'spoerry': []},
 'spoet': {'spoets': []},
 'spof': {'spofs': []},
 'spofc': {'spofce': []},
 'spofford': {'spoffords': []},
 'spofforth': {'spofforths': []},
 'spoggo': {'spoggos': []},
 'spogli': {'spoglie': []},
 'spogliar': {'spogliare': []},
 'spogliat': {'spogliate': []},
 'spohadi': {'spohady': []},
 'spohist': {'spohisticated': []},
 'spohr': {'spohrs': []},
 'spoi': {'spoies': [], 'spois': []},
 'spoieczn': {'spoieczne': []},
 'spoii': {'spoiied': [], 'spoiis': []},
 'spoil': ['spoile',
           'spoiled',
           'spoiles',
           'spoiling',
           'spoileing',
           'spoilative'],
 'spoilabl': {'spoilable': []},
 'spoilag': {'spoilage': []},
 'spoilat': {'spoilation': [], 'spoilators': []},
 'spoilbank': {'spoilbanks': []},
 'spoild': {'spoilde': []},
 'spoiled': {'spoiledness': []},
 'spoiler': {'spoiler': []},
 'spoilheap': {'spoilheaps': []},
 'spoiliat': {'spoiliation': []},
 'spoiling': {'spoilinge': []},
 'spoill': {'spoille': ['spoilled']},
 'spoille': ['spoilled'],
 'spoilsmong': {'spoilsmongering': [], 'spoilsmongers': []},
 'spoilsport': {'spoilsport': []},
 'spoilt': {'spoiltness': []},
 'spoilur': {'spoilure': []},
 'spoilzi': {'spoilzie': []},
 'spoint': {'spoints': []},
 'spoit': {'spoited': [], 'spoiting': [], 'spoits': []},
 'spoitiswood': {'spoitiswoode': []},
 'spojen': {'spojene': []},
 'spojrzeni': {'spojrzenie': []},
 'spok': {'spoks': []},
 'spoka': {'spokas': []},
 'spokan': {'spokane': [], 'spokans': []},
 'spokanit': {'spokanites': []},
 'spoke': ['spoked', 'spokeness'],
 'spokelik': {'spokelike': []},
 'spoken': {'spokenness': [], 'spokens': []},
 'spokenlanguag': {'spokenlanguage': []},
 'spokenli': {'spokenly': []},
 'spokepeopl': {'spokepeople': []},
 'spokeperson': {'spokepersons': []},
 'spokesbodi': {'spokesbody': []},
 'spokescharact': {'spokescharacter': ['spokescharacters']},
 'spokescharacter': ['spokescharacters'],
 'spokescouncil': {'spokescouncils': []},
 'spokeshav': {'spokeshave': ['spokeshaved'], 'spokeshaving': []},
 'spokeshave': ['spokeshaved'],
 'spokesladi': {'spokeslady': []},
 'spokesmodel': {'spokesmodels': []},
 'spokesp': {'spokesper': []},
 'spokespeopl': {'spokespeople': []},
 'spokesperson': {'spokesperson': []},
 'spokespiec': {'spokespiece': []},
 'spokewis': {'spokewise': []},
 'spoki': {'spoky': []},
 'spokoini': {'spokoiny': []},
 'spokojni': {'spokojnie': [], 'spokojny': []},
 'spokt': {'spokts': []},
 'spol': {'spols': []},
 'spola': {'spolas': []},
 'spoland': {'spolander': []},
 'spolanski': {'spolansky': []},
 'spolaor': {'spolaore': []},
 'spolar': {'spolare': [],
            'spolarics': [],
            'spolarization': [],
            'spolarized': []},
 'spolc': {'spolce': []},
 'spold': {'spolding': []},
 'spoldzielcz': {'spoldzielcze': []},
 'spoldzielczi': {'spoldzielczy': []},
 'spole': {'spoled': [], 'spoles': [], 'spoling': []},
 'spolecensk': {'spolecenske': []},
 'spoleczenstwi': {'spoleczenstwie': []},
 'spoleczn': {'spoleczne': []},
 'spoleczni': {'spolecznie': [], 'spoleczny': []},
 'spolet': {'spolete': []},
 'spoletan': {'spoletans': []},
 'spoletanu': {'spoletanus': []},
 'spoletin': {'spoletine': ['spoletines']},
 'spoletine': ['spoletines'],
 'spoletinu': {'spoletinus': []},
 'spoli': {'spoliative': [], 'spolie': ['spolied', 'spolies']},
 'spoliab': {'spoliabant': []},
 'spoliag': {'spoliage': []},
 'spolian': {'spolians': []},
 'spolianski': {'spoliansky': []},
 'spoliant': {'spoliantes': []},
 'spoliar': {'spoliare': ['spoliarent']},
 'spoliare': ['spoliarent'],
 'spoliass': {'spoliasse': []},
 'spoliat': {'spoliate': ['spoliated', 'spoliates'],
             'spoliating': [],
             'spoliation': [],
             'spoliator': ['spoliators']},
 'spoliata': {'spoliatae': []},
 'spoliate': ['spoliated', 'spoliates'],
 'spoliateur': {'spoliateurs': []},
 'spoliati': {'spoliatis': []},
 'spoliation': {'spoliatione': ['spoliationes']},
 'spoliatione': ['spoliationes'],
 'spoliatiu': {'spoliatius': []},
 'spoliato': {'spoliatos': []},
 'spoliator': {'spoliatores': []},
 'spoliatori': {'spoliatoris': [], 'spoliatory': []},
 'spoliatu': {'spoliatus': []},
 'spoliazion': {'spoliazione': []},
 'spolici': {'spolicy': []},
 'spolie': ['spolied', 'spolies'],
 'spoligotyp': {'spoligotyping': []},
 'spolii': {'spoliis': []},
 'spoliisqu': {'spoliisque': []},
 'spolit': {'spolitical': []},
 'spoljar': {'spoljaric': []},
 'spoljn': {'spoljne': []},
 'spoll': {'spolled': [], 'spolling': [], 'spolls': []},
 'spollat': {'spollation': ['spollations']},
 'spollation': ['spollations'],
 'spollenhau': {'spollenhauer': []},
 'spolski': {'spolsky': []},
 'spolt': {'spolte': []},
 'spoltiswood': {'spoltiswoode': []},
 'spoltor': {'spoltore': []},
 'spoluprac': {'spoluprace': []},
 'spoluprdc': {'spoluprdce': []},
 'spolverar': {'spolverare': []},
 'spolverizzar': {'spolverizzare': []},
 'spom': {'spoms': []},
 'spomenut': {'spomenute': []},
 'spominj': {'spominje': []},
 'spomlat': {'spomlation': []},
 'spomyni': {'spomyny': []},
 'spon': {'spons': []},
 'sponabl': {'sponable': []},
 'sponagl': {'sponagle': []},
 'sponan': {'sponaneity': [], 'sponaneous': ['sponaneously']},
 'sponaneous': ['sponaneously'],
 'sponatan': {'sponataneous': []},
 'sponaugl': {'sponaugle': []},
 'sponc': {'sponce': []},
 'spond': {'sponde': ['sponded', 'spondes'], 'sponding': [], 'sponds': []},
 'sponda': {'spondae': [], 'spondas': []},
 'spondaeu': {'spondaeus': []},
 'spondaic': {'spondaically': [], 'spondaics': []},
 'spondamu': {'spondamus': []},
 'spondanc': {'spondance': []},
 'spondanu': {'spondanus': []},
 'spondarthr': {'spondarthritis': []},
 'spondarthritid': {'spondarthritides': []},
 'spondarthropathi': {'spondarthropathies': []},
 'spondcnc': {'spondcnce': []},
 'sponde': {'spondee': []},
 'spondeb': {'spondebant': []},
 'spondemu': {'spondemus': []},
 'sponden': {'spondens': []},
 'spondenc': {'spondence': ['spondences'], 'spondencies': [], 'spondency': []},
 'spondence': ['spondences'],
 'spondene': {'spondenee': []},
 'spondeno': {'spondenoe': []},
 'spondent': {'spondente': ['spondentes'], 'spondently': [], 'spondents': []},
 'spondente': ['spondentes'],
 'sponder': {'spondere': [], 'sponders': []},
 'spondesn': {'spondesne': []},
 'spondeu': {'spondeus': []},
 'spondi': {'spondy': []},
 'spondia': {'spondias': []},
 'spondiacea': {'spondiaceae': []},
 'spondianthu': {'spondianthus': []},
 'spondil': {'spondilitis': []},
 'spondilu': {'spondilus': []},
 'spondilyti': {'spondilytis': []},
 'spondingli': {'spondingly': []},
 'spondiu': {'spondius': []},
 'spondolyt': {'spondolytic': []},
 'spondoolick': {'spondoolicks': []},
 'spondul': {'spondulics': []},
 'spondulick': {'spondulicks': []},
 'spondvliti': {'spondvlitis': []},
 'spondvlolisthesi': {'spondvlolisthesis': []},
 'spondvlosi': {'spondvlosis': []},
 'spondvlot': {'spondvlotic': []},
 'spondyl': {'spondyle': ['spondyles'],
             'spondylitis': [],
             'spondylous': [],
             'spondyls': []},
 'spondylarthr': {'spondylarthritis': []},
 'spondylarthrit': {'spondylarthrite': []},
 'spondylarthritid': {'spondylarthritides': []},
 'spondylarthrocac': {'spondylarthrocace': []},
 'spondylarthropathi': {'spondylarthropathies': [], 'spondylarthropathy': []},
 'spondylarthrosi': {'spondylarthrosis': []},
 'spondyle': ['spondyles'],
 'spondylectomi': {'spondylectomy': []},
 'spondyli': {'spondylis': []},
 'spondylida': {'spondylidae': []},
 'spondylisthesi': {'spondylisthesis': []},
 'spondylit': {'spondylites': [], 'spondylitic': ['spondylitics']},
 'spondylitic': ['spondylitics'],
 'spondylitid': {'spondylitides': []},
 'spondyln': {'spondylns': []},
 'spondylo': {'spondylos': []},
 'spondyloarthopathi': {'spondyloarthopathies': []},
 'spondyloarthr': {'spondyloarthritis': []},
 'spondyloarthritid': {'spondyloarthritides': []},
 'spondyloarthropathi': {'spondyloarthropathies': [],
                         'spondyloarthropathy': []},
 'spondyloarthrosi': {'spondyloarthrosis': []},
 'spondylocost': {'spondylocostal': []},
 'spondylodesi': {'spondylodesis': []},
 'spondylodisc': {'spondylodiscitis': []},
 'spondylodisk': {'spondylodiskitis': []},
 'spondylodystrophi': {'spondylodystrophy': []},
 'spondyloepimetaphys': {'spondyloepimetaphyseal': []},
 'spondyloepiphys': {'spondyloepiphyseal': []},
 'spondyloepiphysi': {'spondyloepiphysial': []},
 'spondylogen': {'spondylogenic': []},
 'spondyloid': {'spondyloides': []},
 'spondyloli': {'spondylolis': []},
 'spondylolisi': {'spondylolisis': []},
 'spondylolisthes': {'spondylolisthese': ['spondylolistheses']},
 'spondylolisthese': ['spondylolistheses'],
 'spondylolisthesi': {'spondylolisthesis': []},
 'spondylolisthet': {'spondylolisthetic': []},
 'spondylolithesi': {'spondylolithesis': []},
 'spondylolys': {'spondylolyses': []},
 'spondylolysi': {'spondylolysis': []},
 'spondylolysthesi': {'spondylolysthesis': []},
 'spondylolyt': {'spondylolytic': []},
 'spondylomet': {'spondylometer': []},
 'spondylometaphys': {'spondylometaphyseal': []},
 'spondylomyelopathi': {'spondylomyelopathy': []},
 'spondylopathi': {'spondylopathies': [], 'spondylopathy': []},
 'spondylophyt': {'spondylophytes': []},
 'spondyloptosi': {'spondyloptosis': []},
 'spondylos': {'spondylose': ['spondyloses']},
 'spondyloschisi': {'spondyloschisis': []},
 'spondylose': ['spondyloses'],
 'spondylosi': {'spondylosis': []},
 'spondylosyndesi': {'spondylosyndesis': []},
 'spondylot': {'spondylotic': []},
 'spondylotherapi': {'spondylotherapy': []},
 'spondylothorac': {'spondylothoracic': []},
 'spondylotomi': {'spondylotomy': []},
 'spondylu': {'spondylus': []},
 'spondylyt': {'spondylytic': []},
 'spone': {'sponed': [], 'spones': [], 'sponing': []},
 'sponenbarg': {'sponenbarger': []},
 'spong': {'sponge': ['sponged', 'spongeful', 'spongeing', 'spongefuls'],
           'sponging': ['spongings'],
           'spongs': []},
 'spongast': {'spongaster': []},
 'sponge': ['sponged', 'spongeful', 'spongeing', 'spongefuls'],
 'spongeabl': {'spongeable': []},
 'spongebag': {'spongebags': []},
 'spongebath': {'spongebathed': [], 'spongebathing': [], 'spongebaths': []},
 'spongebear': {'spongebearer': []},
 'spongecak': {'spongecake': ['spongecakes']},
 'spongecake': ['spongecakes'],
 'spongecel': {'spongecells': []},
 'spongecov': {'spongecovered': []},
 'spongediv': {'spongediver': ['spongedivers']},
 'spongediver': ['spongedivers'],
 'spongefish': {'spongefishers': [], 'spongefishing': []},
 'spongefli': {'spongefly': []},
 'spongehead': {'spongeheaded': []},
 'spongehold': {'spongeholder': ['spongeholders'], 'spongeholding': []},
 'spongeholder': ['spongeholders'],
 'spongelet': {'spongelets': []},
 'spongelik': {'spongelike': []},
 'spongeol': {'spongeoles': []},
 'spongeou': {'spongeous': []},
 'spongepaint': {'spongepainted': []},
 'sponger': {'sponger': []},
 'spongerubb': {'spongerubber': []},
 'spongespicul': {'spongespicules': []},
 'sponget': {'spongetent': ['spongetents']},
 'spongetent': ['spongetents'],
 'spongetip': {'spongetipped': []},
 'spongewar': {'spongeware': []},
 'spongework': {'spongeworks': []},
 'spongi': {'spongie': [], 'sponginess': [], 'spongy': []},
 'spongia': {'spongiae': [], 'spongias': []},
 'spongiada': {'spongiadae': []},
 'spongiadc': {'spongiadce': []},
 'spongiads': {'spongiadse': []},
 'spongiair': {'spongiaires': []},
 'spongial': {'spongialization': []},
 'spongic': {'spongice': []},
 'spongida': {'spongidae': []},
 'spongieus': {'spongieuse': ['spongieuses']},
 'spongieuse': ['spongieuses'],
 'spongif': {'spongification': []},
 'spongiform': {'spongiforme': []},
 'spongii': {'spongiis': []},
 'spongiida': {'spongiidae': []},
 'spongili': {'spongily': []},
 'spongilla': {'spongillae': []},
 'spongillafli': {'spongillafly': []},
 'spongillid': {'spongillids': []},
 'spongillida': {'spongillidae': []},
 'spongin': {'spongins': []},
 'sponging': ['spongings'],
 'sponginghous': {'sponginghouse': ['sponginghouses']},
 'sponginghouse': ['sponginghouses'],
 'spongioblast': ['spongioblastic'],
 'spongioblastoma': {'spongioblastoma': []},
 'spongiochlori': {'spongiochloris': []},
 'spongiocyt': {'spongiocytes': []},
 'spongiofibrosi': {'spongiofibrosis': []},
 'spongioid': {'spongioides': []},
 'spongiol': {'spongiole': ['spongioles']},
 'spongiole': ['spongioles'],
 'spongiolit': {'spongiolites': []},
 'spongiom': {'spongiome': []},
 'spongiomorph': {'spongiomorphs': []},
 'spongiopilin': {'spongiopiline': []},
 'spongioplasm': {'spongioplasmic': []},
 'spongioplast': {'spongioplastic': []},
 'spongios': {'spongiosal': [], 'spongiose': ['spongioses']},
 'spongiose': ['spongioses'],
 'spongiosi': {'spongiosis': []},
 'spongiosu': {'spongiosus': []},
 'spongiot': {'spongiotic': []},
 'spongiotrophoblast': {'spongiotrophoblasts': []},
 'spongiou': {'spongious': []},
 'spongis': {'spongise': []},
 'spongit': {'spongite': ['spongites']},
 'spongite': ['spongites'],
 'spongivori': {'spongivory': []},
 'spongo': {'spongos': []},
 'spongoblast': {'spongoblasts': []},
 'spongocoel': {'spongocoels': []},
 'spongocyt': {'spongocytes': []},
 'spongod': {'spongodes': []},
 'spongodiscu': {'spongodiscus': []},
 'spongolit': {'spongolite': ['spongolites']},
 'spongolite': ['spongolites'],
 'spongologist': {'spongologists': []},
 'spongomona': {'spongomonas': []},
 'spongothymidin': {'spongothymidine': []},
 'spongotrochu': {'spongotrochus': []},
 'spongouridin': {'spongouridine': []},
 'spongu': {'spongus': []},
 'spongylook': {'spongylooking': []},
 'sponheim': {'sponheimer': []},
 'sponheimens': {'sponheimense': []},
 'sponi': {'spony': ['sponys']},
 'sponif': {'sponification': []},
 'sponil': {'sponilation': []},
 'sponiu': {'sponius': []},
 'sponk': {'sponke': []},
 'sponl': {'sponle': []},
 'sponlan': {'sponlaneous': []},
 'sponle': {'sponlee': []},
 'sponn': {'sponne': ['sponnes']},
 'sponne': ['sponnes'],
 'sponnobl': {'sponnoble': []},
 'sponor': {'sponored': [], 'sponors': []},
 'sponosor': {'sponosored': []},
 'sponosr': {'sponosred': []},
 'sponran': {'sponraneity': [], 'sponraneous': ['sponraneously']},
 'sponraneous': ['sponraneously'],
 'spons': {'sponse': ['sponses']},
 'sponsa': {'sponsae': [], 'sponsas': []},
 'sponsaequ': {'sponsaeque': []},
 'sponsali': {'sponsalis': []},
 'sponsalibu': {'sponsalibus': []},
 'sponsalitiu': {'sponsalitius': []},
 'sponsc': {'sponsce': []},
 'sponse': {'sponsee': ['sponsees']},
 'sponsee': ['sponsees'],
 'sponsel': {'sponseller': []},
 'sponser': {'sponsered': [], 'sponsering': [], 'sponsers': []},
 'sponsi': {'sponsis': []},
 'sponsibihti': {'sponsibihty': []},
 'sponsibii': {'sponsibiiity': []},
 'sponsibl': {'sponsibilities': [],
              'sponsibility': [],
              'sponsible': [],
              'sponsibly': []},
 'sponsion': {'sponsione': ['sponsiones'], 'sponsions': []},
 'sponsione': ['sponsiones'],
 'sponsioni': {'sponsionis': []},
 'sponsionibu': {'sponsionibus': []},
 'sponsiv': {'sponsive': ['sponsively', 'sponsiveness'], 'sponsivity': []},
 'sponsive': ['sponsively', 'sponsiveness'],
 'sponso': {'sponsos': []},
 'sponsoi': {'sponsoied': []},
 'sponson': {'sponsoned': [], 'sponsons': []},
 'sponsor': ['sponsore',
             'sponsorer',
             'sponsores',
             'sponsored',
             'sponsoring',
             'sponsorers',
             'sponsorable'],
 'sponsore': {'sponsoree': ['sponsorees']},
 'sponsoredbi': {'sponsoredby': []},
 'sponsoree': ['sponsorees'],
 'sponsori': {'sponsorial': [], 'sponsoris': []},
 'sponsoribu': {'sponsoribus': []},
 'sponsorizzazion': {'sponsorizzazione': []},
 'sponsorship': {'sponsorship': []},
 'sponsot': {'sponsoted': [], 'sponsoting': [], 'sponsots': []},
 'sponspor': {'sponspored': []},
 'sponss': {'sponsse': []},
 'sponstan': {'sponstaneous': ['sponstaneously']},
 'sponstaneous': ['sponstaneously'],
 'sponsu': {'sponsus': []},
 'spont': {'sponte': [], 'sponts': []},
 'spontaen': {'spontaenous': []},
 'spontaeou': {'spontaeous': []},
 'spontaeous': {'spontaeously': []},
 'spontan': {'spontane': ['spontanes',
                          'spontaner',
                          'spontaneou',
                          'spontaneity',
                          'spontaneism',
                          'spontaneous',
                          'spontanement',
                          'spontaneously',
                          'spontaneousness'],
             'spontanity': [],
             'spontanous': ['spontanously']},
 'spontana': {'spontanaeity': []},
 'spontanaieti': {'spontanaiety': []},
 'spontanc': {'spontancous': ['spontancously']},
 'spontancous': ['spontancously'],
 'spontane': {'spontanee': ['spontanees', 'spontaneeity']},
 "spontane'": {"spontane'e": []},
 'spontanea': {'spontaneae': [], 'spontaneaous': [], 'spontaneas': []},
 'spontaneament': {'spontaneamente': []},
 'spontanecu': {'spontanecus': []},
 'spontanecusli': {'spontanecusly': []},
 'spontanee': ['spontanees', 'spontaneeity'],
 'spontanei': {'spontaneis': []},
 'spontaneist': {'spontaneistic': [], 'spontaneists': []},
 'spontaneit': {'spontaneite': []},
 'spontaneita': {'spontaneitas': []},
 'spontanen': {'spontanenous': []},
 'spontaneo': {'spontaneos': []},
 'spontaneon': {'spontaneons': []},
 'spontaneonsli': {'spontaneonsly': []},
 'spontaneosli': {'spontaneosly': []},
 'spontaneoufli': {'spontaneoufly': []},
 'spontaneouli': {'spontaneouly': []},
 'spontaneoulsi': {'spontaneoulsy': []},
 'spontaneousemiss': {'spontaneousemission': []},
 'spontaneousgener': {'spontaneousgeneration': []},
 'spontaneouslyoccur': {'spontaneouslyoccurring': []},
 'spontaneousti': {'spontaneousty': []},
 'spontaneu': {'spontaneuous': [], 'spontaneus': []},
 'spontaneuo': {'spontaneuos': []},
 'spontaneuosli': {'spontaneuosly': []},
 'spontaneusli': {'spontaneusly': []},
 'spontani': {'spontanie': ['spontanies'], 'spontanious': ['spontaniously']},
 'spontanie': ['spontanies'],
 'spontanieti': {'spontaniety': []},
 'spontanious': ['spontaniously'],
 'spontannystagmu': {'spontannystagmus': []},
 'spontanous': ['spontanously'],
 'spontans': {'spontansous': []},
 'spontansprach': {'spontansprache': []},
 'spontant': {'spontanteity': [],
              'spontanteous': ['spontanteously'],
              'spontantous': []},
 'spontanteous': ['spontanteously'],
 'spontanu': {'spontanuous': []},
 'sponten': {'sponteneity': [],
             'sponteneous': ['sponteneously'],
             'spontenous': ['spontenously']},
 'spontena': {'spontenaity': []},
 'spontenaci': {'spontenacious': []},
 'sponteneous': ['sponteneously'],
 'spontenous': ['spontenously'],
 'sponti': {'spontis': []},
 'sponton': {'spontone': ['spontoneous']},
 'spontone': ['spontoneous'],
 'spontoon': {'spontoons': []},
 'sponvil': {'sponville': []},
 'spony': ['sponys'],
 'spoo': {'spoos': []},
 'spoodl': {'spoodle': ['spoodles']},
 'spoodle': ['spoodles'],
 'spoof': ['spoofed', 'spoofing'],
 'spoofabl': {'spoofable': []},
 'spoofer': {'spoofers': []},
 'spooferi': {'spoofery': []},
 'spoofi': {'spoofy': []},
 'spoofingli': {'spoofingly': []},
 'spoog': {'spooge': []},
 'spooi': {'spooies': []},
 'spook': ['spooke', 'spooked', 'spookes', 'spooking'],
 'spooker': {'spookers': []},
 'spookeri': {'spookeries': [], 'spookery': []},
 'spookfish': {'spookfishes': []},
 'spookhous': {'spookhouse': []},
 'spooki': {'spookie': ['spookies'], 'spookiness': [], 'spooky': []},
 'spookie': ['spookies'],
 'spookili': {'spookily': []},
 'spookish': {'spookishness': []},
 'spookishli': {'spookishly': []},
 'spooklight': {'spooklights': []},
 'spooklik': {'spooklike': []},
 'spookolog': {'spookology': []},
 'spooks': {'spook': []},
 'spooksvil': {'spooksville': []},
 'spookvil': {'spookville': []},
 'spookwaff': {'spookwaffe': []},
 'spookylook': {'spookylooking': []},
 'spool': ['spoole', 'spooled', 'spooles', 'spooling'],
 'spoolabl': {'spoolable': []},
 'spooldripp': {'spooldripper': []},
 'spooler': {'spoolers': []},
 'spoollik': {'spoollike': []},
 'spoolpiec': {'spoolpiece': []},
 'spoolshap': {'spoolshaped': []},
 'spoom': {'spooming': [], 'spooms': []},
 'spoon': ['spoone',
           'spooned',
           'spoones',
           'spoonful',
           'spooning',
           'spooneful',
           'spoonings',
           'spoonefuls'],
 'spoonabl': {'spoonable': []},
 'spoonamor': {'spoonamore': []},
 'spoonbend': {'spoonbenders': [], 'spoonbending': []},
 'spoonbil': {'spoonbill': ['spoonbilled']},
 'spoonbill': ['spoonbilled'],
 'spoonbridg': {'spoonbridge': []},
 'spooncas': {'spooncase': []},
 'spoone': {'spoonee': []},
 'spooneful': {'spoonefull': ['spoonefulls']},
 'spoonefull': ['spoonefulls'],
 'spoonemor': {'spoonemore': []},
 'spooner': {'spoonerism': [],
             'spoonerize': ['spoonerized'],
             'spoonerizing': [],
             'spooners': []},
 'spoonerist': {'spooneristic': []},
 'spoonerize': ['spoonerized'],
 'spooney': {'spooneys': []},
 'spoonf': {'spoonfed': []},
 'spoonfac': {'spoonface': []},
 'spoonfe': {'spoonfeed': ['spoonfeeds']},
 'spoonfeed': {'spoonfeeding': []},
 'spoonful': {'spoonfull': ['spoonfulls']},
 'spoonfull': ['spoonfulls'],
 'spoong': {'spoonge': []},
 'spoonhandl': {'spoonhandle': []},
 'spoonhil': {'spoonhill': []},
 'spoonhold': {'spoonholder': ['spoonholders']},
 'spoonholder': ['spoonholders'],
 'spoonhow': {'spoonhower': []},
 'spoonhunt': {'spoonhunter': []},
 'spooni': {'spoonie': ['spoonies'], 'spooniness': [], 'spoony': ['spoonys']},
 'spoonie': ['spoonies'],
 'spoonili': {'spoonily': []},
 'spoonlik': {'spoonlike': []},
 'spoonmak': {'spoonmaker': ['spoonmakers'], 'spoonmaking': []},
 'spoonmaker': ['spoonmakers'],
 'spoons': {'spoonsful': ['spoonsfuls']},
 'spoonsful': {'spoonsfull': []},
 'spoonshap': {'spoonshaped': []},
 'spoonsul': {'spoonsuls': []},
 'spoont': {'spoonts': []},
 'spoonvil': {'spoonville': []},
 'spoonway': {'spoonways': []},
 'spoonwis': {'spoonwise': []},
 'spoonworm': {'spoonworms': []},
 'spoony': ['spoonys'],
 'spoop': {'spoops': []},
 'spoopendyk': {'spoopendyke': []},
 'spoor': ['spoore', 'spoored', 'spooring'],
 'spoorer': {'spoorers': []},
 'spoorloo': {'spoorloos': []},
 'spoormak': {'spoormaker': []},
 'spoorn': {'spoorne': []},
 'spoorwe': {'spoorwee': []},
 'spoot': {'spooted': [], 'spoots': []},
 'spoou': {'spoous': []},
 'spopolar': {'spopolare': []},
 'spoponder': {'spoponderant': []},
 'spopondiss': {'spopondisse': []},
 'spoqu': {'spoque': ['spoques']},
 'spoque': ['spoques'],
 'spor': {'sporring': [], 'spors': []},
 'spora': {'sporae': [], 'sporas': []},
 'sporac': {'sporaces': []},
 'sporaciu': {'sporacius': []},
 'sporad': {'sporades': [],
            'sporadic': ['sporadics',
                         'sporadical',
                         'sporadicity',
                         'sporadically'],
            'sporads': []},
 'sporadc': {'sporadcs': []},
 'sporadh': {'sporadhes': []},
 'sporadi': {'sporadie': []},
 'sporadic': ['sporadics', 'sporadical', 'sporadicity', 'sporadically'],
 'sporadicali': {'sporadicaly': []},
 'sporadicament': {'sporadicamente': []},
 'sporadich': {'sporadiche': []},
 'sporadicli': {'sporadicly': []},
 'sporadin': {'sporadins': []},
 'sporadiqu': {'sporadique': ['sporadiques', 'sporadiquement']},
 'sporadique': ['sporadiques', 'sporadiquement'],
 'sporadisch': {'sporadische': ['sporadischer']},
 'sporadische': ['sporadischer'],
 'sporadocera': {'sporadoceras': []},
 'sporadyczni': {'sporadycznie': []},
 'sporaeginthu': {'sporaeginthus': []},
 'sporal': {'sporale': ['sporales']},
 'sporale': ['sporales'],
 'sporan': {'sporans': []},
 'sporang': {'sporange': ['sporanges']},
 'sporange': ['sporanges'],
 'sporangi': {'sporangial': [], 'sporangiate': []},
 'sporangiabear': {'sporangiabearing': []},
 'sporangifer': {'sporangiferous': []},
 'sporangii': {'sporangiis': []},
 'sporangiol': {'sporangiole': ['sporangioles']},
 'sporangiole': ['sporangioles'],
 'sporangiophor': {'sporangiophore': [], 'sporangiophoric': []},
 'sporangiospor': {'sporangiospore': ['sporangiospores']},
 'sporangiospore': ['sporangiospores'],
 'sporangit': {'sporangites': []},
 'sporangiumbear': {'sporangiumbearing': []},
 'sporat': {'sporatic': ['sporatically'], 'sporation': []},
 'sporatic': ['sporatically'],
 'sporc': {'sporcs': []},
 'sporcar': {'sporcare': []},
 'sporch': {'sporche': []},
 'sporck': {'sporcke': []},
 'spordic': {'spordically': []},
 'spore': ['spored', 'sporee'],
 'sporebear': {'sporebearers': [], 'sporebearing': []},
 'sporecapsul': {'sporecapsule': ['sporecapsules']},
 'sporecapsule': ['sporecapsules'],
 'sporecas': {'sporecase': ['sporecases']},
 'sporecase': ['sporecases'],
 'sporecontain': {'sporecontaining': []},
 'sporeform': {'sporeformation': [],
               'sporeformer': ['sporeformers'],
               'sporeforming': [],
               'sporeforms': []},
 'sporeformer': ['sporeformers'],
 'sporefre': {'sporefree': []},
 'sporegermin': {'sporegermination': []},
 'sporehead': {'sporeheads': []},
 'sporein': {'sporeine': []},
 'sporel': {'sporeles': [], 'sporeling': ['sporelings']},
 'sporelik': {'sporelike': []},
 'sporeling': ['sporelings'],
 'sporemass': {'sporemasses': []},
 'sporemembran': {'sporemembrane': []},
 'sporemoth': {'sporemother': []},
 'sporen': {'sporene': []},
 'sporeplant': {'sporeplanter': []},
 'sporeproduc': {'sporeproducing': []},
 'sporeproduct': {'sporeproduction': []},
 'sporer': {'sporers': []},
 'sporespecif': {'sporespecific': []},
 'sporf': {'sporfs': []},
 'sporg': {'sporge': []},
 'sporgass': {'sporgasse': []},
 'sporgent': {'sporgente': []},
 'sporgenz': {'sporgenze': []},
 'sporger': {'sporgere': []},
 'sporgilu': {'sporgilus': []},
 'sporhas': {'sporhase': []},
 'spori': {'sporis': [], 'spory': ['sporys']},
 'sporicid': {'sporicidal': [], 'sporicide': ['sporicides']},
 'sporicide': ['sporicides'],
 'sporid': {'sporids': []},
 'sporidesmin': {'sporidesmins': []},
 'sporidi': {'sporidial': []},
 'sporidial': {'sporidiales': []},
 'sporidiobolu': {'sporidiobolus': []},
 'sporidiosi': {'sporidiosis': []},
 'sporif': {'sporific': ['sporification']},
 'sporifer': {'sporiferous': []},
 'sporific': ['sporification'],
 'sporin': {'sporine': [], 'sporins': []},
 'sporinit': {'sporinite': ['sporinites']},
 'sporinite': ['sporinites'],
 'sporit': {'sporites': []},
 'spork': ['sporke'],
 'sporl': {'sporle': [], 'sporlings': [], 'sporls': []},
 'sporled': {'sporleder': []},
 'sporn': {'sporne': ['sporned'], 'sporns': []},
 'sporne': ['sporned'],
 'sporni': {'sporny': []},
 'spornt': {'spornte': []},
 'sporny': {'spornye': []},
 'sporo': {'sporos': []},
 'sporoblast': {'sporoblasts': []},
 'sporobolea': {'sporoboleae': []},
 'sporoboli': {'sporobolis': []},
 'sporobolomyc': {'sporobolomyces': []},
 'sporobolomycetacea': {'sporobolomycetaceae': []},
 'sporobolu': {'sporobolus': []},
 'sporobulu': {'sporobulus': []},
 'sporocarp': ['sporocarpic'],
 'sporochnacea': {'sporochnaceae': []},
 'sporochnal': {'sporochnales': []},
 'sporochnu': {'sporochnus': []},
 'sporocid': {'sporocidal': []},
 'sporocyb': {'sporocybe': []},
 'sporocyst': {'sporocystic': [], 'sporocysts': []},
 'sporocyt': {'sporocyte': ['sporocytes']},
 'sporocyte': ['sporocytes'],
 'sporod': {'sporodic': []},
 'sporodochi': {'sporodochial': []},
 'sporoduct': {'sporoducts': []},
 'sporogcn': {'sporogcnes': []},
 'sporogen': {'sporogeneous': [],
              'sporogenes': [],
              'sporogenic': [],
              'sporogenous': [],
              'sporogens': []},
 'sporogenc': {'sporogencs': []},
 'sporogenes': {'sporogenese': []},
 'sporogenesi': {'sporogenesis': []},
 'sporogenet': {'sporogenetic': []},
 'sporogeni': {'sporogeny': []},
 'sporogon': {'sporogone': ['sporogones'], 'sporogonic': [], 'sporogonous': []},
 'sporogone': ['sporogones'],
 'sporogoni': {'sporogonial': [], 'sporogonie': [], 'sporogony': []},
 'sporogonit': {'sporogonites': []},
 'sporohalobact': {'sporohalobacter': []},
 'sporoholu': {'sporoholus': []},
 'sporokinet': {'sporokinetes': []},
 'sporolactobacillu': {'sporolactobacillus': []},
 'sporomorph': {'sporomorphs': []},
 'sporont': {'sporonts': []},
 'sporontocid': {'sporontocidal': []},
 'sporophi': {'sporophy': []},
 'sporophor': {'sporophore': [], 'sporophorous': []},
 'sporophorc': {'sporophorcs': []},
 'sporophvt': {'sporophvte': []},
 'sporophyl': ['sporophyll'],
 'sporophyt': {'sporophyte': [], 'sporophytic': ['sporophytically']},
 'sporophytc': {'sporophytcs': []},
 'sporophytic': ['sporophytically'],
 'sporopip': {'sporopipes': []},
 'sporoplasm': {'sporoplasms': []},
 'sporopollenin': {'sporopollenins': []},
 'sporosac': {'sporosacs': []},
 'sporostat': {'sporostatic': []},
 'sporothallu': {'sporothallus': []},
 'sporothermoduran': {'sporothermodurans': []},
 'sporotrichiod': {'sporotrichiodes': []},
 'sporotrichioid': {'sporotrichioides': []},
 'sporotrichoid': {'sporotrichoides': []},
 'sporotrichos': {'sporotrichoses': []},
 'sporotrichosi': {'sporotrichosis': []},
 'sporotrichot': {'sporotrichotic': []},
 'sporou': {'sporous': []},
 'sporozit': {'sporozite': ['sporozites']},
 'sporozite': ['sporozites'],
 'sporozoair': {'sporozoaires': []},
 'sporozoan': {'sporozoan': []},
 'sporozoenkund': {'sporozoenkunde': []},
 'sporozoid': {'sporozoids': []},
 'sporozoit': {'sporozoite': [], 'sporozoits': []},
 'sporozoitc': {'sporozoitcs': []},
 'sporozolt': {'sporozoltes': []},
 'sporr': {'sporre': ['sporres'], 'sporrs': []},
 'sporran': ['sporraned'],
 'sporre': ['sporres'],
 'sporri': {'sporry': []},
 'spors': {'sporse': []},
 'sporschil': {'sporschill': []},
 'sport': ['sporte',
           'sported',
           'sportes',
           'sporting',
           'sportful',
           'sportings',
           'sportfully',
           'sportfulness'],
 'sporta': {'sportas': []},
 'sportabl': {'sportability': [], 'sportable': []},
 'sportad': {'sportade': []},
 'sportag': {'sportage': []},
 'sportat': {'sportation': []},
 'sportbik': {'sportbike': ['sportbikes']},
 'sportbike': ['sportbikes'],
 'sportboat': {'sportboats': []},
 'sportbund': {'sportbundes': []},
 'sportbusi': {'sportbusiness': []},
 'sportcar': {'sportcars': []},
 'sportcast': {'sportcaster': ['sportcasters'], 'sportcasts': []},
 'sportcaster': ['sportcasters'],
 'sportcent': {'sportcenter': []},
 'sportciti': {'sportcity': []},
 'sportclimb': {'sportclimbing': []},
 'sportcloth': {'sportclothes': []},
 'sportclub': {'sportclubs': []},
 'sportcoat': {'sportcoats': []},
 'sportdiscu': {'sportdiscus': []},
 'sporter': {'sporterized': [], 'sporters': []},
 'sportfield': {'sportfields': []},
 'sportfish': {'sportfisher': ['sportfishers'],
               'sportfishes': [],
               'sportfishing': []},
 'sportfisher': ['sportfishers'],
 'sportfisheri': {'sportfisheries': [], 'sportfishery': []},
 'sportflic': {'sportflics': []},
 'sportful': {'sportfull': []},
 'sportfuln': {'sportfulnes': []},
 'sportfulness': {'sportfulnesse': []},
 'sportgeschicht': {'sportgeschichte': []},
 'sporthal': {'sporthalle': []},
 'sporthau': {'sporthaus': []},
 'sporthilf': {'sporthilfe': []},
 'sporthochschul': {'sporthochschule': []},
 'sporthunt': {'sporthunting': []},
 'sporti': {'sporties': [],
            'sportiness': [],
            'sportis': [],
            'sporty': ['sportys']},
 'sportich': {'sportiche': []},
 'sportif': {'sportification': [], 'sportifs': []},
 'sportifi': {'sportified': []},
 'sportili': {'sportily': []},
 'sportim': {'sportime': []},
 'sporting': {'sportingness': []},
 'sportinggood': {'sportinggoods': []},
 'sportinghous': {'sportinghouse': ['sportinghouses']},
 'sportinghouse': ['sportinghouses'],
 'sportingli': {'sportingly': []},
 'sportingnew': {'sportingnews': []},
 'sportiqu': {'sportique': []},
 'sportis': {'sportisation': []},
 'sportiss': {'sportisse': []},
 'sportiswood': {'sportiswoode': []},
 'sportiu': {'sportiue': []},
 'sportiv': {'sportive': ['sportives', 'sportively', 'sportiveness']},
 'sportive': ['sportives', 'sportively', 'sportiveness'],
 'sportiz': {'sportization': [], 'sportized': []},
 'sportl': {'sportlings': []},
 'sportlehr': {'sportlehrer': []},
 'sportler': {'sportlers': []},
 'sportli': {'sportly': []},
 'sportlich': {'sportliche': ['sportlicher']},
 'sportliche': ['sportlicher'],
 'sportlif': {'sportlife': []},
 'sportlight': {'sportlights': []},
 'sportlik': {'sportlike': []},
 'sportlin': {'sportline': []},
 'sportlov': {'sportloving': []},
 'sportm': {'sportmed': []},
 'sportman': {'sportmans': []},
 'sportmast': {'sportmaster': []},
 'sportmedicin': {'sportmedicine': []},
 'sportomat': {'sportomatic': []},
 'sportometr': {'sportometrics': []},
 'sportowi': {'sportowy': []},
 'sportpalei': {'sportpaleis': []},
 'sportperson': {'sportpersons': []},
 'sportplan': {'sportplane': ['sportplanes']},
 'sportplane': ['sportplanes'],
 'sportpsychologi': {'sportpsychologie': []},
 'sportrel': {'sportrelated': []},
 'sportsbook': {'sportsbooks': []},
 'sportsbusi': {'sportsbusiness': []},
 'sportscap': {'sportscape': []},
 'sportscar': {'sportscars': []},
 'sportscard': {'sportscards': []},
 'sportscast': ['sportscaster', 'sportscasting'],
 'sportscen': {'sportscene': []},
 'sportscent': {'sportscenter': []},
 'sportscenturi': {'sportscentury': []},
 'sportschrom': {'sportschrome': []},
 'sportschul': {'sportschule': []},
 'sportscienc': {'sportscience': []},
 'sportscloth': {'sportsclothes': []},
 'sportsclub': {'sportsclubs': []},
 'sportscoat': {'sportscoats': []},
 'sportsconsci': {'sportsconscious': []},
 'sportscop': {'sportscope': []},
 'sportscrem': {'sportscreme': []},
 'sportsday': {'sportsdays': []},
 'sportsdrom': {'sportsdrome': []},
 'sportsdyk': {'sportsdykes': []},
 'sportsequip': {'sportsequipment': []},
 'sportservic': {'sportservice': []},
 'sportsfan': {'sportsfans': []},
 'sportsfield': {'sportsfields': []},
 'sportsfind': {'sportsfinder': []},
 'sportsfish': {'sportsfishers': [], 'sportsfishing': []},
 'sportsgood': {'sportsgoods': []},
 'sportsground': {'sportsgrounds': []},
 'sportsguid': {'sportsguide': []},
 'sportshal': {'sportshalle': []},
 'sportshirt': {'sportshirts': []},
 'sportsho': {'sportshoes': []},
 'sportsi': {'sportsy': []},
 'sportsid': {'sportside': []},
 'sportsillustr': {'sportsillustrated': []},
 'sportsjacket': {'sportsjackets': []},
 'sportsk': {'sportske': []},
 'sportslik': {'sportslike': []},
 'sportslin': {'sportsline': []},
 'sportslov': {'sportslovers': [], 'sportsloving': []},
 'sportsm': {'sportsmed': []},
 'sportsman': {'sportsman': []},
 'sportsmanli': {'sportsmanly': []},
 'sportsmanlik': {'sportsmanlike': []},
 'sportsmast': {'sportsmaster': []},
 'sportsmedicin': {'sportsmedicine': []},
 'sportsmen': {'sportsman': []},
 'sportsmind': {'sportsminded': []},
 'sportsminded': {'sportsmindedness': []},
 'sportsmobil': {'sportsmobile': []},
 'sportsmysteri': {'sportsmysteries': [], 'sportsmystery': []},
 'sportsori': {'sportsoriented': []},
 'sportspag': {'sportspage': ['sportspages']},
 'sportspage': ['sportspages'],
 'sportspecif': {'sportspecific': []},
 'sportspeopl': {'sportspeople': []},
 'sportsperson': {'sportspersons': []},
 'sportsrac': {'sportsracing': []},
 'sportsrel': {'sportsrelated': []},
 'sportsroof': {'sportsroofs': []},
 'sportsspecif': {'sportsspecific': []},
 'sportster': {'sportsters': []},
 'sportsthem': {'sportsthemed': []},
 'sportstick': {'sportsticker': []},
 'sportstyl': {'sportstyle': []},
 'sportsutil': {'sportsutility': []},
 'sportsvis': {'sportsvision': []},
 'sportswar': {'sportsware': []},
 'sportsway': {'sportsways': []},
 'sportswis': {'sportswise': []},
 'sportswrit': {'sportswriter': [], 'sportswriting': []},
 'sportszon': {'sportszone': []},
 'sporttraumatologi': {'sporttraumatologie': []},
 'sportula': {'sportulae': [], 'sportulas': []},
 'sportulant': {'sportulantes': []},
 'sportulc': {'sportulce': []},
 'sportuli': {'sportulis': []},
 'sportutil': {'sportutility': []},
 'sportverein': {'sportvereine': []},
 'sportwissenschaftlich': {'sportwissenschaftliche': []},
 'sportwrit': {'sportwriter': ['sportwriters']},
 'sportwriter': ['sportwriters'],
 'sporty': ['sportys'],
 'sportylook': {'sportylooking': []},
 'sportzon': {'sportzone': []},
 'sporu': {'sporus': []},
 'sporuiat': {'sporuiation': []},
 'sporul': {'sporulate': ['sporulated', 'sporulates'],
            'sporulating': [],
            'sporulation': [],
            'sporulative': [],
            'sporulators': [],
            'sporule': ['sporules']},
 'sporulate': ['sporulated', 'sporulates'],
 'sporulationspecif': {'sporulationspecific': []},
 'sporulc': {'sporulcs': []},
 'sporule': ['sporules'],
 'sporuloid': {'sporuloides': []},
 'spory': ['sporys'],
 'sposa': {'sposas': []},
 'sposabl': {'sposable': []},
 'sposar': {'sposare': []},
 'sposat': {'sposate': []},
 'spose': {'sposed': [], 'sposes': [], 'sposing': []},
 'sposhi': {'sposhy': []},
 'sposit': {'sposition': ['spositions']},
 'sposition': {'spositione': []},
 'sposizion': {'sposizione': []},
 'sposob': {'sposobe': []},
 'sposobi': {'sposobie': [], 'sposoby': []},
 'sposobni': {'sposobny': []},
 'sposobny': {'sposobnye': []},
 'sposobstvov': {'sposobstvoval': []},
 'sposor': {'sposored': []},
 'spossibl': {'spossible': []},
 'spost': {'sposte': []},
 'spostar': {'spostare': []},
 'spostat': {'spostate': []},
 'spostl': {'spostle': []},
 'spot': ['spotted', 'spotting', 'spotteds'],
 'spotan': {'spotaneity': [], 'spotaneous': ['spotaneously']},
 'spotaneous': ['spotaneously'],
 'spotbeam': {'spotbeams': []},
 'spotbil': {'spotbill': []},
 'spotch': {'spotches': []},
 'spotcheck': {'spotchecked': [], 'spotchecking': [], 'spotchecks': []},
 'spote': {'spoted': [], 'spotes': [], 'spoting': []},
 'spoteczn': {'spoteczne': []},
 'spoteczni': {'spoteczny': []},
 'spotenti': {'spotentials': []},
 'spotfac': {'spotface': ['spotfaced', 'spotfaces', 'spotfacer'],
             'spotfacing': []},
 'spotface': ['spotfaced', 'spotfaces', 'spotfacer'],
 'spotfind': {'spotfinder': []},
 'spotfir': {'spotfire': ['spotfires']},
 'spotfire': ['spotfires'],
 'spotgroup': {'spotgroups': []},
 'spotheight': {'spotheights': []},
 'spothswood': {'spothswoode': []},
 'spoti': {'spotis': []},
 'spotiight': {'spotiights': []},
 'spotiiswood': {'spotiiswoode': []},
 'spotiswood': {'spotiswoode': []},
 'spotkani': {'spotkanie': []},
 'spotl': {'spotled': [], 'spotles': []},
 'spotlamp': {'spotlamps': []},
 'spotless': {'spotlesse': [], 'spotlessness': []},
 'spotlessli': {'spotlessly': []},
 'spotlet': {'spotlets': []},
 'spotlight': ['spotlighter', 'spotlighted', 'spotlighting', 'spotlighters'],
 'spotlik': {'spotlike': []},
 'spotliswood': {'spotliswoode': []},
 'spotlit': {'spotlite': []},
 'spotmast': {'spotmaster': []},
 'spotmat': {'spotmatic': []},
 'spotmet': {'spotmeter': ['spotmeters']},
 'spotmeter': ['spotmeters'],
 'spotmyoclonu': {'spotmyoclonus': []},
 'spotnail': {'spotnails': []},
 'spotnew': {'spotnews': []},
 'spoton': {'spotone': []},
 'spotplat': {'spotplate': []},
 'spotr': {'spotred': []},
 'spotret': {'spotrete': []},
 'spotriswood': {'spotriswoode': []},
 'spotsgewys': {'spotsgewyse': []},
 'spotsi': {'spotsy': []},
 'spotsiz': {'spotsize': ['spotsizes']},
 'spotsize': ['spotsizes'],
 'spotswood': {'spotswoode': [], 'spotswoods': []},
 'spott': {'spotte': ['spottes'], 'spotts': []},
 'spottabl': {'spottable': []},
 'spotte': ['spottes'],
 'spotted': {'spottedness': []},
 'spottedfev': {'spottedfever': []},
 'spottedhors': {'spottedhorse': []},
 'spottedli': {'spottedly': []},
 'spottedneck': {'spottednecked': []},
 'spottedness': {'spottednesse': []},
 'spottend': {'spottende': []},
 'spotter': {'spotter': []},
 'spotteswood': {'spotteswoode': []},
 'spottet': {'spottete': []},
 'spotth': {'spotthe': []},
 'spotti': {'spottie': ['spotties'],
            'spottiness': [],
            'spottis': [],
            'spotty': []},
 'spottiawood': {'spottiawoode': []},
 'spottibwood': {'spottibwoode': []},
 'spottie': ['spotties'],
 'spottiiwood': {'spottiiwoode': []},
 'spottili': {'spottily': []},
 'spottisch': {'spottische': []},
 'spottisicood': {'spottisicoode': []},
 'spottisivood': {'spottisivoode': []},
 'spottist': {'spottists': []},
 'spottisuood': {'spottisuoode': []},
 'spottisvvood': {'spottisvvoode': []},
 'spottiswod': {'spottiswode': []},
 'spottiswood': {'spottiswoode': ['spottiswoodes'], 'spottiswoods': []},
 'spottiswoodb': {'spottiswoodbs': []},
 'spottiswoode': ['spottiswoodes'],
 'spottiswoodi': {'spottiswoodie': []},
 'spottitwood': {'spottitwoode': []},
 'spottiwood': {'spottiwoode': []},
 'spottk': {'spottke': []},
 'spottl': {'spottled': [], 'spottles': []},
 'spottleto': {'spottletoe': ['spottletoes']},
 'spottletoe': ['spottletoes'],
 'spottli': {'spottlied': []},
 'spottlied': {'spottlieder': []},
 'spottlswood': {'spottlswoode': []},
 'spottsvil': {'spottsville': []},
 'spottswood': {'spottswoode': [], 'spottswoods': []},
 'spotttswood': {'spotttswoode': []},
 'spottuwood': {'spottuwoode': []},
 'spottyfac': {'spottyfaced': []},
 'spotu': {'spotus': []},
 'spotweld': {'spotwelded': [],
              'spotwelder': ['spotwelders'],
              'spotwelding': [],
              'spotwelds': []},
 'spotwelder': ['spotwelders'],
 'spotwher': {'spotwhere': []},
 'spotwis': {'spotwise': []},
 'spotykami': {'spotykamy': []},
 'spotykan': {'spotykane': []},
 'spou': {'spous': []},
 'spouc': {'spouce': ['spouces']},
 'spouce': ['spouces'],
 'spoud': {'spoude': ['spoudes']},
 'spoudaio': {'spoudaios': []},
 'spoudaiot': {'spoudaiotes': []},
 'spoude': ['spoudes'],
 'spoudea': {'spoudeas': []},
 'spoudeu': {'spoudeus': []},
 'spoudia': {'spoudias': []},
 'spoudogeloio': {'spoudogeloios': []},
 'spouf': {'spoufe': []},
 'spoug': {'spouge': []},
 'spoul': {'spoule': []},
 'spould': {'spoulding': []},
 'spoule': {'spoulee': []},
 'spoun': {'spoune': []},
 'spoung': {'spounge': ['spounges']},
 'spounge': ['spounges'],
 'spour': {'spoure': [], 'spours': []},
 'spourdalaki': {'spourdalakis': []},
 'spous': {'spouse': ['spoused', 'spousely'], 'spousing': []},
 'spousag': {'spousage': []},
 'spousail': {'spousailles': []},
 'spousal': {'spousall': ['spousally'], 'spousals': []},
 'spousall': ['spousally'],
 'spouse': ['spoused', 'spousely'],
 "spouse'": {"spouse's": []},
 'spousecaregiv': {'spousecaregivers': []},
 'spousel': {'spousells': []},
 'spouseless': {'spouselessness': []},
 'spouselik': {'spouselike': []},
 'spousenam': {'spousename': []},
 'spousespecif': {'spousespecific': []},
 'spousess': {'spousesse': []},
 'spouseswap': {'spouseswapping': []},
 'spousi': {'spousy': []},
 'spousif': {'spousification': []},
 'spout': ['spoute', 'spouted', 'spoutes', 'spouting', 'spoutings'],
 'spoutabl': {'spoutable': []},
 'spoutan': {'spoutaneous': []},
 'spouter': {'spouter': []},
 'spouthol': {'spouthole': ['spoutholes']},
 'spouthole': ['spoutholes'],
 'spouti': {'spouty': []},
 'spoutlik': {'spoutlike': []},
 'spov': {'spovs': []},
 'spow': {'spowing': [], 'spows': []},
 'spowag': {'spowage': []},
 'spower': {'spowers': []},
 'spowodow': {'spowodowal': []},
 'spowodowali': {'spowodowaly': []},
 'spowodowan': {'spowodowane': []},
 'spowodowani': {'spowodowany': []},
 'spowoduj': {'spowoduje': []},
 'spows': {'spowse': []},
 'spowt': {'spowting': []},
 'spoyl': {'spoyle': ['spoyled', 'spoyles', 'spoyleing'],
           'spoyling': ['spoylings'],
           'spoyls': []},
 'spoyld': {'spoylde': []},
 'spoyle': ['spoyled', 'spoyles', 'spoyleing'],
 'spoyler': {'spoylers': []},
 'spoyling': {'spoylinge': []},
 'spoyll': {'spoylled': []},
 'spoylyng': {'spoylynge': []},
 'spoze': {'spozed': []},
 'spoznaj': {'spoznaje': []},
 'spozywczi': {'spozywczy': []},
 'spp': {'spps': []},
 'sppake': {'sppaking': []},
 'spparat': {'spparate': []},
 'spparatu': {'spparatus': []},
 'spparent': {'spparently': []},
 'sppci': {'sppcies': []},
 'sppear': {'sppeared': [], 'sppears': []},
 'sppearanc': {'sppearance': []},
 'sppech': {'sppeches': []},
 'spped': {'sppeds': []},
 'sppesr': {'sppesred': []},
 'sppi': {'sppy': []},
 'sppli': {'spplied': [], 'spplies': [], 'spply': ['spplying']},
 'spplicabl': {'spplicable': []},
 'spplicat': {'spplication': ['spplications']},
 'spplication': ['spplications'],
 'spply': ['spplying'],
 'sppm': {'sppms': []},
 'sppoint': {'sppointed': []},
 'spport': {'spported': []},
 'sppose': {'spposed': []},
 'sppropriat': {'sppropriate': []},
 'spprove': {'spproved': []},
 'spprt': {'spprts': []},
 'sppt': {'sppts': []},
 'spr': {'sprs': []},
 "spr'g": {"spr'gs": []},
 'spra': {'spraing': ['spraings']},
 'spraberri': {'spraberry': []},
 'spracb': {'spracbe': []},
 'sprach': {'sprache': [], 'sprachs': []},
 'sprachakademi': {'sprachakademie': []},
 'sprachanalys': {'sprachanalyse': []},
 'sprachanalytisch': {'sprachanalytische': []},
 'sprachatla': {'sprachatlas': []},
 'sprachausgleich': {'sprachausgleichs': []},
 'sprachbarrier': {'sprachbarriere': []},
 'sprachbau': {'sprachbaues': [], 'sprachbaus': []},
 'sprachbenutz': {'sprachbenutzer': []},
 'sprachbiind': {'sprachbiinde': []},
 'sprachbild': {'sprachbilder': []},
 'sprachbildend': {'sprachbildende': []},
 'sprachbund': {'sprachbunde': ['sprachbundes']},
 'sprachbunde': ['sprachbundes'],
 'sprachcharakt': {'sprachcharakter': []},
 'sprachdenkm': {'sprachdenkmal': []},
 'sprachdenkmal': {'sprachdenkmale': ['sprachdenkmaler']},
 'sprachdenkmale': ['sprachdenkmaler'],
 'sprachdenkmdl': {'sprachdenkmdler': []},
 'sprachdenkmiil': {'sprachdenkmiiler': []},
 'sprachduktu': {'sprachduktus': []},
 'spracheben': {'sprachebene': []},
 'sprachelement': {'sprachelemente': []},
 'sprachenfrag': {'sprachenfrage': []},
 'sprachengeschicht': {'sprachengeschichte': []},
 'sprachenkart': {'sprachenkarte': []},
 'sprachenkreis': {'sprachenkreise': []},
 'sprachenkund': {'sprachenkunde': []},
 'sprachenrecht': {'sprachenrechte': []},
 'sprachereigni': {'sprachereignis': []},
 'spracherwerb': {'spracherwerbs': []},
 'sprachfamili': {'sprachfamilie': []},
 'sprachfehl': {'sprachfehler': []},
 'sprachfiihr': {'sprachfiihrer': []},
 'sprachforsch': {'sprachforscher': ['sprachforschers']},
 'sprachforscher': ['sprachforschers'],
 'sprachfrag': {'sprachfrage': []},
 'sprachfuhr': {'sprachfuhrer': []},
 'sprachfunkt': {'sprachfunktion': []},
 'sprachgebiet': {'sprachgebiete': ['sprachgebietes'], 'sprachgebiets': []},
 'sprachgebiete': ['sprachgebietes'],
 'sprachgebild': {'sprachgebilde': []},
 'sprachgebrauch': {'sprachgebrauche': ['sprachgebrauches'],
                    'sprachgebrauchs': []},
 'sprachgebrauche': ['sprachgebrauches'],
 'sprachgeist': {'sprachgeistes': []},
 'sprachgeographi': {'sprachgeographie': []},
 'sprachgeographisch': {'sprachgeographische': []},
 'sprachgeschicht': {'sprachgeschichte': []},
 'sprachgeschichtlich': {'sprachgeschichtliche': ['sprachgeschichtlicher']},
 'sprachgeschichtliche': ['sprachgeschichtlicher'],
 'sprachgitt': {'sprachgitter': []},
 'sprachgrenz': {'sprachgrenze': []},
 'sprachgrupp': {'sprachgruppe': []},
 'sprachgut': {'sprachgutes': [], 'sprachguts': []},
 'sprachheilkund': {'sprachheilkunde': []},
 'sprachhistori': {'sprachhistorie': []},
 'sprachhistorik': {'sprachhistoriker': []},
 'sprachhistorisch': {'sprachhistorische': ['sprachhistorischer']},
 'sprachhistorische': ['sprachhistorischer'],
 'sprachide': {'sprachidee': []},
 'sprachidiom': {'sprachidioms': []},
 'sprachig': {'sprachige': ['sprachiger']},
 'sprachige': ['sprachiger'],
 'sprachimmanent': {'sprachimmanente': []},
 'sprachkenntni': {'sprachkenntnis': []},
 'sprachkenntniss': {'sprachkenntnisse': []},
 'sprachkommunik': {'sprachkommunikation': []},
 'sprachkonflikt': {'sprachkonflikte': []},
 'sprachkontakt': {'sprachkontakte': [], 'sprachkontakts': []},
 'sprachkorp': {'sprachkorper': []},
 'sprachkrei': {'sprachkreis': []},
 'sprachkreis': {'sprachkreise': []},
 'sprachkris': {'sprachkrise': []},
 'sprachkritik': {'sprachkritiker': []},
 'sprachkritisch': {'sprachkritische': []},
 'sprachkund': {'sprachkunde': []},
 'sprachkur': {'sprachkurs': []},
 'sprachkurs': {'sprachkurse': []},
 'sprachl': {'sprachled': []},
 'sprachlaut': {'sprachlaute': []},
 'sprachleben': {'sprachlebens': []},
 'sprachlehr': {'sprachlehre': ['sprachlehrer']},
 'sprachlehre': ['sprachlehrer'],
 'sprachlich': {'sprachliche': ['sprachlicher', 'sprachliches']},
 'sprachliche': ['sprachlicher', 'sprachliches'],
 'sprachlo': {'sprachlos': []},
 'sprachlos': {'sprachlose': []},
 'sprachmagi': {'sprachmagie': []},
 'sprachmateri': {'sprachmaterial': ['sprachmaterials']},
 'sprachmaterial': ['sprachmaterials'],
 'sprachmeist': {'sprachmeister': ['sprachmeisters']},
 'sprachmeister': ['sprachmeisters'],
 'sprachmelodi': {'sprachmelodie': []},
 'sprachmerkmal': {'sprachmerkmale': []},
 'sprachmittl': {'sprachmittler': []},
 'sprachmodel': {'sprachmodell': []},
 'sprachmonument': {'sprachmonumente': []},
 'sprachmust': {'sprachmuster': []},
 'sprachnat': {'sprachnation': []},
 'sprachokologi': {'sprachokologie': []},
 'sprachokonomi': {'sprachokonomie': []},
 'sprachorgan': {'sprachorgans': []},
 'sprachperiod': {'sprachperiode': []},
 'sprachpfleg': {'sprachpflege': []},
 'sprachphilosophi': {'sprachphilosophie': []},
 'sprachphilosophisch': {'sprachphilosophische': ['sprachphilosophisches',
                                                  'sprachphilosophischer']},
 'sprachphilosophische': ['sprachphilosophisches', 'sprachphilosophischer'],
 'sprachpolitisch': {'sprachpolitische': []},
 'sprachpragmatisch': {'sprachpragmatische': []},
 'sprachprob': {'sprachprobe': []},
 'sprachproblem': {'sprachprobleme': []},
 'sprachprodukt': {'sprachproduktion': []},
 'sprachpsychologi': {'sprachpsychologie': []},
 'sprachpsychologisch': {'sprachpsychologische': ['sprachpsychologischer']},
 'sprachpsychologische': ['sprachpsychologischer'],
 'sprachpurismu': {'sprachpurismus': []},
 'sprachraum': {'sprachraume': ['sprachraumes'], 'sprachraums': []},
 'sprachraume': ['sprachraumes'],
 'sprachrdum': {'sprachrdume': []},
 'sprachrest': {'sprachreste': []},
 'sprachrhythmu': {'sprachrhythmus': []},
 'sprachschatz': {'sprachschatzes': []},
 'sprachschul': {'sprachschule': []},
 'sprachsign': {'sprachsignal': []},
 'sprachsitu': {'sprachsituation': []},
 'sprachskepsi': {'sprachskepsis': []},
 'sprachsoziologi': {'sprachsoziologie': []},
 'sprachsoziologisch': {'sprachsoziologische': []},
 'sprachspezifisch': {'sprachspezifische': []},
 'sprachspiel': {'sprachspiele': [], 'sprachspiels': []},
 'sprachstamm': {'sprachstamme': ['sprachstammes']},
 'sprachstamme': ['sprachstammes'],
 'sprachstdmm': {'sprachstdmme': []},
 'sprachstil': {'sprachstile': [], 'sprachstils': []},
 'sprachstudium': {'sprachstudiums': []},
 'sprachstuf': {'sprachstufe': []},
 'sprachsynthes': {'sprachsynthese': []},
 'sprachsystem': {'sprachsysteme': [], 'sprachsystems': []},
 'sprachtechnologi': {'sprachtechnologie': []},
 'sprachtheoretik': {'sprachtheoretiker': []},
 'sprachtheoretisch': {'sprachtheoretische': ['sprachtheoretischer']},
 'sprachtheoretische': ['sprachtheoretischer'],
 'sprachtheori': {'sprachtheorie': []},
 'sprachtherapi': {'sprachtherapie': []},
 'sprachtypologi': {'sprachtypologie': []},
 'sprachtypologisch': {'sprachtypologische': []},
 'sprachtypu': {'sprachtypus': []},
 'sprachunterricht': {'sprachunterrichts': []},
 'sprachusu': {'sprachusus': []},
 'sprachvari': {'sprachvariation': []},
 'sprachverein': {'sprachvereins': []},
 'sprachverfal': {'sprachverfall': []},
 'sprachvergleich': {'sprachvergleichs': []},
 'sprachvergleichend': {'sprachvergleichende': []},
 'sprachverhalten': {'sprachverhaltens': []},
 'sprachverhaltniss': {'sprachverhaltnisse': []},
 'sprachvermogen': {'sprachvermogens': []},
 'sprachverstandni': {'sprachverstandnis': []},
 'sprachverstandniss': {'sprachverstandnisses': []},
 'sprachverstdndni': {'sprachverstdndnis': []},
 'sprachverstehen': {'sprachverstehens': []},
 'sprachwandel': {'sprachwandels': []},
 'sprachwechsel': {'sprachwechsels': []},
 'sprachweis': {'sprachweise': []},
 'sprachwerkzeug': {'sprachwerkzeuge': []},
 'sprachwissenschaftl': {'sprachwissenschaftler': ['sprachwissenschaftlers']},
 'sprachwissenschaftler': ['sprachwissenschaftlers'],
 'sprachwissenschaftlich': {'sprachwissenschaftliche': ['sprachwissenschaftliches',
                                                        'sprachwissenschaftlicher']},
 'sprachwissenschaftliche': ['sprachwissenschaftliches',
                             'sprachwissenschaftlicher'],
 'sprachzeugniss': {'sprachzeugnisse': []},
 'sprachzustand': {'sprachzustande': []},
 'sprack': {'spracke': []},
 'sprackl': {'sprackling': []},
 'spracli': {'spraclie': []},
 'spracovani': {'spracovanie': []},
 'spracu': {'spracue': []},
 'spradberi': {'spradbery': []},
 'spradberri': {'spradberry': []},
 'spradburi': {'spradbury': []},
 'spradd': {'spradde': []},
 'spraddl': {'spraddle': ['spraddles', 'spraddled'], 'spraddling': []},
 'spraddle': ['spraddles', 'spraddled'],
 'spraddleleg': {'spraddlelegged': []},
 'spraddli': {'spraddly': []},
 'sprade': {'spradely': [], 'sprading': []},
 'spradi': {'spradie': [], 'sprady': ['spradys']},
 'spradl': {'spradling': []},
 'spradlci': {'spradlcy': []},
 'spradli': {'spradly': []},
 'sprady': ['spradys'],
 'spraec': {'spraece': []},
 'spraech': {'spraeche': []},
 'spraeck': {'spraecke': []},
 'spraeh': {'spraehe': []},
 'sprafk': {'sprafke': []},
 'sprag': ['spragged', 'spragging'],
 'spraga': {'spragae': []},
 'spragc': {'spragce': []},
 'spragen': {'spragens': []},
 'spragg': {'spragge': [], 'spraggs': []},
 'spragger': {'spraggers': []},
 'spraggin': {'spraggins': []},
 'spraggl': {'spraggle': []},
 'spraggu': {'spraggue': []},
 'spragii': {'spragiie': []},
 'spragin': {'spragins': []},
 'spragl': {'spragle': []},
 'spragn': {'spragne': []},
 'sprago': {'spragoe': []},
 'spragti': {'spragtie': []},
 'spragtj': {'spragtje': []},
 'spragu': {'sprague': ['spragues'], 'spragus': []},
 'sprague': ['spragues'],
 'spraguevil': {'spragueville': []},
 'sprai': {'spray': []},
 'spraight': {'spraights': []},
 'spraigu': {'spraigue': []},
 'sprain': ['spraine', 'sprained', 'spraining'],
 'spraing': ['spraings'],
 'spraint': {'sprainting': [], 'spraints': []},
 'sprak': {'spraks': []},
 'sprake': {'spraking': []},
 'spraker': {'sprakers': []},
 'spraket': {'sprakets': []},
 'sprakhistori': {'sprakhistorie': []},
 'sprakutveckl': {'sprakutveckling': []},
 'spran': {'sprans': []},
 'spranc': {'sprance': []},
 'sprandrel': {'sprandrels': []},
 'sprang': {'sprange': ['spranged'], 'sprangs': []},
 'sprangar': {'sprangare': []},
 'sprange': ['spranged'],
 'spranger': {'sprangers': []},
 'sprangl': {'sprangle': ['sprangles', 'sprangled'], 'sprangling': []},
 'sprangle': ['sprangles', 'sprangled'],
 'sprangli': {'sprangly': []},
 'sprankl': {'sprankle': [], 'sprankling': []},
 'spransi': {'spransy': []},
 'sprao': {'spraos': []},
 'spraoh': {'spraohe': []},
 'sprapu': {'sprapue': []},
 'spraqu': {'spraque': []},
 'sprat': ['spratting'],
 'sprate': {'sprately': []},
 'spratelloid': {'spratelloides': []},
 'spratl': {'spratling': []},
 'spratley': {'spratleys': []},
 'spratli': {'spratlies': [], 'spratly': ['spratlys']},
 'spratly': ['spratlys'],
 'spratt': {'spratte': [], 'spratts': []},
 'spratti': {'spratty': []},
 'sprattiformi': {'sprattiformis': []},
 'sprattl': {'sprattle': [], 'sprattling': []},
 'sprattu': {'sprattus': []},
 'spraug': {'sprauge': []},
 'spraul': {'sprauling': []},
 'spraut': {'sprauts': []},
 'sprauv': {'sprauve': []},
 'sprav': {'spravs': []},
 'sprave': {'spraved': [], 'spraving': []},
 'spraver': {'spravers': []},
 'spravi': {'spravy': []},
 'spravochno': {'spravochnoe': []},
 'spraw': {'sprawe': [], 'sprawing': []},
 'sprawdzeni': {'sprawdzenie': []},
 'sprawi': {'sprawie': [], 'sprawy': []},
 'sprawiedliwi': {'sprawiedliwy': []},
 'sprawl': ['sprawled', 'sprawling'],
 'sprawler': {'sprawler': []},
 'sprawli': {'sprawliness': [], 'sprawly': []},
 'sprawlingli': {'sprawlingly': []},
 'sprawn': {'sprawning': []},
 'sprawozdani': {'sprawozdanie': []},
 'spray': ['spraye', 'sprayes', 'sprayed', 'spraying'],
 'sprayabl': {'sprayability': [], 'sprayable': []},
 'sprayappli': {'sprayapplied': []},
 'spraybar': {'spraybars': []},
 'sprayberri': {'sprayberry': []},
 'spraycan': {'spraycans': []},
 'spraychem': {'spraychemical': []},
 'spraycoat': {'spraycoated': [], 'spraycoating': []},
 'spraydrench': {'spraydrenched': []},
 'spraydri': {'spraydried': [], 'spraydrying': []},
 'sprayer': {'sprayer': []},
 'spraygun': {'spraygunned': [], 'sprayguns': []},
 'sprayhead': {'sprayheads': []},
 'spraylik': {'spraylike': []},
 'spraylin': {'sprayline': ['spraylines']},
 'sprayline': ['spraylines'],
 'spraynozzl': {'spraynozzle': []},
 'spraypaint': {'spraypainted': [],
                'spraypainters': [],
                'spraypainting': [],
                'spraypaints': []},
 'sprayproduc': {'sprayproducer': []},
 'sprayrit': {'sprayrite': []},
 'spraytyp': {'spraytype': []},
 'spraywash': {'spraywashed': []},
 'spraywat': {'spraywater': []},
 'sprcade': {'sprcading': []},
 'sprcckel': {'sprcckels': []},
 'sprci': {'sprcies': []},
 'sprdket': {'sprdkets': []},
 'sprdkhistori': {'sprdkhistorie': []},
 'sprdvi': {'sprdvy': []},
 'spre': {'spres': []},
 'spread': ['spreade', 'spreades', 'spreaded', 'spreading', 'spreadness'],
 'spreadabl': {'spreadability': [], 'spreadable': ['spreadables']},
 'spreadable': ['spreadables'],
 'spreadburi': {'spreadbury': []},
 'spreadeagl': {'spreadeagle': ['spreadeagles',
                                'spreadeagled',
                                'spreadeagleism'],
                'spreadeagling': []},
 'spreadeagle': ['spreadeagles', 'spreadeagled', 'spreadeagleism'],
 'spreader': {'spreader': []},
 'spreaderstick': {'spreadersticker': []},
 'spreadfunct': {'spreadfunction': []},
 'spreadi': {'spready': []},
 'spreadibl': {'spreadibility': []},
 'spreading': {'spreadinge': []},
 'spreadingactiv': {'spreadingactivation': []},
 'spreadingli': {'spreadingly': []},
 'spreadingth': {'spreadingthe': []},
 'spreadleg': {'spreadlegged': []},
 'spreadli': {'spreadly': []},
 'spreadout': {'spreadoutness': []},
 'spreadov': {'spreadover': ['spreadovers']},
 'spreadover': ['spreadovers'],
 'spreadshe': {'spreadshee': []},
 'spreadsheet': ['spreadsheeting'],
 'spreadsheetbas': {'spreadsheetbased': []},
 'spreadsheetlik': {'spreadsheetlike': []},
 'spreadsheettyp': {'spreadsheettype': []},
 'spreadth': {'spreadthe': []},
 'spreadw': {'spreadwing': []},
 'spreadwing': {'spreadwinged': []},
 'spreagh': {'spreaghs': []},
 'spreagheri': {'spreagherie': []},
 'spreagu': {'spreague': []},
 'spreak': {'spreaking': []},
 'sprearhead': {'sprearheaded': []},
 'spreat': {'spreats': []},
 'sprecac': {'sprecace': []},
 'sprecar': {'sprecare': []},
 'sprecat': {'sprecate': []},
 'sprecend': {'sprecende': []},
 'sprech': {'spreche': []},
 'sprechakt': {'sprechakte': ['sprechaktes'], 'sprechakts': []},
 'sprechakte': ['sprechaktes'],
 'sprechakttheori': {'sprechakttheorie': []},
 'sprechchor': {'sprechchore': []},
 'sprechen': {'sprechens': []},
 'sprechend': {'sprechende': ['sprechender', 'sprechendes']},
 'sprechende': ['sprechender', 'sprechendes'],
 'sprecher': {'sprechers': []},
 'sprecheri': {'sprechery': []},
 'sprechkund': {'sprechkunde': []},
 'sprechmelodi': {'sprechmelodie': []},
 'sprechorgan': {'sprechorgane': []},
 'sprechpaus': {'sprechpause': []},
 'sprechsitu': {'sprechsituation': []},
 'sprechsprach': {'sprechsprache': []},
 'sprechstiick': {'sprechstiicke': []},
 'sprechstimm': {'sprechstimme': []},
 'sprechstuck': {'sprechstucke': []},
 'sprechstund': {'sprechstunde': []},
 'sprechtheat': {'sprechtheater': []},
 'sprechtstimm': {'sprechtstimme': []},
 'sprechver': {'sprechvers': []},
 'sprechweis': {'sprechweise': []},
 'sprechwerkzeug': {'sprechwerkzeuge': []},
 'sprechzimm': {'sprechzimmer': []},
 'spreciou': {'sprecious': []},
 'spreckcl': {'spreckcls': []},
 'spreckel': {'spreckels': []},
 'spreckelmey': {'spreckelmeyer': []},
 'spreckels': {'spreckelses': []},
 'spreckelsvil': {'spreckelsville': []},
 'spreckl': {'spreckle': ['spreckles', 'spreckled']},
 'spreckle': ['spreckles', 'spreckled'],
 'sprecklesvil': {'sprecklesville': []},
 'spred': {'spredding': [], 'spreds': []},
 'spredd': {'spredde': []},
 'sprede': {'spredes': [], 'spreding': []},
 'spredi': {'spredis': []},
 'spredn': {'spredning': []},
 'spredt': {'spredte': []},
 'spree': ['spreeing'],
 'spreed': {'spreeding': []},
 'spreekel': {'spreekels': []},
 'spreeken': {'spreekens': []},
 'spreekmeest': {'spreekmeester': []},
 'spreet': {'spreets': []},
 'spreeuwer': {'spreeuwers': []},
 'spreewel': {'spreewell': []},
 'spregevol': {'spregevole': []},
 'spregiar': {'spregiare': []},
 'spreid': {'spreiding': []},
 'spreit': {'spreite': [], 'spreits': []},
 'spreiti': {'spreitis': []},
 'spreitti': {'spreittis': []},
 'spreitzenhof': {'spreitzenhofer': []},
 'spreitzhof': {'spreitzhofer': []},
 'sprekel': {'sprekels': []},
 'sprekend': {'sprekende': []},
 'spreker': {'sprekers': []},
 'sprekken': {'sprekkene': []},
 'sprememb': {'spremembe': []},
 'spremer': {'spremere': []},
 'spreng': {'sprenge': ['sprenged']},
 'sprenge': ['sprenged'],
 'sprengel': {'sprengeler': [], 'sprengell': [], 'sprengels': []},
 'sprengelmey': {'sprengelmeyer': []},
 'sprengend': {'sprengende': []},
 'sprengep': {'sprengeps': []},
 'sprenger': {'sprengers': []},
 'sprengeru': {'sprengerus': []},
 'sprengev': {'sprengevs': []},
 'sprenghos': {'sprenghose': []},
 'sprengl': {'sprengle': [], 'sprengling': []},
 'sprengneth': {'sprengnether': []},
 'sprengstoff': {'sprengstoffe': []},
 'sprengt': {'sprengte': []},
 'sprenk': {'sprenke': []},
 'sprenkel': {'sprenkels': []},
 'sprenkl': {'sprenkle': []},
 'sprent': {'sprente': []},
 'sprental': {'sprentall': []},
 'spresent': {'spresentatives': [], 'spresented': []},
 'spress': {'spressed': [], 'spresses': []},
 'spression': {'spressions': []},
 'spressli': {'spressly': []},
 'spresswel': {'spresswell': []},
 'spreswel': {'spreswell': []},
 'spret': {'sprets': []},
 'spreta': {'spretae': []},
 'spretaequ': {'spretaeque': []},
 'spretc': {'spretce': []},
 'sprete': {'spretes': []},
 'spreti': {'spretis': []},
 'sprets': {'spretse': []},
 'spretu': {'spretus': []},
 'spretulu': {'spretulus': []},
 'spreuerbriick': {'spreuerbriicke': []},
 'spreuerbruck': {'spreuerbrucke': []},
 'spreul': {'spreule': []},
 'spreull': {'spreulls': []},
 'spreutel': {'spreutels': []},
 'spreuv': {'spreuve': []},
 'sprever': {'spreverant': []},
 'spreveri': {'spreveris': []},
 'spreviss': {'sprevisse': []},
 'sprew': {'sprews': []},
 'sprewel': {'sprewell': []},
 'sprezzant': {'sprezzante': []},
 'sprezzantement': {'sprezzantemente': []},
 'sprezzar': {'sprezzare': []},
 'sprg': {'sprgs': []},
 'spri': {'spried': [],
          'spries': [],
          'spris': [],
          'spry': ['sprys', 'sprying']},
 'sprial': {'spriale': [], 'sprials': []},
 'sprich': {'spriche': []},
 'sprichwort': {'sprichworte': ['sprichworter', 'sprichwortes'],
                'sprichworts': []},
 'sprichworte': ['sprichworter', 'sprichwortes'],
 'sprichworterbibliographi': {'sprichworterbibliographie': []},
 'sprichworterkund': {'sprichworterkunde': []},
 'sprichwortlich': {'sprichwortliche': []},
 'sprickbildn': {'sprickbildning': []},
 'sprid': {'sprids': []},
 'sprida': {'spridas': []},
 'spridg': {'spridgs': []},
 'spridn': {'spridning': []},
 'spridningsbiolog': {'spridningsbiologi': []},
 'sprig': ['sprigged', 'sprigging'],
 'sprigad': {'sprigade': []},
 'sprigbtli': {'sprigbtliness': []},
 'sprige': {'sprigings': []},
 'sprigg': {'sprigge': ['sprigges'], 'spriggs': []},
 'spriggan': {'spriggans': []},
 'sprigge': ['sprigges'],
 'spriggen': {'spriggens': []},
 'sprigger': {'sprigger': []},
 'spriggi': {'spriggy': []},
 'spriggin': {'spriggins': []},
 'spriggl': {'spriggle': []},
 'sprighdi': {'sprighdiness': [], 'sprighdy': []},
 'sprighlli': {'sprighlliness': []},
 'spright': {'sprighte': ['sprightes', 'sprighted'],
             'sprightful': ['sprightfully', 'sprightfulness'],
             'sprights': []},
 'sprighte': ['sprightes', 'sprighted'],
 'sprightful': {'sprightfull': []},
 'sprighth': {'sprighthness': []},
 'sprighti': {'sprighty': []},
 'sprightii': {'sprightiiness': []},
 'sprightli': {'sprightliness': [], 'sprightly': []},
 'sprightlili': {'sprightlily': []},
 'sprightlinef': {'sprightlinefs': []},
 'sprigl': {'sprigle': []},
 'sprignel': {'sprignell': []},
 'sprigtail': {'sprigtail': []},
 'spriich': {'spriiche': []},
 'spriing': {'spriinge': []},
 'sprilch': {'sprilche': []},
 'sprili': {'sprily': []},
 'sprill': {'sprills': []},
 'sprin': {'sprins': []},
 'sprinc': {'sprince': [], 'sprincs': []},
 'sprinckel': {'sprinckeled': []},
 'sprinckl': {'sprinckle': ['sprinckled'], 'sprinckling': []},
 'sprinckle': ['sprinckled'],
 'sprincl': {'sprincled': []},
 'sprindg': {'sprindges': []},
 'sprine': {'sprines': [], 'sprining': []},
 'spring': ['springe',
            'springes',
            'springed',
            'springing',
            'springful',
            'springness',
            'springings'],
 'springact': {'springaction': []},
 'springactiv': {'springactivated': []},
 'springactu': {'springactuated': []},
 'springal': {'springall': ['springalls'], 'springals': []},
 'springald': {'springalds': []},
 'springall': ['springalls'],
 'springat': {'springate': []},
 'springb': {'springbed': []},
 'springbal': {'springbalance': ['springbalances']},
 'springbalance': ['springbalances'],
 'springbeauti': {'springbeauties': [], 'springbeauty': []},
 'springbi': {'springby': []},
 'springblad': {'springblade': []},
 'springbloom': {'springblooming': []},
 'springblossom': {'springblossoms': []},
 'springboard': ['springboarded', 'springboarding'],
 'springbock': {'springbocks': []},
 'springbok': {'springbok': []},
 'springbokvlakt': {'springbokvlakte': []},
 'springbourn': {'springbourne': []},
 'springbrook': {'springbrooks': []},
 'springbuck': {'springbuck': []},
 'springcalv': {'springcalving': []},
 'springcart': {'springcarts': []},
 'springclean': {'springcleaned': [], 'springcleaning': []},
 'springclip': {'springclips': []},
 'springcontrol': {'springcontrolled': []},
 'springdal': {'springdale': ['springdaler', 'springdales', 'springdalers']},
 'springdale': ['springdaler', 'springdales', 'springdalers'],
 'springdamp': {'springdamper': []},
 'springdan': {'springdans': []},
 'springdanc': {'springdance': []},
 'springday': {'springdays': []},
 'springearli': {'springearly': []},
 'springel': {'springell': []},
 'springend': {'springende': ['springender']},
 'springende': ['springender'],
 'springenheid': {'springenheide': []},
 'springer': {'springer': []},
 'springercomputersci': {'springercomputerscience': []},
 'springerl': {'springerle': []},
 'springermedicin': {'springermedicine': []},
 'springeronlin': {'springeronline': []},
 'springervil': {'springerville': []},
 'springetsburi': {'springetsbury': []},
 'springett': {'springette': [], 'springetts': []},
 'springettsburi': {'springettsbury': []},
 'springf': {'springfed': []},
 'springfal': {'springfall': []},
 'springfel': {'springfels': []},
 'springfestiv': {'springfestival': []},
 'springfi': {'springfie': ['springfied']},
 'springfie': ['springfied'],
 'springfield': ['springfielder', 'springfielders'],
 'springfieldian': {'springfieldians': []},
 'springfil': {'springfiled': []},
 'springflood': {'springfloods': []},
 'springflow': {'springflower': ['springflowers', 'springflowering'],
                'springflows': []},
 'springflower': ['springflowers', 'springflowering'],
 'springforc': {'springforce': []},
 'springgarden': {'springgardens': []},
 'springgat': {'springgate': []},
 'springgun': {'springguns': []},
 'springhaa': {'springhaas': []},
 'springhal': {'springhall': []},
 'springhar': {'springhare': ['springhares']},
 'springhare': ['springhares'],
 'springhead': {'springheads': []},
 'springheel': {'springheeled': []},
 'springheus': {'springheuse': []},
 'springhil': {'springhill': ['springhills']},
 'springhill': ['springhills'],
 'springhol': {'springhole': ['springholes']},
 'springhole': ['springholes'],
 'springhop': {'springhope': []},
 'springhous': {'springhouse': ['springhouses']},
 'springhouse': ['springhouses'],
 'springi': {'springiness': [], 'springis': [], 'springy': []},
 'springili': {'springily': []},
 'springing': {'springinge': []},
 'springingli': {'springingly': []},
 'springinglin': {'springingline': []},
 'springinkle': {'springinklee': []},
 'springjack': {'springjacks': []},
 'springkel': {'springkell': []},
 'springknif': {'springknife': []},
 'springl': {'springle': ['springled', 'springles'],
             'springling': ['springlings']},
 'springlak': {'springlake': []},
 'springland': {'springlands': []},
 'springle': ['springled', 'springles'],
 'springlet': {'springlets': []},
 'springli': {'springly': []},
 'springlik': {'springlike': []},
 'springlin': {'springline': ['springlines']},
 'springline': ['springlines'],
 'springling': ['springlings'],
 'springload': {'springloaded': [], 'springloading': []},
 'springlov': {'springlove': []},
 'springmak': {'springmaker': ['springmakers']},
 'springmaker': ['springmakers'],
 'springmey': {'springmeyer': []},
 'springmil': {'springmill': []},
 'springmount': {'springmounted': []},
 'springnat': {'springnationals': []},
 'springneth': {'springnether': []},
 'springoper': {'springoperated': []},
 'springov': {'springovics': []},
 'springplac': {'springplace': []},
 'springplant': {'springplanted': []},
 'springplow': {'springplowed': []},
 'springpol': {'springpole': ['springpoles']},
 'springpole': ['springpoles'],
 'springpow': {'springpowered': []},
 'springprozess': {'springprozession': []},
 'springquel': {'springquell': []},
 'springric': {'springrice': []},
 'springridg': {'springridge': []},
 'springrol': {'springroll': ['springrolls']},
 'springroll': ['springrolls'],
 'springros': {'springrose': []},
 'springrov': {'springrove': []},
 'springsburi': {'springsbury': []},
 'springseat': {'springseated': []},
 'springseed': {'springseeded': []},
 'springshoot': {'springshoots': []},
 'springsid': {'springside': []},
 'springsong': {'springsongs': []},
 'springspawn': {'springspawning': []},
 'springst': {'springsted': []},
 'springste': {'springsteed': []},
 'springsteen': {'springsteens': []},
 'springston': {'springstone': []},
 'springsumm': {'springsummer': []},
 'springsupport': {'springsupported': []},
 'springsur': {'springsure': []},
 'springsuspend': {'springsuspended': []},
 'springsvil': {'springsville': []},
 'springtail': ['springtailed'],
 'springtens': {'springtension': []},
 'springthorp': {'springthorpe': []},
 'springtid': {'springtide': []},
 'springtim': {'springtime': []},
 'springtooth': {'springtoothed': []},
 'springtrain': {'springtraining': []},
 'springtrap': {'springtraps': []},
 'springtre': {'springtree': []},
 'springtyp': {'springtype': []},
 'springval': {'springvale': []},
 'springvil': {'springville': []},
 'springvlll': {'springvllle': []},
 'springvlo': {'springvloed': []},
 'springwagon': {'springwagons': []},
 'springwal': {'springwalls': []},
 'springwat': {'springwater': ['springwaters']},
 'springwater': ['springwaters'],
 'springweath': {'springweather': []},
 'springweil': {'springweiler': []},
 'springwel': {'springwell': ['springwells']},
 'springwell': ['springwells'],
 'springwir': {'springwire': []},
 'springwood': {'springwoods': []},
 'springy': {'springyness': []},
 'sprini': {'spriny': []},
 'sprink': {'sprinked': [], 'sprinkes': [], 'sprinking': [], 'sprinks': []},
 'sprinkel': {'sprinkeled': [], 'sprinkell': []},
 'sprinker': {'sprinkers': []},
 'sprinki': {'sprinkied': []},
 'sprinkl': {'sprinkle': ['sprinkled'], 'sprinkling': []},
 'sprinkle': ['sprinkled'],
 'sprinkler': ['sprinklered', 'sprinklering'],
 'sprinklerfitt': {'sprinklerfitters': []},
 'sprinklerirrig': {'sprinklerirrigated': []},
 'sprinkli': {'sprinkly': []},
 'sprinkmey': {'sprinkmeyer': []},
 'sprinld': {'sprinlded': []},
 'sprino': {'sprinos': []},
 'sprinq': {'sprinqs': []},
 'sprint': ['sprinted', 'sprinting'],
 'sprintal': {'sprintall': []},
 'sprinter': {'sprinter': []},
 'sprinthal': {'sprinthall': []},
 'sprintpc': {'sprintpcs': []},
 'sprinz': {'sprinze': []},
 'sprinzel': {'sprinzeles': [], 'sprinzels': []},
 'spriog': {'spriogs': []},
 'spriou': {'sprious': []},
 'sprip': {'sprips': []},
 'spriptur': {'spripture': []},
 'sprirg': {'sprirgs': []},
 'spririt': {'spririts': []},
 'spriritu': {'spriritual': ['spriritually', 'sprirituality']},
 'spriritual': ['spriritually', 'sprirituality'],
 'sprise': {'sprised': []},
 'sprit': ['spritted'],
 'sprite': ['sprited', 'spritely', 'spriteful', 'spritefully', 'spritefulness'],
 'spriteli': {'spritelier': [], 'spriteliness': []},
 'spritelik': {'spritelike': []},
 'spritfabrikk': {'spritfabrikker': []},
 'spriti': {'spritis': []},
 'sprititu': {'sprititual': []},
 'spritsail': ['spritsaile'],
 'spritt': {'spritts': []},
 'spritti': {'spritty': []},
 'spritu': {'spritus': []},
 'spritual': {'spritualism': [],
              'sprituality': [],
              'spritually': [],
              'sprituals': []},
 'spritualist': {'spritualistic': [], 'spritualists': []},
 'sprituou': {'sprituous': []},
 'spritz': ['spritze', 'spritzed', 'spritzing'],
 'spritzer': {'spritzer': []},
 'spritzi': {'spritzy': []},
 'spritzt': {'spritzte': []},
 'spritzwass': {'spritzwasser': []},
 'spriug': {'spriuging': [], 'spriugs': []},
 'spriukl': {'spriukled': []},
 'spriver': {'sprivers': []},
 'sprize': {'sprized': []},
 'sprlgg': {'sprlggs': []},
 'sprlng': {'sprlngs': []},
 'sprlngvill': {'sprlngville': []},
 'sprm': {'sprms': []},
 'sprmg': {'sprmgs': []},
 'sprng': {'sprngs': []},
 'sprni': {'sprny': []},
 'spro': {'sproing': ['sproings'], 'spros': []},
 'sproat': {'sproats': []},
 'sprobabl': {'sprobably': []},
 'sproc': {'sprocs': []},
 'sproca': {'sprocas': []},
 'sproch': {'sproche': []},
 'sprocket': ['sprocketed', 'sprocketing'],
 'sprocketwheel': {'sprocketwheels': []},
 'sprod': {'sprods': []},
 'sproehnl': {'sproehnle': []},
 'sprofondar': {'sprofondare': []},
 'sprog': ['sprogged'],
 'sprogel': {'sprogell': []},
 'sprogen': {'sprogenes': []},
 'sproget': {'sprogets': []},
 'sprogg': {'sproggs': []},
 'sproggi': {'sproggy': []},
 'sproggin': {'sproggins': []},
 'sproghistori': {'sproghistorie': []},
 'sprogi': {'sprogis': []},
 'sprogl': {'sprogle': []},
 'sproglaer': {'sproglaere': []},
 'sproglar': {'sproglare': []},
 'sproglig': {'sproglige': []},
 'sprogo': {'sprogoe': []},
 'sprogteknolog': {'sprogteknologi': []},
 'sprogteorien': {'sprogteoriens': []},
 'sprogu': {'sprogue': []},
 'sprogundervisn': {'sprogundervisning': []},
 'sprohg': {'sprohge': []},
 'sproing': {'sproinged': [], 'sproinging': []},
 'sproingi': {'sproingy': []},
 'sproit': {'sproits': []},
 'sproket': {'sprokets': []},
 'sprole': {'sproles': []},
 'spronar': {'spronare': []},
 'sprong': {'spronge': ['spronged'], 'sprongs': []},
 'spronge': ['spronged'],
 'sprookj': {'sprookje': ['sprookjes']},
 'sprookje': ['sprookjes'],
 'sproportion': {'sproportionation': []},
 'sproporzion': {'sproporzione': []},
 'sproporzionatament': {'sproporzionatamente': []},
 'spropos': {'spropositi': []},
 'spross': {'sprosse': ['sprosses']},
 'sprossachs': {'sprossachse': []},
 'sprosse': ['sprosses'],
 'sprossl': {'sprossling': []},
 'sprosspilz': {'sprosspilze': []},
 'sprosti': {'sprosty': []},
 'sproston': {'sprostons': []},
 'sprot': {'sprots': []},
 'sprote': {'sprotes': []},
 'sprott': {'sprotte': [], 'sprotts': []},
 'sprottl': {'sprottled': []},
 'sprou': {'sprous': []},
 'sprouc': {'sprouce': []},
 'sproul': {'sproule': ['sproules'], 'sprouls': []},
 'sproule': ['sproules'],
 'sproull': {'sproulls': []},
 'sprous': {'sprouse': ['sprouses']},
 'sprouse': ['sprouses'],
 'sprout': ['sproute', 'sproutes', 'sprouted', 'sprouting'],
 'sproutabl': {'sproutable': []},
 'sprouter': {'sprouters': []},
 'sprouti': {'sprouty': []},
 'sproutl': {'sproutling': ['sproutlings']},
 'sproutland': {'sproutlands': []},
 'sproutlik': {'sproutlike': []},
 'sproutling': ['sproutlings'],
 'sprove': {'sproved': []},
 'sprovvist': {'sprovviste': []},
 'sprow': {'sprows': []},
 'sprowel': {'sprowell': []},
 'sprowl': {'sprowle': ['sprowles'], 'sprowls': []},
 'sprowle': ['sprowles'],
 'sprowt': {'sprowted': []},
 'sprri': {'sprry': []},
 'sprt': {'sprts': []},
 'sprtich': {'sprtiche': []},
 'sprtng': {'sprtngs': []},
 'spru': {'sprued': [], 'spruing': [], 'sprus': []},
 'spruanc': {'spruance': ['spruances']},
 'spruance': ['spruances'],
 'spruce': ['spruced', 'sprucely', 'spruceness'],
 'spruceb': {'sprucebeer': []},
 'sprucebough': {'spruceboughs': []},
 'sprucebranch': {'sprucebranches': []},
 'sprucecov': {'sprucecovered': []},
 'sprucedal': {'sprucedale': []},
 'sprucedomin': {'sprucedominated': []},
 'sprucefir': {'sprucefirs': []},
 'sprucelook': {'sprucelooking': []},
 'sprucepin': {'sprucepine': []},
 'spruceri': {'sprucery': []},
 'sprucetop': {'sprucetops': []},
 'sprucetre': {'sprucetree': ['sprucetrees']},
 'sprucetree': ['sprucetrees'],
 'sprucevil': {'spruceville': []},
 'sprucewood': {'sprucewoods': []},
 'spruch': {'spruche': ['spruches'], 'spruchs': []},
 'spruchbuch': {'spruchbuches': []},
 'spruchdicht': {'spruchdichter': []},
 'spruche': ['spruches'],
 'spruchkamm': {'spruchkammer': []},
 'spruchquel': {'spruchquelle': []},
 'spruchsprech': {'spruchsprecher': []},
 'spruci': {'sprucy': []},
 'sprudel': {'sprudels': []},
 'sprudelnd': {'sprudelnde': []},
 'sprudelt': {'sprudelte': []},
 'sprudenc': {'sprudence': []},
 'sprudz': {'sprudzs': []},
 'sprue': ['sprueing'],
 'spruech': {'sprueche': []},
 'spruelik': {'spruelike': []},
 'sprug': {'sprugs': []},
 'spruggin': {'spruggins': []},
 'sprugu': {'sprugue': []},
 'spruik': {'spruiked': [], 'spruiking': []},
 'spruiker': {'spruikers': []},
 'spruill': {'spruille': [], 'spruills': []},
 'spruit': {'spruits': []},
 'spruk': {'spruks': []},
 'sprule': {'sprules': []},
 'sprunermenk': {'sprunermenke': []},
 'sprung': {'sprunge': ['sprunges'], 'sprungs': []},
 'sprunge': ['sprunges'],
 'sprunggelenk': {'sprunggelenkes': [], 'sprunggelenks': []},
 'sprunghaft': {'sprunghafte': ['sprunghafter']},
 'sprunghafte': ['sprunghafter'],
 'sprungweis': {'sprungweise': []},
 'sprunt': {'sprunts': []},
 'sprut': {'spruts': []},
 'spruytt': {'spruytte': []},
 'spruzzar': {'spruzzare': []},
 'sprvirp': {'sprvirps': []},
 'spry': ['sprys', 'sprying'],
 'spryght': {'spryghte': []},
 'spryli': {'spryly': []},
 'spryng': {'sprynge': ['sprynges'], 'spryngs': []},
 'sprynge': ['sprynges'],
 'spryngold': {'spryngolde': []},
 'spryte': {'sprytes': []},
 'sprzeczn': {'sprzeczne': []},
 'sprzedawan': {'sprzedawane': []},
 'sprzedazi': {'sprzedazy': []},
 'sprzyjajac': {'sprzyjajace': []},
 'spsak': {'spsaks': []},
 'spsake': {'spsaking': []},
 'spsci': {'spscies': []},
 'spscialli': {'spscially': []},
 'spscifi': {'spscified': []},
 'spscific': {'spscifically': []},
 'spscimen': {'spscimens': []},
 'spsech': {'spseches': []},
 'spservic': {'spservice': []},
 'spstantik': {'spstantike': []},
 'spt': {'spts': []},
 'sptak': {'sptaks': []},
 'sptake': {'sptaking': []},
 'sptci': {'sptcies': []},
 'spte': {'sptes': []},
 'sptead': {'spteading': [], 'spteads': []},
 'sptem': {'sptems': []},
 'sptenden': {'sptendens': []},
 'spting': {'sptinging': [], 'sptings': []},
 'sptinkl': {'sptinkled': []},
 'sption': {'sptions': []},
 'sptpaprp': {'sptpaprps': []},
 'sptrit': {'sptrits': []},
 'sptritu': {'sptritus': []},
 'sptu': {'sptus': []},
 'spu': {'spued': [], 'spuing': [], 'spus': []},
 'spuar': {'spuare': []},
 'spuce': {'spuces': []},
 'spuch': {'spuches': []},
 'spuci': {'spucies': []},
 'spuck': {'spucke': [], 'spucks': []},
 'spuckt': {'spuckte': []},
 'spud': ['spudded', 'spudding'],
 'spudaeu': {'spudaeus': []},
 'spudder': {'spudders': []},
 'spuddi': {'spuddy': []},
 'spuddl': {'spuddle': [], 'spuddling': []},
 'spudeu': {'spudeus': []},
 'spudi': {'spudis': []},
 'spudia': {'spudias': []},
 'spudnut': {'spudnuts': []},
 'spue': {'spueing': [], 'spues': []},
 'spuer': {'spuere': []},
 'spug': {'spugs': []},
 'spuggi': {'spuggies': []},
 'spugn': {'spugne': []},
 'spui': {'spuis': []},
 'spuilzi': {'spuilzie': ['spuilzies', 'spuilzied']},
 'spuilzie': ['spuilzies', 'spuilzied'],
 'spuke': {'spukes': [], 'spuking': []},
 'spukgeschicht': {'spukgeschichte': []},
 'spul': {'spuls': []},
 'spullar': {'spullars': []},
 'spulz': {'spulzeing': []},
 'spulzi': {'spulzie': ['spulzies', 'spulzied']},
 'spulzie': ['spulzies', 'spulzied'],
 'spum': {'spums': []},
 'spuma': {'spumae': [], 'spumas': []},
 'spuman': {'spumans': []},
 'spumant': {'spumante': ['spumantes']},
 'spumante': ['spumantes'],
 'spumantemqu': {'spumantemque': []},
 'spumanti': {'spumantis': []},
 'spumantibu': {'spumantibus': []},
 'spumar': {'spumare': []},
 'spumaretroviru': {'spumaretrovirus': []},
 'spumariu': {'spumarius': []},
 'spumavirina': {'spumavirinae': []},
 'spumaviru': {'spumavirus': []},
 'spumavirus': {'spumaviruses': []},
 'spume': ['spumed'],
 'spumeflak': {'spumeflakes': []},
 'spumeggiant': {'spumeggiante': []},
 'spumellarian': {'spumellarians': []},
 'spumesc': {'spumescence': [], 'spumescent': []},
 'spumeu': {'spumeus': []},
 'spumi': {'spumis': [], 'spumy': []},
 'spumon': {'spumone': []},
 'spumosaqu': {'spumosaque': []},
 'spumosi': {'spumosis': []},
 'spumou': {'spumous': []},
 'spun': {'spunful': [], 'spunned': [], 'spuns': []},
 'spunbond': {'spunbonded': [], 'spunbonding': [], 'spunbonds': []},
 'spund': {'spunde': [], 'spunds': []},
 'spunden': {'spundens': []},
 'spune': {'spuned': [], 'spunes': []},
 'spung': {'spunge': ['spunges', 'spunged'], 'spunging': [], 'spungs': []},
 'spunge': ['spunges', 'spunged'],
 'spungeou': {'spungeous': []},
 'spunger': {'spungers': []},
 'spungi': {'spungie': [], 'spunginess': [], 'spungy': []},
 'spunginghous': {'spunginghouse': ['spunginghouses']},
 'spunginghouse': ['spunginghouses'],
 'spungiou': {'spungious': []},
 'spungiu': {'spungius': []},
 'spuniz': {'spunize': []},
 'spunk': ['spunked', 'spunking'],
 'spunki': {'spunkie': ['spunkies'], 'spunkiness': [], 'spunky': []},
 'spunkie': ['spunkies'],
 'spunkili': {'spunkily': []},
 'spunkmey': {'spunkmeyer': []},
 'spunkwat': {'spunkwater': []},
 'spunlac': {'spunlace': ['spunlaced']},
 'spunlace': ['spunlaced'],
 'spunn': {'spunne': []},
 'spuno': {'spunos': []},
 'spunou': {'spunous': []},
 'spuntar': {'spuntare': []},
 'spunu': {'spunus': []},
 'spuooa': {'spuooas': []},
 'spuos': {'spuose': []},
 'spur': ['spurred', 'spurness', 'spurring'],
 'spurbar': {'spurbare': ['spurbarer']},
 'spurbare': ['spurbarer'],
 'spurbear': {'spurbearing': []},
 'spurbook': {'spurbooks': []},
 'spurc': {'spurce': ['spurces']},
 'spurca': {'spurcas': []},
 'spurce': ['spurces'],
 'spurci': {'spurcis': []},
 'spurcissimi': {'spurcissimis': []},
 'spurciti': {'spurcitie': ['spurcities']},
 'spurcitia': {'spurcitiae': [], 'spurcitias': []},
 'spurcitie': ['spurcities'],
 'spurcitii': {'spurcitiis': []},
 'spurciu': {'spurcius': []},
 'spurco': {'spurcos': []},
 'spurcu': {'spurcus': []},
 'spurdanc': {'spurdance': []},
 'spurden': {'spurdens': []},
 'spurdl': {'spurdle': []},
 'spurdog': {'spurdogs': []},
 'spure': {'spured': [], 'spures': [], 'spuring': []},
 'spurel': {'spurell': []},
 'spurenanalys': {'spurenanalyse': []},
 'spurenanalytisch': {'spurenanalytische': []},
 'spurenel': {'spurenelement': []},
 'spurenelement': {'spurenelemente': []},
 'spurenelementgehalt': {'spurenelementgehalte': []},
 'spurengas': {'spurengase': []},
 'spurenmetal': {'spurenmetalle': []},
 'spurenstoff': {'spurenstoffe': []},
 'spurensuch': {'spurensuche': []},
 'spurenweis': {'spurenweise': []},
 'spurg': {'spurge': [], 'spurging': []},
 'spurgear': {'spurgearing': [], 'spurgears': []},
 'spurgeon': {'spurgeonic': [], 'spurgeonism': [], 'spurgeons': []},
 'spurgewort': {'spurgeworts': []},
 'spurgt': {'spurgte': []},
 'spuri': {'spurie': [], 'spuris': []},
 'spuria': {'spuriae': [], 'spurias': []},
 'spurii': {'spuriis': []},
 'spurin': {'spurins': []},
 'spurinu': {'spurinus': []},
 'spurio': {'spurios': []},
 'spurion': {'spurions': []},
 'spurios': {'spuriosities': [], 'spuriosity': []},
 'spuriou': {'spurious': []},
 'spurious': {'spuriouser': [], 'spuriously': [], 'spuriousness': []},
 'spuriu': {'spurius': []},
 'spurk': {'spurks': []},
 'spurl': {'spurling': ['spurlings']},
 'spurleath': {'spurleathers': []},
 'spurlik': {'spurlike': []},
 'spurlin': {'spurline': ['spurlines']},
 'spurline': ['spurlines'],
 'spurling': ['spurlings'],
 'spurlo': {'spurlos': []},
 'spurlock': {'spurlocks': []},
 'spurmak': {'spurmaker': ['spurmakers']},
 'spurmaker': ['spurmakers'],
 'spurmark': {'spurmarks': []},
 'spurn': {'spurne': ['spurned', 'spurnes'],
           'spurning': ['spurnings'],
           'spurns': []},
 'spurne': ['spurned', 'spurnes'],
 'spurner': {'spurner': []},
 'spurni': {'spurny': []},
 'spurning': ['spurnings'],
 'spurningli': {'spurningly': []},
 'spurpheromon': {'spurpheromons': []},
 'spurprun': {'spurpruned': []},
 'spurr': {'spurre': ['spurres'], 'spurrs': []},
 'spurre': ['spurres'],
 'spurrel': {'spurrell': []},
 'spurrer': {'spurrers': []},
 'spurrey': {'spurreys': []},
 'spurri': {'spurris': [], 'spurry': []},
 'spurrier': {'spurriers': []},
 'spurrierg': {'spurriergate': []},
 'spurriou': {'spurrious': []},
 'spurrit': {'spurrite': [], 'spurrits': []},
 'spurs': {'spurse': []},
 'spurshap': {'spurshaped': []},
 'spurstow': {'spurstowe': []},
 'spurt': ['spurte', 'spurted', 'spurting', 'spurtings'],
 'spurter': {'spurters': []},
 'spurti': {'spurtiness': [], 'spurty': []},
 'spurtingli': {'spurtingly': []},
 'spurtiv': {'spurtive': []},
 'spurtl': {'spurtle': ['spurtles', 'spurtled'], 'spurtling': []},
 'spurtle': ['spurtles', 'spurtled'],
 'spurtlik': {'spurtlike': []},
 'spurtyp': {'spurtype': []},
 'spurw': {'spurwing': ['spurwings']},
 'spurweit': {'spurweite': []},
 'spurwheel': {'spurwheels': []},
 'spurwing': {'spurwinged': []},
 'spurzheimit': {'spurzheimites': []},
 'sput': {'sputs': [], 'sputted': [], 'sputting': []},
 'sputamenti': {'sputamentis': []},
 'sputar': {'sputare': []},
 'sputat': {'sputation': [], 'sputator': []},
 'spute': {'sputed': [], 'sputes': [], 'sputing': []},
 'sputer': {'sputers': []},
 'sputi': {'sputis': []},
 'sputigenu': {'sputigenus': []},
 'sputiou': {'sputious': []},
 'sputnik': {'sputnik': []},
 'sputr': {'sputred': []},
 'sputter': ['sputterer', 'sputtered', 'sputtering', 'sputterers'],
 'sputterco': {'sputtercoated': [], 'sputtercoating': []},
 'sputtercoat': {'sputtercoater': []},
 'sputterdeposit': {'sputterdeposited': [], 'sputterdeposition': []},
 'sputteretch': {'sputteretching': []},
 'sputteri': {'sputtery': []},
 'sputteringli': {'sputteringly': []},
 'sputum': {'sputum': []},
 'sputumneg': {'sputumnegative': []},
 'sputumposit': {'sputumpositive': []},
 'spv': {'spvs': []},
 'spvc': {'spvcs': []},
 'spw': {'spws': []},
 'spwile': {'spwiled': []},
 'spy': ['spyed', 'spying'],
 'spybot': {'spybots': []},
 'spycam': {'spycams': []},
 'spycatch': {'spycatcher': ['spycatchers'], 'spycatching': []},
 'spycatcher': ['spycatchers'],
 'spyce': {'spyced': [], 'spyces': []},
 'spyceri': {'spycery': []},
 'spycery': {'spycerye': []},
 'spychig': {'spychiger': []},
 'spychip': {'spychips': []},
 'spycholog': {'spychology': []},
 'spyck': {'spycks': []},
 'spyckerel': {'spyckerelle': []},
 'spydel': {'spydell': []},
 'spyder': {'spyders': []},
 'spye': {'spyes': []},
 'spyer': {'spyers': []},
 'spyey': {'spyeyes': []},
 'spyforc': {'spyforce': []},
 'spyglass': {'spyglass': []},
 'spyhili': {'spyhilis': []},
 'spyhilit': {'spyhilitic': []},
 'spyhol': {'spyhole': []},
 'spyhop': {'spyhopped': [], 'spyhopping': [], 'spyhops': []},
 'spyhunt': {'spyhunting': []},
 'spyingglass': {'spyingglasses': []},
 'spyke': {'spykes': []},
 'spyker': {'spykers': []},
 'spykerbo': {'spykerboer': []},
 'spylik': {'spylike': []},
 'spyll': {'spylle': []},
 'spylt': {'spylte': []},
 'spymast': {'spymaster': []},
 'spyn': {'spynning': [], 'spyns': []},
 'spyndl': {'spyndle': ['spyndles']},
 'spyndle': ['spyndles'],
 'spyne': {'spynes': []},
 'spyni': {'spynie': [], 'spyny': []},
 'spynk': {'spynke': []},
 'spynn': {'spynne': []},
 'spynner': {'spynners': []},
 'spynning': {'spynninge': []},
 'spynnyng': {'spynnynge': []},
 'spyplan': {'spyplane': ['spyplanes']},
 'spyplane': ['spyplanes'],
 'spyrako': {'spyrakos': []},
 'spyrato': {'spyratos': []},
 'spyre': {'spyres': [], 'spyring': []},
 'spyrelli': {'spyrellis': []},
 'spyri': {'spyris': []},
 'spyrid': {'spyridelis': [], 'spyrides': []},
 'spyridaki': {'spyridakis': []},
 'spyridi': {'spyridis': []},
 'spyridono': {'spyridonos': []},
 'spyridopoulo': {'spyridopoulos': []},
 'spyrit': {'spyrite': ['spyrites'], 'spyrits': []},
 'spyrite': ['spyrites'],
 'spyritual': {'spyrituall': []},
 'spyro': {'spyros': []},
 'spyrocera': {'spyroceras': []},
 'spyromilio': {'spyromilios': []},
 'spyropol': {'spyropolous': []},
 'spyropoul': {'spyropoulou': []},
 'spyropoulo': {'spyropoulos': []},
 'spyropulo': {'spyropulos': []},
 'spyru': {'spyrus': []},
 'spyryt': {'spyryte': ['spyrytes']},
 'spyryte': ['spyrytes'],
 'spyrytu': {'spyrytual': []},
 'spyrytual': {'spyrytuall': []},
 'spysat': {'spysats': []},
 'spysatellit': {'spysatellite': []},
 'spyship': {'spyships': []},
 'spytel': {'spytell': ['spytells']},
 'spytell': ['spytells'],
 'spythril': {'spythriller': []},
 'spytkowic': {'spytkowice': []},
 'spytt': {'spytte': ['spyttes'], 'spytts': []},
 'spytte': ['spyttes'],
 'spyttel': {'spyttell': []},
 'spytti': {'spytty': []},
 'spyve': {'spyvee': []},
 'spywar': {'spyware': []},
 'spz': {'spzs': []}}
