#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_st = {"st'i": {"st'y": []},
 'sta': {'staed': [], 'staing': [], 'stas': []},
 "sta'e": {"sta'ed": [], "sta'es": []},
 "sta'g": {"sta'ge": []},
 "sta'k": {"sta'ke": []},
 "sta'r": {"sta'rs": []},
 "sta't": {"sta'te": []},
 "sta'u": {"sta'us": []},
 'staa': {'staas': []},
 'staab': {'staabs': []},
 'staack': {'staacke': []},
 'staad': {'staade': [], 'staading': [], 'staads': []},
 'staadard': {'staadards': []},
 'staaden': {'staadens': []},
 'staadi': {'staady': []},
 'staadich': {'staadiche': ['staadiches']},
 'staadiche': ['staadiches'],
 'staae': {'staaes': []},
 'staaend': {'staaende': []},
 'staag': {'staage': []},
 'staai': {'staais': []},
 'staak': {'staake': [], 'staaks': []},
 'staal': {'staale': ['staales'], 'staals': []},
 'staalduin': {'staalduine': []},
 'staale': ['staales'],
 'staalich': {'staaliche': []},
 'staalindustri': {'staalindustrie': []},
 'staallich': {'staalliche': []},
 'staalmeest': {'staalmeesters': []},
 'staalslehr': {'staalslehre': []},
 'staan': {'staane': []},
 'staand': {'staande': []},
 'staap': {'staaps': []},
 'staar': {'staares': [], 'staars': []},
 'staarstech': {'staarstecher': []},
 'staat': {'staate': ['staates'], 'staats': []},
 'staatc': {'staatcs': []},
 'staate': ['staates'],
 'staaten': {'staatens': []},
 'staatenbund': {'staatenbunde': ['staatenbundes']},
 'staatenbunde': ['staatenbundes'],
 'staatengeschicht': {'staatengeschichte': []},
 'staatengrupp': {'staatengruppe': []},
 'staatenhau': {'staatenhaus': []},
 'staatenhierarchi': {'staatenhierarchie': []},
 'staatenintegr': {'staatenintegration': []},
 'staatenkund': {'staatenkunde': []},
 'staatenlo': {'staatenlos': []},
 'staatenlos': {'staatenlose': []},
 'staatennachfolg': {'staatennachfolge': []},
 'staatensi': {'staatensy': []},
 'staatensuccess': {'staatensuccession': []},
 'staatensukzess': {'staatensukzession': []},
 'staatensystem': {'staatensystems': []},
 'staatenvertrag': {'staatenvertrage': []},
 'staatgaleri': {'staatgalerie': []},
 'staathalt': {'staathalter': []},
 'staathch': {'staathche': []},
 'staathuishoudkund': {'staathuishoudkunde': []},
 'staatiich': {'staatiiche': []},
 'staatkund': {'staatkunde': []},
 'staatkundig': {'staatkundige': []},
 'staatlicb': {'staatlicbe': []},
 'staatlich': {'staatliche': ['staatliches', 'staatlicher']},
 'staatliche': ['staatliches', 'staatlicher'],
 'staatlicherseit': {'staatlicherseits': []},
 'staatlieh': {'staatliehe': []},
 'staatlisch': {'staatlische': ['staatlisches']},
 'staatlische': ['staatlisches'],
 'staatlkh': {'staatlkhe': []},
 'staatllch': {'staatllche': []},
 'staatnat': {'staatnation': []},
 'staats': {'staatse': ['staatses']},
 'staatsact': {'staatsaction': []},
 'staatsakademi': {'staatsakademie': []},
 'staatsakt': {'staatsakte': [], 'staatsaktion': []},
 'staatsalterthiim': {'staatsalterthiimer': []},
 'staatsalterthum': {'staatsalterthumer': []},
 'staatsaltertiim': {'staatsaltertiimer': []},
 'staatsaltertum': {'staatsaltertumer': []},
 'staatsamt': {'staatsamtes': []},
 'staatsangehdrig': {'staatsangehdrige': ['staatsangehdriger']},
 'staatsangehdrige': ['staatsangehdriger'],
 'staatsangehorig': {'staatsangehorige': ['staatsangehoriger']},
 'staatsangehorige': ['staatsangehoriger'],
 'staatsangehorigkeit': {'staatsangehorigkeits': []},
 'staatsangehorigkeitsrecht': {'staatsangehorigkeitsrechts': []},
 'staatsanwalt': {'staatsanwalte': [], 'staatsanwalts': []},
 'staatsanzeig': {'staatsanzeiger': []},
 'staatsappar': {'staatsapparate': ['staatsapparates']},
 'staatsapparat': {'staatsapparats': []},
 'staatsapparate': ['staatsapparates'],
 'staatsarch': {'staatsarchive': ['staatsarchives']},
 'staatsarchiv': {'staatsarchivs': []},
 'staatsarchive': ['staatsarchives'],
 'staatsartilleri': {'staatsartillerie': []},
 'staatsarzneikund': {'staatsarzneikunde': []},
 'staatsaufgab': {'staatsaufgabe': []},
 'staatsbeamt': {'staatsbeamte': ['staatsbeamter']},
 'staatsbeamte': ['staatsbeamter'],
 'staatsbedingt': {'staatsbedingte': []},
 'staatsbegrabni': {'staatsbegrabnis': []},
 'staatsbegriff': {'staatsbegriffs': []},
 'staatsbetrieb': {'staatsbetriebe': []},
 'staatsbewusstsein': {'staatsbewusstseins': []},
 'staatsbiirg': {'staatsbiirger': ['staatsbiirgers']},
 'staatsbiirger': ['staatsbiirgers'],
 'staatsbiirgerkund': {'staatsbiirgerkunde': []},
 'staatsbiirgerlich': {'staatsbiirgerliche': []},
 'staatsbiirokrati': {'staatsbiirokratie': []},
 'staatsbildend': {'staatsbildende': []},
 'staatsbilrg': {'staatsbilrger': []},
 'staatsbosbeh': {'staatsbosbeheer': []},
 'staatsbot': {'staatsbote': []},
 'staatsbriick': {'staatsbriicke': []},
 'staatsbruck': {'staatsbrucke': []},
 'staatsbuerg': {'staatsbuerger': []},
 'staatsburg': {'staatsburger': ['staatsburgers']},
 'staatsburger': ['staatsburgers'],
 'staatsburgerkund': {'staatsburgerkunde': []},
 'staatsburgerlich': {'staatsburgerliche': ['staatsburgerlicher']},
 'staatsburgerliche': ['staatsburgerlicher'],
 'staatsch': {'staatsche': []},
 'staatschef': {'staatschefs': []},
 'staatscommissi': {'staatscommissie': []},
 'staatscour': {'staatscourant': []},
 'staatsdenk': {'staatsdenker': []},
 'staatsdenken': {'staatsdenkens': []},
 'staatsdenkm': {'staatsdenkmal': []},
 'staatsdien': {'staatsdiener': ['staatsdieners']},
 'staatsdiener': ['staatsdieners'],
 'staatsdienst': {'staatsdienste': ['staatsdienstes']},
 'staatsdienste': ['staatsdienstes'],
 'staatsdrukk': {'staatsdrukker': []},
 'staatse': ['staatses'],
 'staatsecretari': {'staatsecretaris': []},
 'staatserhaltend': {'staatserhaltende': []},
 'staatsfeind': {'staatsfeinde': []},
 'staatsfeindlich': {'staatsfeindliche': []},
 'staatsfragment': {'staatsfragmente': []},
 'staatsgalen': {'staatsgalene': []},
 'staatsgaler': {'staatsgaleric': []},
 'staatsgaleri': {'staatsgalerie': []},
 'staatsgalleri': {'staatsgallerie': []},
 'staatsgebaud': {'staatsgebaude': []},
 'staatsgebiet': {'staatsgebiete': ['staatsgebietes'], 'staatsgebiets': []},
 'staatsgebiete': ['staatsgebietes'],
 'staatsgebild': {'staatsgebilde': []},
 'staatsgedank': {'staatsgedanke': []},
 'staatsgedanken': {'staatsgedankens': []},
 'staatsgefiig': {'staatsgefiige': []},
 'staatsgefug': {'staatsgefuge': []},
 'staatsgeheimni': {'staatsgeheimnis': []},
 'staatsgemald': {'staatsgemalde': []},
 'staatsgeschaft': {'staatsgeschafte': []},
 'staatsgeschicht': {'staatsgeschichte': []},
 'staatsgesetz': {'staatsgesetze': []},
 'staatsgewerbeschul': {'staatsgewerbeschule': []},
 'staatsgrenz': {'staatsgrenze': []},
 'staatsgrundgesetz': {'staatsgrundgesetze': ['staatsgrundgesetzes']},
 'staatsgrundgesetze': ['staatsgrundgesetzes'],
 'staatsgymnasium': {'staatsgymnasiums': []},
 'staatshaushalt': {'staatshaushaltes': [], 'staatshaushalts': []},
 'staatshervorm': {'staatshervorming': []},
 'staatshilf': {'staatshilfe': []},
 'staatshuishoudkund': {'staatshuishoudkunde': []},
 'staatsid': {'staatsideal': []},
 'staatside': {'staatsidee': []},
 'staatsideologi': {'staatsideologie': []},
 'staatsinricht': {'staatsinrichting': []},
 'staatsinstitut': {'staatsinstituts': []},
 'staatsinteress': {'staatsinteresse': []},
 'staatsintervent': {'staatsintervention': []},
 'staatsinterventionismu': {'staatsinterventionismus': []},
 'staatskalend': {'staatskalender': []},
 'staatskanzl': {'staatskanzler': ['staatskanzlers']},
 'staatskanzler': ['staatskanzlers'],
 'staatskapel': {'staatskapelle': []},
 'staatskapitalismu': {'staatskapitalismus': []},
 'staatskass': {'staatskasse': []},
 'staatskirch': {'staatskirche': []},
 'staatskirchenrecht': {'staatskirchenrechts': []},
 'staatskirchentum': {'staatskirchentums': []},
 'staatskorp': {'staatskorper': []},
 'staatskraft': {'staatskrafte': []},
 'staatskris': {'staatskrise': []},
 'staatskund': {'staatskunde': []},
 'staatsleben': {'staatslebens': []},
 'staatslehr': {'staatslehre': []},
 'staatsmann': {'staatsmanner': [], 'staatsmannes': [], 'staatsmanns': []},
 'staatsmannisch': {'staatsmannische': []},
 'staatsminist': {'staatsminister': ['staatsministers']},
 'staatsminister': ['staatsministers'],
 'staatsministerium': {'staatsministeriums': []},
 'staatsmonopolistisch': {'staatsmonopolistische': ['staatsmonopolistischer']},
 'staatsmonopolistische': ['staatsmonopolistischer'],
 'staatsmotett': {'staatsmotette': []},
 'staatsnat': {'staatsnation': []},
 'staatsoberhaupt': {'staatsoberhauptes': []},
 'staatsoli': {'staatsolie': []},
 'staatsop': {'staatsoper': []},
 'staatsorchest': {'staatsorchester': []},
 'staatsorgan': {'staatsorgane': []},
 'staatsorganis': {'staatsorganisation': []},
 'staatsozialismu': {'staatsozialismus': []},
 'staatspapier': {'staatspapiere': []},
 'staatsphilosophi': {'staatsphilosophie': []},
 'staatspolitisch': {'staatspolitische': ['staatspolitischer']},
 'staatspolitische': ['staatspolitischer'],
 'staatspolizeileitstel': {'staatspolizeileitstelle': []},
 'staatspolizeistel': {'staatspolizeistelle': []},
 'staatsprasid': {'staatsprasident': []},
 'staatsprei': {'staatspreis': []},
 'staatspresid': {'staatspresident': []},
 'staatsquot': {'staatsquote': []},
 'staatsrat': {'staatsrate': ['staatsrates'], 'staatsrats': []},
 'staatsrate': ['staatsrates'],
 'staatsrath': {'staatsraths': []},
 'staatsrealschul': {'staatsrealschule': []},
 'staatsrecht': {'staatsrechte': ['staatsrechtes'], 'staatsrechts': []},
 'staatsrechte': ['staatsrechtes'],
 'staatsrechtelijk': {'staatsrechtelijke': []},
 'staatsrechtl': {'staatsrechtler': []},
 'staatsrechtlich': {'staatsrechtliche': ['staatsrechtlicher']},
 'staatsrechtliche': ['staatsrechtlicher'],
 'staatsrechtslehr': {'staatsrechtslehre': ['staatsrechtslehrer']},
 'staatsrechtslehre': ['staatsrechtslehrer'],
 'staatsreg': {'staatsregering': []},
 'staatsregel': {'staatsregeling': []},
 'staatsroman': {'staatsromane': []},
 'staatsschauspiel': {'staatsschauspieler': []},
 'staatsschreib': {'staatsschreiber': []},
 'staatsschutzkorp': {'staatsschutzkorps': []},
 'staatssecretari': {'staatssecretarie': [], 'staatssecretaris': []},
 'staatssekreta': {'staatssekretaer': []},
 'staatssekretar': {'staatssekretare': [], 'staatssekretars': []},
 'staatssekretariat': {'staatssekretariats': []},
 'staatssekretdr': {'staatssekretdre': []},
 'staatssicherheitsdienst': {'staatssicherheitsdienstes': []},
 'staatssozialismu': {'staatssozialismus': []},
 'staatssoziologi': {'staatssoziologie': []},
 'staatssprach': {'staatssprache': []},
 'staatsstreich': {'staatsstreiche': ['staatsstreiches'], 'staatsstreichs': []},
 'staatsstreiche': ['staatsstreiches'],
 'staatsstreichplan': {'staatsstreichplane': []},
 'staatstheat': {'staatstheater': ['staatstheaters']},
 'staatstheater': ['staatstheaters'],
 'staatstheoretisch': {'staatstheoretische': []},
 'staatstheori': {'staatstheorie': []},
 'staatstragend': {'staatstragende': []},
 'staatsverfal': {'staatsverfall': []},
 'staatsverstandni': {'staatsverstandnis': []},
 'staatsvertraeg': {'staatsvertraege': []},
 'staatsvertrag': {'staatsvertrage': ['staatsvertrages'], 'staatsvertrags': []},
 'staatsvertrage': ['staatsvertrages'],
 'staatsvertrdg': {'staatsvertrdge': []},
 'staatsvertriig': {'staatsvertriige': []},
 'staatsvolk': {'staatsvolker': [], 'staatsvolkes': []},
 'staatsvorm': {'staatsvorming': []},
 'staatsvormingsproc': {'staatsvormingsproces': []},
 'staatswesen': {'staatswesens': []},
 'staatswi': {'staatswis': []},
 'staatswil': {'staatswille': []},
 'staatswirthschaftlich': {'staatswirthschaftliche': []},
 'staatswirthschaftslehr': {'staatswirthschaftslehre': []},
 'staatswirtschaftlich': {'staatswirtschaftliche': []},
 'staatswirtschaftslehr': {'staatswirtschaftslehre': []},
 'staatswissenschaftlich': {'staatswissenschaftliche': ['staatswissenschaftlicher',
                                                        'staatswissenschaftliches']},
 'staatswissenschaftliche': ['staatswissenschaftlicher',
                             'staatswissenschaftliches'],
 'staatszerfal': {'staatszerfall': []},
 'staatsziel': {'staatsziele': []},
 'staatszweck': {'staatszwecke': []},
 'stab': ['stabbed', 'stabbing', 'stabbings'],
 "stab'": {"stab'e": []},
 'staba': {'stabas': []},
 'stabachs': {'stabachse': []},
 'stabaka': {'stabakas': []},
 'stabal': {'stabalization': [],
            'stabalize': ['stabalized'],
            'stabalizing': [],
            'staball': []},
 'stabalis': {'stabalise': []},
 'stabalize': ['stabalized'],
 'stabat': {'stabats': []},
 'stabb': {'stabbe': ['stabbes'], 'stabbs': []},
 'stabbe': ['stabbes'],
 'stabber': {'stabber': []},
 'stabbi': {'stabby': []},
 'stabbin': {'stabbins': []},
 'stabbingli': {'stabbingly': []},
 'stabbl': {'stabble': ['stabbled'], 'stabbling': []},
 'stabble': ['stabbled'],
 'stabbur': {'stabburs': []},
 'stabbursn': {'stabbursnes': []},
 'stabchenformig': {'stabchenformige': []},
 'stabcultur': {'stabculture': ['stabcultures']},
 'stabculture': ['stabcultures'],
 'stabd': {'stabde': []},
 'stabditi': {'stabdity': []},
 'stabe': {'stabed': [], 'stabely': [], 'stabes': [], 'stabing': []},
 'stabel': {'stabeler': [], 'stabell': []},
 'stabelit': {'stabelite': []},
 'stabenthein': {'stabentheiner': []},
 'staberiu': {'staberius': []},
 'stabh': {'stabhed': [], 'stabhing': []},
 'stabheuschreck': {'stabheuschrecke': []},
 'stabi': {'stabie': ['stabies'], 'stabis': [], 'staby': []},
 'stabia': {'stabiae': [], 'stabias': []},
 'stabian': {'stabiane': ['stabianer']},
 'stabiana': {'stabianae': []},
 'stabiane': ['stabianer'],
 'stabibti': {'stabibty': []},
 'stabic': {'stabice': []},
 'stabie': {'stabiee': []},
 'stabiel': {'stabiele': []},
 'stabihti': {'stabihty': []},
 'stabiiiti': {'stabiiity': []},
 'stabiiti': {'stabiity': []},
 'stabil': {'stabilate': ['stabilates'],
            'stabilator': ['stabilators'],
            'stabile': ['stabiler'],
            'stabilism': [],
            'stabiliti': ['stabilitis'],
            'stability': [],
            'stabilization': [],
            'stabilize': ['stabilizer', 'stabilizes', 'stabilized'],
            'stabilizing': [],
            'stabill': ['stabillity']},
 'stabilate': ['stabilates'],
 'stabilator': ['stabilators'],
 'stabile': ['stabiler'],
 'stabilemqu': {'stabilemque': []},
 'stabilen': {'stabilene': []},
 'stabiler': {'stabilere': []},
 'stabilest': {'stabileste': []},
 'stabili': {'stabiliant': [],
             'stabiliation': [],
             'stabiliment': [],
             'stabilis': [],
             'stabily': []},
 'stabilibu': {'stabilibus': []},
 'stabilienda': {'stabiliendae': [], 'stabiliendas': []},
 'stabiliendamqu': {'stabiliendamque': []},
 'stabiliendi': {'stabiliendis': []},
 'stabiliendo': {'stabiliendos': []},
 'stabilil': {'stabilility': []},
 'stabilili': {'stabilily': []},
 'stabililti': {'stabililty': []},
 'stabilimet': {'stabilimeter': ['stabilimeters']},
 'stabilimeter': ['stabilimeters'],
 'stabilimetr': {'stabilimetric': []},
 'stabilimu': {'stabilimus': []},
 'stabiliqu': {'stabilique': []},
 'stabilir': {'stabilire': []},
 'stabiliri': {'stabiliry': []},
 'stabilirn': {'stabilirne': []},
 'stabilis': {'stabilisability': [],
              'stabilisable': [],
              'stabilisant': ['stabilisants'],
              'stabilisation': [],
              'stabilisator': ['stabilisators'],
              'stabilise': ['stabilises',
                            'stabiliser',
                            'stabilised',
                            'stabilisent',
                            'stabilisering'],
              'stabilising': []},
 'stabilisant': {'stabilisante': []},
 'stabilisateur': {'stabilisateurs': []},
 'stabilisati': {'stabilisatie': []},
 'stabilisator': ['stabilisators'],
 'stabilisatric': {'stabilisatrice': []},
 'stabilisc': {'stabilisce': []},
 'stabilise': {'stabilisee': ['stabilisees']},
 'stabilisee': ['stabilisees'],
 'stabiliserend': {'stabiliserende': []},
 'stabilish': {'stabilished': [], 'stabilishing': []},
 'stabilisierend': {'stabilisierende': ['stabilisierender']},
 'stabilisierende': ['stabilisierender'],
 'stabilisiert': {'stabilisierte': ['stabilisierter']},
 'stabilisierte': ['stabilisierter'],
 'stabilisierung': {'stabilisierungs': []},
 'stabilisierungsfond': {'stabilisierungsfonds': []},
 'stabilisierungsproblem': {'stabilisierungsproblems': []},
 'stabilisqu': {'stabilisque': []},
 'stabiliss': {'stabilisse': []},
 'stabilissimusqu': {'stabilissimusque': []},
 'stabilist': {'stabilists': []},
 'stabilit': {'stabilitate': ['stabilitated'],
              'stabilitation': [],
              'stabilite': ['stabilites', 'stabiliter']},
 'stabilita': {'stabilitae': [], 'stabilitas': []},
 'stabilitat': {'stabilitats': []},
 'stabilitate': ['stabilitated'],
 'stabilitati': {'stabilitatis': []},
 'stabilitatsfrag': {'stabilitatsfrage': []},
 'stabilitatsgrenz': {'stabilitatsgrenze': []},
 'stabilitatsproblem': {'stabilitatsprobleme': []},
 'stabilitatstheori': {'stabilitatstheorie': []},
 'stabilitatsverhaltniss': {'stabilitatsverhaltnisse': []},
 'stabilite': ['stabilites', 'stabiliter'],
 'stabiliti': {'stabilitie': []},
 'stabilito': {'stabilitos': []},
 'stabilitorqu': {'stabilitorque': []},
 'stabilitron': {'stabilitrons': []},
 'stabilitu': {'stabilitus': []},
 'stabilityind': {'stabilityindicating': []},
 'stabilityinst': {'stabilityinstability': []},
 'stabilityori': {'stabilityoriented': []},
 'stabilityplast': {'stabilityplasticity': []},
 'stabiliu': {'stabilius': []},
 'stabiliviss': {'stabilivisse': []},
 'stabiliz': {'stabilizability': [],
              'stabilizable': [],
              'stabilizating': [],
              'stabilizational': [],
              'stabilizator': []},
 'stabilizacij': {'stabilizacije': []},
 'stabilizationist': {'stabilizationists': []},
 'stabilize': ['stabilizer', 'stabilizes', 'stabilized'],
 'stabilizi': {'stabilizied': []},
 'stabilizz': {'stabilizzate': []},
 'stabilizzant': {'stabilizzante': []},
 'stabilizzar': {'stabilizzare': []},
 'stabilizzazion': {'stabilizzazione': []},
 'stabill': ['stabillity'],
 'stabilli': {'stabillis': []},
 'stabillti': {'stabillty': []},
 'stabilment': {'stabilmente': []},
 'stabiln': {'stabilne': ['stabilnes']},
 'stabilne': ['stabilnes'],
 'stabilogram': {'stabilograms': []},
 'stabilomet': {'stabilometer': ['stabilometers']},
 'stabilometer': ['stabilometers'],
 'stabilometr': {'stabilometric': []},
 'stabilometri': {'stabilometry': []},
 'stabilst': {'stabilste': []},
 'stabilti': {'stabilty': []},
 'stabilu': {'stabilus': []},
 'stabilz': {'stabilzation': [], 'stabilze': ['stabilzed'], 'stabilzing': []},
 'stabilze': ['stabilzed'],
 'stabimu': {'stabimus': []},
 'stabin': {'stabiner': [], 'stabins': []},
 'stabing': {'stabinger': []},
 'stabini': {'stabinis': []},
 'stabinski': {'stabinsky': []},
 'stabis': {'stabise': []},
 'stabismu': {'stabismus': []},
 'stabit': {'stabitity': []},
 'stabiti': {'stabitis': []},
 'stabiu': {'stabius': []},
 'stabiuti': {'stabiuty': []},
 'stabl': {'stable': ['stabled', 'stablely', 'stableful', 'stableness'],
           'stabling': [],
           'stabls': []},
 'stablag': {'stablage': []},
 'stable': ['stabled', 'stablely', 'stableful', 'stableness'],
 'stableag': {'stableage': []},
 'stableboy': {'stableboy': []},
 'stabledoor': {'stabledoors': []},
 'stablefli': {'stableflies': [], 'stablefly': []},
 'stableg': {'stablegate': []},
 'stablehand': {'stablehands': []},
 'stablehelp': {'stablehelper': []},
 'stablehous': {'stablehouse': []},
 'stableisotop': {'stableisotope': []},
 'stablekeep': {'stablekeeper': ['stablekeepers']},
 'stablekeeper': ['stablekeepers'],
 'stablelad': {'stablelads': []},
 'stablelik': {'stablelike': []},
 'stablelitt': {'stablelitter': []},
 'stablem': {'stablemate': []},
 'stablemanur': {'stablemanure': []},
 'stablemast': {'stablemaster': ['stablemasters']},
 'stablemaster': ['stablemasters'],
 'stablemind': {'stableminded': []},
 'stablen': {'stablenes': []},
 'stableness': {'stablenesse': []},
 'stabler': {'stablers': []},
 'stablesom': {'stablesome': []},
 'stablest': {'stablestate': []},
 'stableunst': {'stableunstable': []},
 'stableward': {'stablewards': []},
 'stableyard': {'stableyards': []},
 'stabli': {'stablie': [], 'stablis': [], 'stably': []},
 'stablik': {'stablike': []},
 'stablil': {'stablility': [],
             'stablilization': [],
             'stablilize': ['stablilized', 'stablilizers'],
             'stablilizing': []},
 'stablilis': {'stablilise': []},
 'stablilize': ['stablilized', 'stablilizers'],
 'stablis': {'stablisation': [],
             'stablise': ['stablises', 'stabliser', 'stablised', 'stablisers'],
             'stablising': []},
 'stablise': ['stablises', 'stabliser', 'stablised', 'stablisers'],
 'stablish': {'stablishe': ['stablisher', 'stablished', 'stablishes'],
              'stablishing': [],
              'stablishment': ['stablishments']},
 'stablishe': ['stablisher', 'stablished', 'stablishes'],
 'stablishment': ['stablishments'],
 'stabliss': {'stablissed': [], 'stablissement': ['stablissements']},
 'stablissement': ['stablissements'],
 'stablissh': {'stablisshed': []},
 'stabliti': {'stablity': []},
 'stabliz': {'stablization': [],
             'stablize': ['stablized', 'stablizer', 'stablizes', 'stablizers'],
             'stablizing': []},
 'stablize': ['stablized', 'stablizer', 'stablizes', 'stablizers'],
 'stablliti': {'stabllity': []},
 'stablllti': {'stablllty': []},
 'stablysh': {'stablyshe': ['stablyshed']},
 'stablyshe': ['stablyshed'],
 'stablyssh': {'stablysshed': []},
 'stabr': {'stabre': []},
 'stabreimvers': {'stabreimverses': []},
 'stabrob': {'stabrobates': []},
 'stabsbc': {'stabsbcs': []},
 'stabschef': {'stabschefs': []},
 'stabsfiihr': {'stabsfiihrer': []},
 'stabsfuhr': {'stabsfuhrer': []},
 'stabsgefreit': {'stabsgefreiter': []},
 'stabskompani': {'stabskompanie': []},
 'stabsleit': {'stabsleiter': []},
 'stabsoffizi': {'stabsoffizier': []},
 'stabsscharfiihr': {'stabsscharfiihrer': []},
 'stabsscharfuhr': {'stabsscharfuhrer': []},
 'stabsstel': {'stabsstelle': []},
 'stabswach': {'stabswache': []},
 'stabt': {'stabte': [], 'stabts': []},
 'stabuiti': {'stabuity': []},
 'stabul': {'stabulant': [], 'stabulation': []},
 'stabula': {'stabulas': []},
 'stabulan': {'stabulans': []},
 'stabulari': {'stabularis': [], 'stabulary': []},
 'stabulario': {'stabularios': []},
 'stabulariu': {'stabularius': []},
 'stabulensi': {'stabulensis': []},
 'stabuli': {'stabulis': []},
 'stabulifori': {'stabuliforis': []},
 'staburag': {'staburags': []},
 'stabwerk': {'stabwerke': []},
 'stabwound': {'stabwounds': []},
 'stabyl': {'stabyll': []},
 'stabylyt': {'stabylyte': []},
 'stac': {'stacs': []},
 'stacbi': {'stacbys': []},
 'staccar': {'staccare': []},
 'staccat': {'staccate': [], 'staccatic': []},
 'staccato': {'staccatoed': [], 'staccatoes': [], 'staccatos': []},
 'staccatolik': {'staccatolike': []},
 'stacci': {'staccy': []},
 'stace': {'staced': [], 'stacee': [], 'staces': []},
 'stacey': {'staceys': []},
 'staceyvil': {'staceyville': []},
 'stach': {'stache': ['stached', 'staches'], 'stachs': []},
 'stacha': {'stachas': []},
 'stache': ['stached', 'staches'],
 'stachel': {'stachell': [], 'stachels': []},
 'stachelbeer': {'stachelbeere': []},
 'stachelberg': {'stachelberger': []},
 'stachelhau': {'stachelhaus': []},
 'stachelhaut': {'stachelhauter': []},
 'stachelmau': {'stachelmaus': []},
 'stachelschwein': {'stachelschweine': []},
 'stacheocera': {'stacheoceras': []},
 'stachi': {'stachy': ['stachys']},
 'stachl': {'stachle': []},
 'stachouw': {'stachouwer': []},
 'stachu': {'stachus': []},
 'stachv': {'stachvs': []},
 'stachy': ['stachys'],
 'stachybotri': {'stachybotris': [], 'stachybotrys': []},
 'stachycarpu': {'stachycarpus': []},
 'stachydrin': {'stachydrine': []},
 'stachyod': {'stachyodes': []},
 'stachyoid': {'stachyoides': []},
 'stachyologia': {'stachyologias': []},
 'stachyos': {'stachyose': []},
 'stachyospor': {'stachyosporous': []},
 'stachypteri': {'stachypteris': []},
 'stachyri': {'stachyris': []},
 'stachyuracea': {'stachyuraceae': []},
 'stachyuru': {'stachyurus': []},
 'staci': {'stacie': ['stacies'], 'stacy': ['stacys']},
 'stacie': ['stacies'],
 'stacioka': {'staciokas': []},
 'stacion': {'stacione': ['stacioner', 'staciones', 'stacioners'],
             'stacions': []},
 'stacione': ['stacioner', 'staciones', 'stacioners'],
 'staciu': {'stacius': []},
 'stack': ['stacke', 'stackes', 'stacked', 'stackful', 'stacking', 'stackings'],
 'stackabl': {'stackability': [], 'stackable': ['stackables']},
 'stackable': ['stackables'],
 'stackale': {'stackalee': []},
 'stackar': {'stackars': []},
 'stackbas': {'stackbased': []},
 'stackbous': {'stackbouse': []},
 'stackel': {'stackell': []},
 'stackelberg': {'stackelbergs': []},
 'stackempti': {'stackempty': []},
 'stackenschneid': {'stackenschneider': []},
 'stacker': {'stacker': []},
 'stackerle': {'stackerlee': []},
 'stacket': {'stackets': []},
 'stackfram': {'stackframe': []},
 'stackfre': {'stackfreed': []},
 'stackga': {'stackgas': []},
 'stackhau': {'stackhaus': []},
 'stackhons': {'stackhonse': []},
 'stackhous': {'stackhouse': ['stackhouses']},
 'stackhouse': ['stackhouses'],
 'stackhousiacea': {'stackhousiaceae': []},
 'stackhousiea': {'stackhousieae': []},
 'stacki': {'stackie': ['stackies'], 'stacky': []},
 'stackie': ['stackies'],
 'stacklik': {'stacklike': []},
 'stacknod': {'stacknode': []},
 'stackole': {'stackolee': []},
 'stackori': {'stackoriented': []},
 'stackpip': {'stackpipe': ['stackpipes']},
 'stackpipe': ['stackpipes'],
 'stackpoint': {'stackpointer': []},
 'stackpol': {'stackpole': ['stackpoles']},
 'stackpole': ['stackpoles'],
 'stackpolebook': {'stackpolebooks': []},
 'stackpool': {'stackpoole': []},
 'stackridg': {'stackridge': []},
 'stackroom': {'stackrooms': []},
 'stacksiz': {'stacksize': []},
 'stackstead': {'stacksteads': []},
 'stacktrac': {'stacktrace': []},
 'stacktraceel': {'stacktraceelement': []},
 'stacktyp': {'stacktype': []},
 'stacku': {'stackus': []},
 'stackup': {'stackups': []},
 'stackwar': {'stackware': []},
 'stackwel': {'stackwell': []},
 'stackwis': {'stackwise': []},
 'stackyard': {'stackyards': []},
 'stacl': {'stacle': ['stacles']},
 'staclc': {'staclcs': []},
 'stacle': ['stacles'],
 'stacon': {'staconer': ['staconers']},
 'staconer': ['staconers'],
 'stacpol': {'stacpole': []},
 'stacpool': {'stacpoole': ['stacpooles']},
 'stacpoole': ['stacpooles'],
 'stacr': {'stacre': []},
 'stact': {'stacte': [], 'stacts': []},
 'stacteu': {'stacteus': []},
 'stacu': {'stacus': []},
 'stacy': {'stacye': []},
 'stacyon': {'stacyoner': [], 'stacyons': []},
 'stacyvil': {'stacyville': []},
 'stad': {'stads': []},
 'stadaa': {'stadaas': []},
 'stadacon': {'stadacone': []},
 'stadaconan': {'stadaconans': []},
 'stadaliu': {'stadalius': []},
 'stadard': {'stadardized': [], 'stadards': []},
 'stadc': {'stadcs': []},
 'staddel': {'staddels': []},
 'staddl': {'staddle': []},
 'staddleston': {'staddlestones': []},
 'staddlethorp': {'staddlethorpe': []},
 'stade': {'staded': [], 'stadeli': [], 'stades': [], 'stading': ['stadings']},
 'stadeag': {'stadeager': []},
 'stadeck': {'stadecker': []},
 'stadek': {'stadeker': []},
 'stadel': {'stadele': ['stadeler']},
 'stadelbach': {'stadelbacher': []},
 'stadelbau': {'stadelbauer': []},
 'stadele': ['stadeler'],
 'stadelhof': {'stadelhofer': []},
 'stadelisch': {'stadelisches': []},
 'stadelmai': {'stadelmaier': []},
 'stadelmay': {'stadelmayer': []},
 'stadelmei': {'stadelmeier': []},
 'stadelmey': {'stadelmeyer': []},
 'stadelsch': {'stadelsche': ['stadelsches']},
 'stadelsche': ['stadelsches'],
 'stadelschul': {'stadelschule': []},
 'staden': {'stadener': [], 'stadens': []},
 'stadens': {'stadenses': []},
 'stadensi': {'stadensis': []},
 'stadent': {'stadents': []},
 'staderna': {'stadernas': []},
 'stadg': {'stadge': []},
 'stadgad': {'stadgade': []},
 'stadhal': {'stadhalle': []},
 'stadhau': {'stadhaus': []},
 'stadhold': {'stadholder': ['stadholders']},
 'stadholder': {'stadholderate': ['stadholderates']},
 'stadholderate': ['stadholderates'],
 'stadholdership': {'stadholderships': []},
 'stadhoud': {'stadhouder': ['stadhouders']},
 'stadhouder': ['stadhouders'],
 'stadhouderlijk': {'stadhouderlijke': []},
 'stadhouderskad': {'stadhouderskade': []},
 'stadhould': {'stadhoulder': []},
 'stadhous': {'stadhouse': []},
 'stadhui': {'stadhuis': []},
 'stadhuy': {'stadhuys': []},
 'stadi': {'stadie': ['stadies', 'stadied'],
           'stadis': [],
           'stady': ['stadying']},
 'stadia': {'stadias': []},
 'stadial': {'stadiale': [],
             'stadialism': [],
             'stadiality': [],
             'stadially': [],
             'stadials': []},
 'stadiametr': {'stadiametric': []},
 'stadianu': {'stadianus': []},
 'stadiasmo': {'stadiasmos': []},
 'stadiasmu': {'stadiasmus': []},
 'stadiati': {'stadiatis': []},
 'stadic': {'stadice': []},
 'stadie': ['stadies', 'stadied'],
 'stadig': {'stadige': ['stadiger']},
 'stadige': ['stadiger'],
 'stadii': {'stadiis': []},
 'stadil': {'stadility': []},
 'stadili': {'stadily': []},
 'stadimet': {'stadimeter': ['stadimeters']},
 'stadimeter': ['stadimeters'],
 'stading': {'stadinger': []},
 'stadio': {'stadios': []},
 'stadiomet': {'stadiometer': ['stadiometers']},
 'stadiometer': ['stadiometers'],
 'stadiometri': {'stadiometry': []},
 'stadion': {'stadions': []},
 'stadiongass': {'stadiongasse': []},
 'stadionkad': {'stadionkade': []},
 'stadisch': {'stadische': ['stadisches']},
 'stadische': ['stadisches'],
 'stadiu': {'stadius': []},
 'stadium': ['stadiumful'],
 'stadiumlik': {'stadiumlike': []},
 'stadj': {'stadje': []},
 'stadl': {'stadle': ['stadles'], 'stadling': []},
 'stadland': {'stadlander': []},
 'stadle': ['stadles'],
 'stadler': {'stadlers': []},
 'stadlhold': {'stadlholder': []},
 'stadlhub': {'stadlhuber': []},
 'stadli': {'stadly': []},
 'stadling': {'stadlinger': []},
 'stadlmay': {'stadlmayer': []},
 'stadlob': {'stadlober': []},
 'stado': {'stados': []},
 'stadon': {'stadons': []},
 'stador': {'stadores': []},
 'stadsflyttar': {'stadsflyttare': []},
 'stadsfullmaktig': {'stadsfullmaktige': []},
 'stadshotel': {'stadshotell': []},
 'stadshu': {'stadshus': []},
 'stadskana': {'stadskanaal': []},
 'stadskollegiet': {'stadskollegiets': []},
 'stadsn': {'stadsnes': []},
 'stadsontwikkel': {'stadsontwikkeling': []},
 'stadsplan': {'stadsplanering': []},
 'stadsteat': {'stadsteater': []},
 'stadstic': {'stadstics': []},
 'stadsvernieuw': {'stadsvernieuwing': []},
 'stadt': {'stadte': [], 'stadts': []},
 'stadtanalys': {'stadtanalyse': []},
 'stadtanlag': {'stadtanlage': []},
 'stadtanzeig': {'stadtanzeiger': []},
 'stadtarch': {'stadtarchive': []},
 'stadtarchaologi': {'stadtarchaologie': []},
 'stadtarchiv': {'stadtarchivs': []},
 'stadtbaumeist': {'stadtbaumeister': []},
 'stadtberg': {'stadtberge': ['stadtberger']},
 'stadtberge': ['stadtberger'],
 'stadtbewohn': {'stadtbewohner': []},
 'stadtbezirk': {'stadtbezirke': []},
 'stadtbiirg': {'stadtbiirger': []},
 'stadtbild': {'stadtbilder': [], 'stadtbildes': []},
 'stadtbildstel': {'stadtbildstelle': []},
 'stadtbold': {'stadtbolder': []},
 'stadtbredimu': {'stadtbredimus': []},
 'stadtburg': {'stadtburger': []},
 'stadtchen': {'stadtchens': []},
 'stadtebau': {'stadtebauer': [], 'stadtebaues': [], 'stadtebaus': []},
 'stadtebaulich': {'stadtebauliche': ['stadtebauliches', 'stadtebaulicher']},
 'stadtebauliche': ['stadtebauliches', 'stadtebaulicher'],
 'stadtebewohn': {'stadtebewohner': []},
 'stadtebild': {'stadtebilder': []},
 'stadtegeschicht': {'stadtegeschichte': []},
 'stadtehygien': {'stadtehygiene': []},
 'stadtel': {'stadtele': []},
 'stadtetag': {'stadtetages': []},
 'stadtewesen': {'stadtewesens': []},
 'stadtfuhr': {'stadtfuhrer': []},
 'stadtgaleri': {'stadtgalerie': []},
 'stadtgebiet': {'stadtgebiete': ['stadtgebietes']},
 'stadtgebiete': ['stadtgebietes'],
 'stadtgemeind': {'stadtgemeinde': []},
 'stadtgeographi': {'stadtgeographie': []},
 'stadtgeschicht': {'stadtgeschichte': []},
 'stadtgeschichtlich': {'stadtgeschichtliche': ['stadtgeschichtliches']},
 'stadtgeschichtliche': ['stadtgeschichtliches'],
 'stadtgrenz': {'stadtgrenze': []},
 'stadthal': {'stadthalle': []},
 'stadthalt': {'stadthalter': []},
 'stadthau': {'stadthaus': []},
 'stadtheat': {'stadtheater': []},
 'stadthoid': {'stadthoider': []},
 'stadthold': {'stadtholder': ['stadtholders']},
 'stadtholder': {'stadtholderate': []},
 'stadtholderian': {'stadtholderians': []},
 'stadtholdership': {'stadtholderships': []},
 'stadthoud': {'stadthouder': []},
 'stadthous': {'stadthouse': []},
 'stadthui': {'stadthuis': []},
 'stadthuy': {'stadthuys': []},
 'stadtisch': {'stadtische': ['stadtischer', 'stadtisches']},
 'stadtische': ['stadtischer', 'stadtisches'],
 'stadtk': {'stadtke': []},
 'stadtkammer': {'stadtkammerer': []},
 'stadtkapel': {'stadtkapelle': []},
 'stadtkel': {'stadtkeller': []},
 'stadtkern': {'stadtkerns': []},
 'stadtkirch': {'stadtkirche': []},
 'stadtkommand': {'stadtkommandant': []},
 'stadtkrankenhau': {'stadtkrankenhaus': []},
 'stadtkrei': {'stadtkreis': []},
 'stadtkreis': {'stadtkreise': ['stadtkreises']},
 'stadtkreise': ['stadtkreises'],
 'stadtkron': {'stadtkrone': []},
 'stadtkund': {'stadtkunde': []},
 'stadtkyl': {'stadtkyll': []},
 'stadtl': {'stadtle': []},
 'stadtlaend': {'stadtlaender': []},
 'stadtland': {'stadtlander': ['stadtlanders']},
 'stadtlander': ['stadtlanders'],
 'stadtleben': {'stadtlebens': []},
 'stadtlich': {'stadtliche': []},
 'stadtlisch': {'stadtlische': []},
 'stadtmeist': {'stadtmeister': []},
 'stadtmiil': {'stadtmiiller': []},
 'stadtmil': {'stadtmiller': []},
 'stadtmiss': {'stadtmission': []},
 'stadtmitt': {'stadtmitte': []},
 'stadtmuel': {'stadtmueller': []},
 'stadtmul': {'stadtmuller': []},
 'stadtmuseum': {'stadtmuseums': []},
 'stadtmusiku': {'stadtmusikus': []},
 'stadtokologi': {'stadtokologie': []},
 'stadtolieb': {'stadtoliebe': []},
 'stadtorchest': {'stadtorchester': []},
 'stadtpalai': {'stadtpalais': []},
 'stadtpark': {'stadtparks': []},
 'stadtpfarr': {'stadtpfarrer': []},
 'stadtpfarrkirch': {'stadtpfarrkirche': []},
 'stadtpfeif': {'stadtpfeifer': []},
 'stadtpfeiff': {'stadtpfeiffer': []},
 'stadtpfleg': {'stadtpfleger': []},
 'stadtphysicu': {'stadtphysicus': []},
 'stadtphysiku': {'stadtphysikus': []},
 'stadtplan': {'stadtplane': ['stadtplaner']},
 'stadtplane': ['stadtplaner'],
 'stadtprasid': {'stadtprasident': []},
 'stadtrat': {'stadtrate': ['stadtrates'], 'stadtrats': []},
 'stadtrate': ['stadtrates'],
 'stadtrecht': {'stadtrechte': [], 'stadtrechts': []},
 'stadtreform': {'stadtreformation': []},
 'stadtregi': {'stadtregiment': []},
 'stadtricht': {'stadtrichter': []},
 'stadtromisch': {'stadtromische': []},
 'stadtsbaed': {'stadtsbaeder': []},
 'stadtschicks': {'stadtschicksal': []},
 'stadtschlain': {'stadtschlaining': []},
 'stadtschreib': {'stadtschreiber': ['stadtschreibers']},
 'stadtschreiber': ['stadtschreibers'],
 'stadtschul': {'stadtschule': []},
 'stadtsop': {'stadtsoper': []},
 'stadtsoziologi': {'stadtsoziologie': []},
 'stadtsparkass': {'stadtsparkasse': []},
 'stadtspit': {'stadtspital': []},
 'stadtsprach': {'stadtsprache': []},
 'stadtstaat': {'stadtstaates': []},
 'stadtstheat': {'stadtstheater': []},
 'stadtstreich': {'stadtstreicher': []},
 'stadtteil': {'stadtteile': [], 'stadtteils': []},
 'stadttheat': {'stadttheater': ['stadttheaters']},
 'stadttheater': ['stadttheaters'],
 'stadttheatr': {'stadttheatre': []},
 'stadttor': {'stadttore': []},
 'stadtverordnet': {'stadtverordnete': ['stadtverordneter']},
 'stadtverordnete': ['stadtverordneter'],
 'stadtviertel': {'stadtviertels': []},
 'stadtwerk': {'stadtwerke': []},
 'stadtwesen': {'stadtwesens': []},
 'stadtzentrum': {'stadtzentrums': []},
 'stadu': {'stadus': []},
 'staduli': {'stadulis': []},
 'stady': ['stadying'],
 'stae': {'staes': []},
 "stae'f": {"stae'fs": []},
 "stae'p": {"stae'ps": []},
 'staeb': {'staebe': []},
 'staebel': {'staebell': []},
 'staebler': {'staeblers': []},
 'staecha': {'staechas': []},
 'staed': {'staedeli': []},
 'staedel': {'staedeler': []},
 'staedelsch': {'staedelsche': ['staedelsches']},
 'staedelsche': ['staedelsches'],
 'staedelschul': {'staedelschule': []},
 'staedi': {'staedy': []},
 'staedk': {'staedke': []},
 'staedt': {'staedte': []},
 'staedtisch': {'staedtische': ['staedtisches']},
 'staedtische': ['staedtisches'],
 'staedtk': {'staedtke': []},
 'staee': {'staees': []},
 'staef': {'staefs': []},
 'staeg': {'staege': []},
 'staeh': {'staeheli': []},
 'staehi': {'staehys': []},
 'staehl': {'staehle': [], 'staehling': []},
 'staehli': {'staehly': []},
 'staek': {'staeks': []},
 'staekhous': {'staekhouse': []},
 'staekpol': {'staekpole': []},
 'stael': ['staele'],
 'staelen': {'staelens': []},
 'staelien': {'staeliens': []},
 'staement': {'staements': []},
 'staemm': {'staemme': []},
 'staempfl': {'staempfle': []},
 'staend': {'staende': []},
 'staengl': {'staengle': []},
 'staep': {'staeps': []},
 'staepelaer': {'staepelaere': []},
 'staerck': {'staercke': []},
 'staerk': {'staerke': []},
 'staerker': {'staerkere': []},
 'staerkl': {'staerkle': []},
 'staerkodd': {'staerkodder': []},
 'staermos': {'staermose': []},
 'staesch': {'staesche': []},
 'staessen': {'staessens': []},
 'staet': {'staete': ['staeted'], 'staets': []},
 'staete': ['staeted'],
 'staett': {'staette': []},
 'staeubl': {'staeuble': []},
 'staf': {'staffed': [], 'staffing': ['staffings'], 'stafs': []},
 'stafa': {'stafas': []},
 'stafafel': {'stafafell': []},
 'stafang': {'stafanger': []},
 'stafard': {'stafarde': []},
 'stafc': {'stafce': []},
 'stafe': {'stafed': [], 'stafes': [], 'stafing': []},
 'stafel': {'stafell': []},
 'stafett': {'stafette': []},
 'staff': ['staffe', 'staffes'],
 'staffa': {'staffa': []},
 'staffag': {'staffage': []},
 'staffan': {'staffanou': [], 'staffans': []},
 'staffappoint': {'staffappointment': []},
 'staffar': {'staffare': []},
 'staffard': {'staffarde': []},
 'staffbas': {'staffbased': []},
 'staffbear': {'staffbearer': ['staffbearers'], 'staffbearing': []},
 'staffbearer': ['staffbearers'],
 'staffbi': {'staffby': []},
 'staffbrd': {'staffbrds': []},
 'staffcar': {'staffcars': []},
 'staffcolleg': {'staffcollege': []},
 'staffcommand': {'staffcommander': []},
 'staffcommitte': {'staffcommittee': []},
 'staffdevelop': {'staffdevelopment': []},
 'staffdur': {'staffduring': []},
 'staffel': {'staffell': [], 'staffels': []},
 'staffelfiihr': {'staffelfiihrer': []},
 'staffelfuhr': {'staffelfuhrer': []},
 'staffellida': {'staffellidae': []},
 'staffelse': {'staffelsee': []},
 'staffer': {'staffer': []},
 'staffett': {'staffette': []},
 'staffgener': {'staffgeneral': []},
 'staffh': {'staffhe': []},
 'staffha': {'staffhas': []},
 'staffhav': {'staffhave': []},
 'staffher': {'staffhere': []},
 'staffhold': {'staffholder': []},
 'staffhour': {'staffhours': []},
 'staffhous': {'staffhouse': []},
 'staffi': {'staffie': ['staffies'],
            'staffiing': [],
            'staffis': [],
            'staffy': []},
 'staffie': ['staffies'],
 'staffier': {'staffiere': []},
 'staffing': ['staffings'],
 'staffinm': {'staffinmate': []},
 'staffintens': {'staffintensive': []},
 'staffinvolv': {'staffinvolved': []},
 'staffjob': {'staffjobs': []},
 'stafflenbergstrass': {'stafflenbergstrasse': []},
 'stafflik': {'stafflike': []},
 'stafflin': {'staffline': ['stafflines']},
 'staffline': ['stafflines'],
 'staffmanag': {'staffmanagement': []},
 'staffmeet': {'staffmeeting': ['staffmeetings']},
 'staffmeeting': ['staffmeetings'],
 'staffmemb': {'staffmember': ['staffmembers']},
 'staffmember': ['staffmembers'],
 'staffnot': {'staffnotation': []},
 'staffnurs': {'staffnurse': []},
 'staffoffic': {'staffofficer': ['staffofficers']},
 'staffofficer': ['staffofficers'],
 'staffofth': {'staffofthe': []},
 'stafford': {'stafforde': ['staffordes'], 'staffords': []},
 'stafforde': ['staffordes'],
 'staffordfhir': {'staffordfhire': []},
 'staffordia': {'staffordiae': []},
 'staffordiensi': {'staffordiensis': []},
 'staffordjhir': {'staffordjhire': []},
 'staffordshir': {'staffordshire': ['staffordshires']},
 'staffordshire': ['staffordshires'],
 'staffordsvil': {'staffordsville': []},
 'staffordvil': {'staffordville': []},
 'stafforshir': {'stafforshire': []},
 'staffpap': {'staffpapers': []},
 'staffpati': {'staffpatient': []},
 'staffpeopl': {'staffpeople': []},
 'staffperson': {'staffpersons': []},
 'staffposit': {'staffposition': []},
 'staffpow': {'staffpower': []},
 'staffquart': {'staffquarters': []},
 'staffrel': {'staffrelated': []},
 'staffresid': {'staffresident': []},
 'staffrid': {'staffrider': []},
 'staffroom': {'staffrooms': []},
 'staffserg': {'staffsergeant': ['staffsergeants']},
 'staffsergeant': ['staffsergeants'],
 'staffstud': {'staffstudent': []},
 'staffth': {'staffthe': []},
 'stafftim': {'stafftime': []},
 'stafftrain': {'stafftraining': []},
 'staffwa': {'staffwas': []},
 'staffwar': {'staffware': []},
 'staffwer': {'staffwere': []},
 'staffwid': {'staffwide': []},
 'staffwil': {'staffwill': []},
 'staffwis': {'staffwise': []},
 'staffwork': {'staffworker': ['staffworkers'], 'staffworking': []},
 'staffworker': ['staffworkers'],
 'staffwrit': {'staffwriter': ['staffwriters']},
 'staffwriter': ['staffwriters'],
 'staffyear': {'staffyears': []},
 'stafh': {'stafhe': []},
 'stafi': {'stafie': ['stafied'], 'stafiing': [], 'stafis': []},
 'stafibrdshir': {'stafibrdshire': []},
 'stafie': ['stafied'],
 'stafiordshir': {'stafiordshire': []},
 'stafl': {'stafle': ['stafled'], 'stafling': [], 'stafls': []},
 'staflbrd': {'staflbrds': []},
 'staflbrdshir': {'staflbrdshire': []},
 'stafle': ['stafled'],
 'staflordshir': {'staflordshire': []},
 'stafn': {'stafne': []},
 'stafordshir': {'stafordshire': []},
 'stafp': {'stafps': []},
 'stafrac': {'stafrace': []},
 'stafshed': {'stafshede': []},
 'staft': {'stafte': ['stafted'], 'stafts': []},
 'stafte': ['stafted'],
 'staftord': {'staftords': []},
 'stafu': {'stafus': []},
 'stafylopati': {'stafylopatis': []},
 'stag': ['stagged', 'stagging'],
 "stag'": {"stag's": []},
 'staga': {'stagas': []},
 'stagaki': {'stagakis': []},
 'stagal': {'stagall': []},
 'stagale': {'stagalee': []},
 'stagarit': {'stagarite': []},
 'stagat': {'stagation': []},
 'stagbeetl': {'stagbeetle': ['stagbeetles']},
 'stagbeetle': ['stagbeetles'],
 'stagbook': {'stagbooks': []},
 'stagburi': {'stagbury': []},
 'stagc': {'stagcs': []},
 'stage': ['staged', 'stagee', 'stageful', 'stageing'],
 "stage'l": {"stage'll": []},
 'stageabl': {'stageability': [], 'stageable': []},
 'stageact': {'stageacting': [], 'stageaction': []},
 'stageappropri': {'stageappropriate': []},
 'stageaudi': {'stageaudience': []},
 'stagebas': {'stagebased': []},
 'stagebi': {'stageby': []},
 'stagebil': {'stagebill': []},
 'stageboard': {'stageboards': []},
 'stageboat': {'stageboats': []},
 'stagebuild': {'stagebuilding': ['stagebuildings']},
 'stagebuilding': ['stagebuildings'],
 'stagebusi': {'stagebusiness': []},
 'stagecarpent': {'stagecarpenter': ['stagecarpenters']},
 'stagecarpenter': ['stagecarpenters'],
 'stagecarpentri': {'stagecarpentry': []},
 'stagecarriag': {'stagecarriage': []},
 'stagecent': {'stagecenter': []},
 'stagecharact': {'stagecharacter': []},
 'stagecoach': ['stagecoaching'],
 'stagecraft': ['stagecrafters'],
 'staged': {'stagedness': []},
 'stagedanc': {'stagedancer': []},
 'stagedepend': {'stagedependent': []},
 'stagedesign': {'stagedesigner': ['stagedesigners']},
 'stagedesigner': ['stagedesigners'],
 'stagedirect': {'stagedirection': ['stagedirections']},
 'stagedirection': ['stagedirections'],
 'stagedirector': {'stagedirectors': []},
 'stagedischarg': {'stagedischarge': []},
 'stagedoor': {'stagedoors': []},
 'stagedoorkeep': {'stagedoorkeeper': []},
 'stagedriv': {'stagedriver': ['stagedrivers'], 'stagedriving': []},
 'stagedriver': ['stagedrivers'],
 'stageeffect': {'stageeffects': []},
 'stageentr': {'stageentrance': []},
 'stageenviron': {'stageenvironment': []},
 'stageg': {'stagegate': []},
 'stagehand': {'stagehand': []},
 'stagehistori': {'stagehistory': []},
 'stagehors': {'stagehorses': []},
 'stagehous': {'stagehouse': ['stagehouses']},
 'stagehouse': ['stagehouses'],
 'stagei': {'stageis': []},
 'stageirit': {'stageirite': []},
 'stageiro': {'stageiros': []},
 'stageiru': {'stageirus': []},
 'stagekeep': {'stagekeeper': ['stagekeepers']},
 'stagekeeper': ['stagekeepers'],
 'stagel': {'stagell': []},
 'stagelif': {'stagelife': []},
 'stagelight': {'stagelighting': [], 'stagelights': []},
 'stagelik': {'stagelike': []},
 'stagelin': {'stageline': ['stagelines']},
 'stageline': ['stagelines'],
 'stagelov': {'stagelovers': []},
 'stagemachineri': {'stagemachinery': []},
 'stagemak': {'stagemaker': []},
 'stagemanag': {'stagemanage': ['stagemanager',
                                'stagemanaged',
                                'stagemanages',
                                'stagemanagers',
                                'stagemanagement'],
                'stagemanaging': []},
 'stagemanage': ['stagemanager',
                 'stagemanaged',
                 'stagemanages',
                 'stagemanagers',
                 'stagemanagement'],
 'stagemast': {'stagemaster': []},
 'stagematch': {'stagematched': []},
 'stagemicromet': {'stagemicrometer': []},
 'stagemus': {'stagemusic': []},
 'stagenam': {'stagename': []},
 'stagenho': {'stagenhoe': []},
 'stageoffic': {'stageoffice': []},
 'stageon': {'stageone': []},
 'stageori': {'stageoriented': []},
 'stageperform': {'stageperformance': []},
 'stagepictur': {'stagepicture': ['stagepictures']},
 'stagepicture': ['stagepictures'],
 'stagepiec': {'stagepiece': ['stagepieces']},
 'stagepiece': ['stagepieces'],
 'stagepl': {'stageplate': []},
 'stageplai': {'stageplaies': []},
 'stageplank': {'stageplanks': []},
 'stageplay': {'stageplayer': ['stageplayers'],
               'stageplayes': [],
               'stageplaying': [],
               'stageplays': []},
 'stageplayer': ['stageplayers'],
 'stagepractic': {'stagepractice': []},
 'stagepres': {'stagepresence': []},
 'stagepresent': {'stagepresentation': []},
 'stageproduct': {'stageproduction': []},
 'stageprop': {'stageprops': []},
 'stageproperti': {'stageproperties': [], 'stageproperty': []},
 'stager': ['stagered', 'stagering'],
 'stagerel': {'stagerelated': []},
 'stagerepresent': {'stagerepresentation': []},
 'stageri': {'stagery': []},
 'stagerid': {'stageride': []},
 'stagerit': {'stagerite': ['stagerites']},
 'stagerite': ['stagerites'],
 'stagerout': {'stageroute': []},
 'stages': {'stagesic': []},
 'stagesali': {'stagesalient': []},
 'stagescen': {'stagescene': []},
 'stagesceneri': {'stagescenery': []},
 'stagesequ': {'stagesequence': []},
 'stagesequenti': {'stagesequential': []},
 'stageset': {'stagesets': [], 'stagesetting': ['stagesettings']},
 'stagesetting': ['stagesettings'],
 'stageshow': {'stageshows': []},
 'stagesid': {'stageside': []},
 'stagespac': {'stagespace': []},
 'stagespecif': {'stagespecific': []},
 'stagest': {'stagestation': []},
 'stagestructur': {'stagestructured': []},
 'stagetechniqu': {'stagetechnique': []},
 'stageth': {'stagethe': []},
 'stagethre': {'stagethree': []},
 'stagethund': {'stagethunder': []},
 'stagetow': {'stagetower': []},
 'stagetrain': {'stagetrained': []},
 'stagetrick': {'stagetricks': []},
 'stagett': {'stagette': []},
 'stagevers': {'stageversion': []},
 'stagewa': {'stagewas': []},
 'stagewaggon': {'stagewaggons': []},
 'stagewagon': {'stagewagons': []},
 'stageward': {'stagewards': []},
 'stagewhisp': {'stagewhisper': ['stagewhispers',
                                 'stagewhispered',
                                 'stagewhispering']},
 'stagewhisper': ['stagewhispers', 'stagewhispered', 'stagewhispering'],
 'stagewis': {'stagewise': []},
 'stagework': {'stageworks': []},
 'stageworthi': {'stageworthiness': [], 'stageworthy': []},
 'stagewrit': {'stagewriting': []},
 'stagey': {'stageyness': []},
 'stagf': {'stagfe': []},
 'stagflat': {'stagflated': [], 'stagflating': [], 'stagflation': []},
 'stagflationari': {'stagflationary': []},
 'stagg': {'stagge': ['stagges'], 'staggs': []},
 'staggar': {'staggared': []},
 'staggchas': {'staggchase': []},
 'stagge': ['stagges'],
 'staggemei': {'staggemeier': []},
 'staggemi': {'staggemier': []},
 'stagger': ['staggered', 'staggerer', 'staggering', 'staggerings'],
 'staggeri': {'staggery': []},
 'staggeringli': {'staggeringly': []},
 'staggerit': {'staggerite': []},
 'staggerle': {'staggerlee': []},
 'staggertun': {'staggertuned': []},
 'staggerw': {'staggerwing': ['staggerwings']},
 'staggerwe': {'staggerweed': []},
 'staggerwing': ['staggerwings'],
 'stagget': {'staggeting': []},
 'staggi': {'staggie': [], 'stagginess': [], 'staggy': []},
 'staggin': {'staggins': []},
 'staggr': {'staggring': []},
 'staggs': {'staggses': []},
 'staghead': ['stagheaded'],
 'stagheaded': {'stagheadedness': []},
 'staghorn': {'staghorned': [], 'staghorns': []},
 'staghound': {'staghound': []},
 'staghunt': {'staghunter': ['staghunters'],
              'staghunting': [],
              'staghunts': []},
 'staghunter': ['staghunters'],
 'stagi': {'stagies': [], 'staginess': [], 'stagy': []},
 'stagiair': {'stagiaire': ['stagiaires']},
 'stagiaire': ['stagiaires'],
 'stagiar': {'stagiare': ['stagiares']},
 'stagiare': ['stagiares'],
 'stagili': {'stagily': []},
 'stagingpost': {'stagingposts': []},
 'staginnu': {'staginnus': []},
 'stagion': {'stagione': []},
 'stagional': {'stagionale': []},
 'stagir': {'stagire': []},
 'stagirit': {'stagirite': ['stagirites']},
 'stagirita': {'stagiritae': []},
 'stagirite': ['stagirites'],
 'stagiriu': {'stagirius': []},
 'stagiro': {'stagiros': []},
 'stagiru': {'stagirus': []},
 'stagl': {'stagle': ['stagles']},
 'stagle': ['stagles'],
 'staglik': {'staglike': []},
 'staglin': {'stagline': []},
 'stagmantl': {'stagmantle': []},
 'stagmomanti': {'stagmomantis': []},
 'stagmu': {'stagmus': []},
 'stagn': {'stagnative': [], 'stagne': []},
 'stagnab': {'stagnabant': []},
 'stagnaci': {'stagnacy': []},
 'stagnali': {'stagnalis': []},
 'stagnan': {'stagnans': []},
 'stagnanc': {'stagnance': [], 'stagnancy': []},
 'stagnant': {'stagnante': ['stagnantes'], 'stagnants': []},
 'stagnante': ['stagnantes'],
 'stagnanti': {'stagnantis': []},
 'stagnantibu': {'stagnantibus': []},
 'stagnantli': {'stagnantly': []},
 'stagnar': {'stagnare': []},
 'stagnat': {'stagnate': ['stagnates', 'stagnated'],
             'stagnatic': [],
             'stagnating': [],
             'stagnation': [],
             'stagnator': ['stagnators']},
 'stagnate': ['stagnates', 'stagnated'],
 'stagnati': {'stagnatie': []},
 'stagnatili': {'stagnatilis': []},
 'stagnation': {'stagnationism': []},
 'stagnationari': {'stagnationary': []},
 'stagnationist': {'stagnationists': []},
 'stagnator': ['stagnators'],
 'stagnatori': {'stagnatory': []},
 'stagnazion': {'stagnazione': []},
 'stagneliu': {'stagnelius': []},
 'stagnerend': {'stagnerende': []},
 'stagni': {'stagnis': []},
 'stagnicola': {'stagnicolae': []},
 'stagnierend': {'stagnierende': ['stagnierender']},
 'stagnierende': ['stagnierender'],
 'stagniert': {'stagnierte': []},
 'stagninu': {'stagninus': []},
 'stagno': {'stagnos': []},
 'stagnogley': {'stagnogleyic': [], 'stagnogleys': []},
 'stagnohum': {'stagnohumic': []},
 'stagnon': {'stagnone': []},
 'stagnopodzol': {'stagnopodzols': []},
 'stagnumqu': {'stagnumque': []},
 'stago': {'stagos': []},
 'stagodontida': {'stagodontidae': []},
 'stagol': {'stagoll': []},
 'stagole': {'stagolee': []},
 'stagomanti': {'stagomantis': []},
 'stagonolepi': {'stagonolepis': []},
 'stagou': {'stagous': []},
 'stagp': {'stagps': []},
 'stagpool': {'stagpoole': []},
 'stagt': {'stagts': []},
 'stagvil': {'stagville': []},
 'stagwel': {'stagwell': []},
 'stagyrit': {'stagyrite': ['stagyrites']},
 'stagyrite': ['stagyrites'],
 'stagyru': {'stagyrus': []},
 'stah': {'stahhed': [], 'stahhing': [], 'stahs': []},
 'stahah': {'stahahe': []},
 'stahb': {'stahbed': []},
 'stahe': {'staheli': []},
 'stahf': {'stahfs': []},
 'stahi': {'stahis': []},
 'stahil': {'stahility': [],
            'stahilization': [],
            'stahilize': ['stahilizes', 'stahilized', 'stahilizers'],
            'stahilizing': []},
 'stahilis': {'stahilisation': [], 'stahilise': ['stahilised']},
 'stahilise': ['stahilised'],
 'stahilize': ['stahilizes', 'stahilized', 'stahilizers'],
 'stahl': {'stahle': ['stahles'], 'stahls': []},
 'stahlbau': {'stahlbaues': []},
 'stahlbaum': {'stahlbaums': []},
 'stahlberg': {'stahlberger': []},
 'stahlbeton': {'stahlbetons': []},
 'stahle': ['stahles'],
 'stahleck': {'stahlecker': []},
 'stahled': {'stahleder': []},
 'stahlern': {'stahlerne': []},
 'stahlgewitt': {'stahlgewitter': []},
 'stahlhamm': {'stahlhammer': []},
 'stahlhart': {'stahlhartes': []},
 'stahlhau': {'stahlhaus': []},
 'stahlheb': {'stahlheber': []},
 'stahlhelm': {'stahlhelmer': ['stahlhelmers'], 'stahlhelms': []},
 'stahlhelmer': ['stahlhelmers'],
 'stahlhof': {'stahlhofes': []},
 'stahli': {'stahlie': [], 'stahly': []},
 'stahlian': {'stahlianism': [], 'stahlians': []},
 'stahlin': {'stahlins': []},
 'stahlindustri': {'stahlindustrie': []},
 'stahlindustriel': {'stahlindustrieller': []},
 'stahlish': {'stahlished': []},
 'stahlk': {'stahlke': []},
 'stahlkonstrukt': {'stahlkonstruktion': []},
 'stahlman': {'stahlmans': []},
 'stahlneck': {'stahlnecker': []},
 'stahlplatt': {'stahlplatte': []},
 'stahlprodukt': {'stahlproduktion': []},
 'stahlquel': {'stahlquelle': []},
 'stahlrohr': {'stahlrohre': []},
 'stahlwerk': {'stahlwerke': [], 'stahlwerks': []},
 'stahnk': {'stahnke': []},
 'stahnsdorf': {'stahnsdorfer': []},
 'stahp': {'stahps': []},
 'stahr': {'stahre': [], 'stahrs': []},
 'stahremberg': {'stahrembergs': []},
 'staht': {'stahted': [], 'stahting': [], 'stahts': []},
 'stahv': {'stahve': []},
 'stai': {'staied': [], 'staiing': [], 'stais': [], 'stay': []},
 'staib': {'staibs': []},
 'staic': {'staics': []},
 'staicopolu': {'staicopolus': []},
 'staictur': {'staictural': [], 'staicture': ['staictures', 'staictured']},
 'staicture': ['staictures', 'staictured'],
 'staid': {'staide': [], 'staidness': []},
 'staidli': {'staidly': []},
 'staidlook': {'staidlooking': []},
 'staidn': {'staidnes': []},
 'staidness': {'staidnesse': []},
 'staiedness': {'staiednesse': []},
 'staiement': {'staiements': []},
 'staien': {'staiens': []},
 'staienu': {'staienus': []},
 'staier': {'staiers': []},
 'staif': {'staifs': []},
 'staifordshir': {'staifordshire': []},
 'staig': {'staige': [], 'staigs': []},
 'staiger': {'staigers': []},
 'staiggl': {'staiggle': []},
 'staighten': {'staightened': [], 'staightening': []},
 'staightforwardli': {'staightforwardly': []},
 'staigmiil': {'staigmiiller': []},
 'staigmil': {'staigmiller': []},
 'staigmul': {'staigmuller': []},
 'staigu': {'staigue': []},
 'staih': {'staihs': []},
 'staii': {'staiis': []},
 'staiion': {'staiions': []},
 'staiistic': {'staiistical': [], 'staiistics': []},
 'staiistiqu': {'staiistique': []},
 'staiistisch': {'staiistisches': []},
 'staij': {'staije': []},
 'staik': {'staiks': []},
 'staiko': {'staikos': []},
 'stail': {'stailed': [], 'stailing': ['stailings'], 'stails': []},
 'stailing': ['stailings'],
 'stailiti': {'staility': []},
 'stain': ['staine', 'staines', 'stained', 'stainful', 'staining'],
 'stainabl': {'stainability': [], 'stainable': []},
 'stainak': {'stainaker': []},
 'stainback': {'stainbacks': []},
 'stainbi': {'stainby': []},
 'stainbridg': {'stainbridge': []},
 'stainc': {'staincs': []},
 'staincliff': {'staincliffe': []},
 'staind': {'stainde': []},
 'staindal': {'staindale': []},
 'staindropshir': {'staindropshire': []},
 'stainer': {'stainer': []},
 'stainfac': {'stainface': []},
 'stainfre': {'stainfree': []},
 'stainhaus': {'stainhauser': []},
 'stainhof': {'stainhofer': []},
 'stainhous': {'stainhouse': []},
 'staini': {'stainy': []},
 'staining': {'staininger': []},
 'stainislau': {'stainislaus': []},
 'stainl': {'stainle': ['stainles']},
 'stainle': ['stainles'],
 'stainless': ['stainlessness'],
 'stainlessli': {'stainlessly': []},
 'stainli': {'stainly': []},
 'stainlik': {'stainlike': []},
 'stainmast': {'stainmaster': []},
 'stainmor': {'stainmore': []},
 'stainremov': {'stainremoval': [], 'stainremoving': []},
 'stainresist': {'stainresistant': []},
 'stainsacr': {'stainsacre': []},
 'stainsbi': {'stainsby': []},
 'stainsburi': {'stainsbury': []},
 'stainslau': {'stainslaus': []},
 'staint': {'staints': []},
 'stainthorp': {'stainthorpe': []},
 'stainton': {'staintons': []},
 'staintondal': {'staintondale': []},
 'staintonrog': {'staintonrogers': []},
 'stainvil': {'stainville': []},
 'staion': {'staioned': [], 'staions': []},
 'staionari': {'staionary': []},
 'staioneri': {'staionery': []},
 'stair': ['staire', 'staires', 'staired', 'stairing'],
 'stairboard': {'stairboards': []},
 'stairbuild': {'stairbuilder': ['stairbuilders'], 'stairbuilding': []},
 'stairbuilder': ['stairbuilders'],
 'stairca': {'staircas': []},
 'staircais': {'staircaise': []},
 'staircarpet': {'staircarpets': []},
 'staircas': {'staircase': ['staircased'], 'staircasing': []},
 'staircase': ['staircased'],
 'staircaseescalant': {'staircaseescalante': []},
 'staircaselik': {'staircaselike': []},
 'stairclimb': {'stairclimber': ['stairclimbers'], 'stairclimbing': []},
 'stairclimber': ['stairclimbers'],
 'staireas': {'stairease': ['staireases']},
 'stairease': ['staireases'],
 'stairecas': {'stairecase': ['stairecases']},
 'stairecase': ['stairecases'],
 'stairflight': {'stairflights': []},
 'stairgat': {'stairgate': ['stairgates']},
 'stairgate': ['stairgates'],
 'stairhal': {'stairhall': ['stairhalls']},
 'stairhall': ['stairhalls'],
 'stairhead': {'stairhead': []},
 'stairhous': {'stairhouse': []},
 'stairi': {'stairis': [], 'stairy': []},
 'stairladd': {'stairladder': []},
 'stairland': {'stairlanding': []},
 'stairlift': {'stairlifts': []},
 'stairlik': {'stairlike': []},
 'stairmast': {'stairmaster': ['stairmasters']},
 'stairmaster': ['stairmasters'],
 'stairoas': {'stairoase': []},
 'stairpost': {'stairposts': []},
 'stairrail': {'stairrailings': [], 'stairrails': []},
 'stairrod': {'stairrods': []},
 'stairstep': {'stairstepped': [], 'stairstepping': [], 'stairsteps': []},
 'stairstepp': {'stairstepper': ['stairsteppers']},
 'stairstepper': ['stairsteppers'],
 'stairt': {'stairted': []},
 'stairtow': {'stairtower': ['stairtowers']},
 'stairtower': ['stairtowers'],
 'stairtread': {'stairtreads': []},
 'stairturret': {'stairturrets': []},
 'stairwal': {'stairwall': ['stairwalls']},
 'stairwalk': {'stairwalking': []},
 'stairwall': ['stairwalls'],
 'stairwav': {'stairwavs': []},
 'stairway': ['stairwayed'],
 'stairwel': {'stairwell': []},
 'stairwis': {'stairwise': []},
 'staisfact': {'staisfaction': []},
 'staisfactori': {'staisfactory': []},
 'staisfactorili': {'staisfactorily': []},
 'staisfi': {'staisfied': [], 'staisfy': ['staisfying']},
 'staisfy': ['staisfying'],
 'staistic': {'staistical': [], 'staistics': []},
 'stait': {'staite': ['staites', 'staited'], 'staiting': [], 'staits': []},
 'staitcas': {'staitcase': []},
 'staite': ['staites', 'staited'],
 'staith': {'staithe': ['staithes'], 'staiths': []},
 'staithe': ['staithes'],
 'staitl': {'staitled': [], 'staitling': []},
 'staitli': {'staitlie': [], 'staitly': []},
 'staitlingli': {'staitlingly': []},
 'staiu': {'staiued': [], 'staiuing': [], 'staius': []},
 'staiue': {'staiues': []},
 'staiur': {'staiure': []},
 'staiut': {'staiute': []},
 'staiv': {'staive': []},
 'staivat': {'staivation': []},
 'staj': {'stajs': []},
 "staj'": {"staj'ed": []},
 'staje': {'stajed': [], 'stajes': []},
 'stajj': {'stajje': []},
 'stajkov': {'stajkovic': []},
 'stajr': {'stajre': [], 'stajrs': []},
 'stajt': {'stajte': ['stajtes', 'stajted']},
 'stajte': ['stajtes', 'stajted'],
 'stak': {'staks': []},
 'stakauska': {'stakauskas': []},
 'stake': ['staked', 'stakely', 'stakeing'],
 'stakeb': {'stakebed': []},
 'stakebak': {'stakebake': []},
 'stakeboat': {'stakeboats': []},
 'stakedriv': {'stakedriver': []},
 'stakehil': {'stakehill': []},
 'stakehol': {'stakehole': ['stakeholes']},
 'stakehold': {'stakeholde': ['stakeholder'],
               'stakeholding': ['stakeholdings']},
 'stakeholde': ['stakeholder'],
 'stakeholder': {'stakeholderism': []},
 'stakeholderbas': {'stakeholderbased': []},
 'stakeholderori': {'stakeholderoriented': []},
 'stakeholding': ['stakeholdings'],
 'stakehole': ['stakeholes'],
 'stakeknif': {'stakeknife': []},
 'stakelik': {'stakelike': []},
 'stakemei': {'stakemeier': []},
 'stakena': {'stakenas': []},
 'stakenet': {'stakenets': []},
 'stakenschneid': {'stakenschneider': []},
 'stakeout': {'stakeout': []},
 'stakepol': {'stakepole': []},
 'staker': {'stakers': []},
 'stakerop': {'stakerope': []},
 'stakesbi': {'stakesby': []},
 'stakhanov': {'stakhanovism': [], 'stakhanovs': []},
 'stakhanovet': {'stakhanovets': []},
 'stakhanovist': {'stakhanovists': []},
 'stakhanovit': {'stakhanovite': ['stakhanovites'], 'stakhanovitism': []},
 'stakhanovite': ['stakhanovites'],
 'stakhanovsko': {'stakhanovskoe': []},
 'stakhonovit': {'stakhonovite': []},
 'stakhovich': {'stakhoviches': []},
 'stakhovski': {'stakhovsky': []},
 'staki': {'stakis': [], 'staky': []},
 'staking': ['stakings'],
 'stakingli': {'stakingly': []},
 'stakkel': {'stakkels': []},
 'stakl': {'stakle': []},
 'stakni': {'staknis': []},
 'stakuti': {'stakutis': []},
 'stal': {'stals': []},
 'stala': {'stalas': []},
 'stalachti': {'stalachtis': []},
 'stalacit': {'stalacite': ['stalacites']},
 'stalacite': ['stalacites'],
 'stalacmit': {'stalacmites': []},
 'stalacpip': {'stalacpipe': []},
 'stalact': {'stalactic': ['stalactical'], 'stalactities': []},
 'stalactic': ['stalactical'],
 'stalactiform': {'stalactiforme': []},
 'stalactit': {'stalactital': [],
               'stalactite': ['stalactited'],
               'stalactitic': ['stalactitical', 'stalactitically']},
 'stalactite': ['stalactited'],
 'stalactitelik': {'stalactitelike': []},
 'stalactitic': ['stalactitical', 'stalactitically'],
 'stalactyt': {'stalactyte': ['stalactytes']},
 'stalactyte': ['stalactytes'],
 'stalaetit': {'stalaetitic': []},
 'stalag': {'stalags': []},
 'stalagm': {'stalagmitis': []},
 'stalagmat': {'stalagmatic': []},
 'stalagmit': {'stalagmite': [], 'stalagmitic': ['stalagmitical']},
 'stalagmitic': ['stalagmitical'],
 'stalagmitiqu': {'stalagmitique': []},
 'stalagmo': {'stalagmos': []},
 'stalagmomet': {'stalagmometer': ['stalagmometers']},
 'stalagmometer': ['stalagmometers'],
 'stalagmometr': {'stalagmometric': []},
 'stalagmu': {'stalagmus': []},
 'stalagtit': {'stalagtite': ['stalagtites'], 'stalagtitic': []},
 'stalagtite': ['stalagtites'],
 'stalakto': {'stalaktos': []},
 'stalam': {'stalame': []},
 'stalan': {'stalans': []},
 'stalban': {'stalbans': []},
 'stalberg': {'stalberger': []},
 'stalbi': {'stalby': []},
 'stalboerg': {'stalboerger': []},
 'stalbridg': {'stalbridge': []},
 'stalbrydg': {'stalbrydge': []},
 'stalc': {'stalcs': []},
 'stalci': {'stalcy': []},
 'stald': {'staldings': []},
 'stale': {'staled': [],
           'stalee': [],
           'staleing': [],
           'stalely': [],
           'staleness': [],
           'stales': [],
           'staling': ['stalings']},
 'stalelook': {'stalelooking': []},
 'stalem': {'stalemate': ['stalemated'], 'stalemating': []},
 'stalemate': ['stalemated'],
 'stalement': {'stalements': []},
 'stalen': {'stalens': []},
 'stalenu': {'stalenus': []},
 'stalesmel': {'stalesmelling': []},
 'stalewis': {'stalewise': []},
 'staley': {'staleys': []},
 'staleybridg': {'staleybridge': []},
 'stalf': {'stalfed': [], 'stalfs': []},
 'stalfor': {'stalfors': []},
 'stalfordshir': {'stalfordshire': []},
 'stalgaiti': {'stalgaitis': []},
 'stalgi': {'stalgis': []},
 'stalhamm': {'stalhammer': []},
 'stalhan': {'stalhane': []},
 'stalhandsk': {'stalhandske': []},
 'stalhansk': {'stalhanske': []},
 'stalhau': {'stalhaus': []},
 'stalho': {'stalhos': []},
 'stali': {'stalie': [], 'stalis': [], 'staly': []},
 'stalidi': {'stalidis': []},
 'stalika': {'stalikas': []},
 'stalimen': {'stalimene': []},
 'stalin': ['staline',
            'stalinism',
            'stalinize',
            'stalinizer',
            'stalinized',
            'stalinizers',
            'stalinizing',
            'stalinization'],
 "stalin'": {"stalin's": []},
 'stalinalle': {'stalinallee': []},
 'stalinesqu': {'stalinesque': []},
 'stalinet': {'stalinets': []},
 'staling': ['stalings'],
 'stalingrad': ['stalingrader', 'stalingraders'],
 'stalinhitl': {'stalinhitler': []},
 'stalini': {'stalinis': []},
 'stalinien': {'staliniens': []},
 'stalinienn': {'stalinienne': ['staliniennes']},
 'stalinienne': ['staliniennes'],
 'stalinis': {'stalinisation': [],
              'stalinise': ['stalinised'],
              'stalinising': []},
 'stalinise': ['stalinised'],
 'stalinism': {'stalinisme': []},
 'stalinismu': {'stalinismus': []},
 'stalinist': ['stalinistic'],
 'stalinista': {'stalinistas': []},
 'stalinistisch': {'stalinistische': ['stalinistischer']},
 'stalinistische': ['stalinistischer'],
 'staliniststyl': {'staliniststyle': []},
 'stalinisttyp': {'stalinisttype': []},
 'stalinit': {'stalinite': ['stalinites']},
 'stalinite': ['stalinites'],
 'stalinlik': {'stalinlike': []},
 'stalinoid': {'stalinoids': []},
 'stalinski': {'stalinsky': []},
 'stalinsko': {'stalinskoe': []},
 'stalintrotski': {'stalintrotsky': []},
 'stalinvaro': {'stalinvaros': []},
 'stalio': {'stalios': []},
 'stalion': {'stalions': []},
 'staliqu': {'stalique': []},
 'stalisl': {'stalislics': []},
 'stalist': {'stalistic': ['stalistics', 'stalistical']},
 'stalistic': ['stalistics', 'stalistical'],
 'stalistiqu': {'stalistique': ['stalistiques']},
 'stalistique': ['stalistiques'],
 'stalistisch': {'stalistisches': []},
 'stalit': {'stalite': []},
 'staliu': {'stalius': []},
 'staliuna': {'staliunas': []},
 'stalk': ['stalke', 'stalked', 'stalkes', 'stalking'],
 'stalkabl': {'stalkable': []},
 'stalkbor': {'stalkborer': ['stalkborers']},
 'stalkborer': ['stalkborers'],
 'stalkcel': {'stalkcell': []},
 'stalke': {'stalkee': []},
 'stalker': {'stalker': []},
 'stalkey': {'stalkeyed': []},
 'stalki': {'stalkies': [], 'stalkiness': [], 'stalkis': [], 'stalky': []},
 'stalkinghors': {'stalkinghorse': ['stalkinghorses']},
 'stalkinghorse': ['stalkinghorses'],
 'stalkingli': {'stalkingly': []},
 'stalklet': {'stalklets': []},
 'stalklik': {'stalklike': []},
 'stalksect': {'stalksectioned': []},
 'stall': ['stalle', 'stalles', 'stalled', 'stalling'],
 'stalla': {'stallas': []},
 'stallabl': {'stallable': []},
 'stallabra': {'stallabras': []},
 'stallaert': {'stallaerts': []},
 'stallag': {'stallage': ['stallages']},
 'stallage': ['stallages'],
 'stallang': {'stallangers': []},
 'stallar': {'stallare': []},
 'stallard': {'stallardism': [], 'stallards': []},
 'stallariu': {'stallarius': []},
 'stallat': {'stallate': [], 'stallation': ['stallations']},
 'stallation': ['stallations'],
 'stallbaum': {'stallbaumer': []},
 'stallboard': {'stallboards': []},
 'stallbridg': {'stallbridge': []},
 'stallburggass': {'stallburggasse': []},
 'stalld': {'stallde': ['stalldes']},
 'stallde': ['stalldes'],
 'stalleng': {'stallenge': []},
 'staller': {'stallere': [], 'stallers': []},
 'stallergen': {'stallergenes': []},
 'stallf': {'stallfed': []},
 'stallfe': {'stallfeed': []},
 'stallfeed': {'stallfeeding': []},
 'stallhof': {'stallhofer': []},
 'stallhold': {'stallholder': ['stallholders']},
 'stallholder': ['stallholders'],
 'stalli': {'stallis': [], 'stally': []},
 'stallibra': {'stallibras': []},
 'stallier': {'stalliere': []},
 'stallin': {'stalline': [], 'stallinity': [], 'stallins': []},
 'stalling': {'stallinge': ['stallinger', 'stallingers']},
 'stallinge': ['stallinger', 'stallingers'],
 'stallins': {'stallinses': []},
 'stallion': {'stallion': []},
 'stallionlik': {'stallionlike': []},
 'stallis': {'stallisation': [], 'stallised': []},
 'stallit': {'stallite': ['stallites']},
 'stallite': ['stallites'],
 'stalliu': {'stallius': []},
 'stalliz': {'stallizable': [],
             'stallization': [],
             'stallize': ['stallized'],
             'stallizing': []},
 'stallize': ['stallized'],
 'stallkeep': {'stallkeeper': ['stallkeepers']},
 'stallkeeper': ['stallkeepers'],
 'stalllng': {'stalllngs': []},
 'stallmat': {'stallmate': ['stallmates']},
 'stallmate': ['stallmates'],
 'stallmeist': {'stallmeister': []},
 'stallment': {'stallments': []},
 'stallmey': {'stallmeyer': []},
 'stallmg': {'stallmgs': []},
 'stalln': {'stallning': []},
 'stallningstagand': {'stallningstagande': []},
 'stallo': {'stallos': []},
 'stallograph': {'stallographic': []},
 'stallographi': {'stallography': []},
 'stallon': {'stallone': ['stallones'], 'stallons': []},
 'stallone': ['stallones'],
 'stallown': {'stallowners': []},
 'stallplat': {'stallplates': []},
 'stallt': {'stallts': []},
 'stallumqu': {'stallumque': []},
 'stallvi': {'stallvis': []},
 'stallworth': {'stallworthe': [], 'stallworths': []},
 'stallworthi': {'stallworthy': []},
 'stallybra': {'stallybras': []},
 'stalmak': {'stalmaker': []},
 'stalman': {'stalmans': []},
 'stalmast': {'stalmaster': []},
 'stalmat': {'stalmate': []},
 'stalment': {'stalments': []},
 'stalmin': {'stalmine': []},
 'staln': {'stalne': ['stalned'], 'stalns': []},
 'stalnack': {'stalnacke': ['stalnacker']},
 'stalnacke': ['stalnacker'],
 'stalnak': {'stalnaker': ['stalnakers']},
 'stalnaker': ['stalnakers'],
 'stalne': ['stalned'],
 'stalneck': {'stalnecker': []},
 'stalo': {'stalos': []},
 'stalon': {'stalone': [], 'stalons': []},
 'stalona': {'stalonas': []},
 'stalper': {'stalpers': []},
 'stalr': {'stalre': [], 'stalrs': []},
 'stalrcas': {'stalrcase': []},
 'stalsbi': {'stalsby': []},
 'stalsi': {'stalsis': []},
 'stalski': {'stalsky': []},
 'stalt': {'stalte': ['stalted'], 'stalting': [], 'stalts': []},
 'stalte': ['stalted'],
 'stalu': {'stalue': ['stalues'], 'stalus': []},
 'stalue': ['stalues'],
 'stalur': {'stalure': []},
 'stalut': {'stalute': ['stalutes']},
 'stalute': ['stalutes'],
 'stalward': {'stalwards': []},
 'stalwart': ['stalwartism', 'stalwartness'],
 'stalwartli': {'stalwartly': []},
 'stalwartlook': {'stalwartlooking': []},
 'stalwartu': {'stalwartus': []},
 'stalworth': {'stalworthe': []},
 'stalworthi': {'stalworthy': []},
 'stalworthli': {'stalworthly': []},
 'stalybridg': {'stalybridge': []},
 'stam': {'stammed': [], 'stamming': [], 'stams': []},
 'stama': {'stamas': []},
 'stamach': {'stamachs': []},
 'stamack': {'stamacks': []},
 'staman': {'stamane': []},
 'stamat': {'stamate': ['stamates'], 'stamats': []},
 'stamata': {'stamatas': []},
 'stamatak': {'stamatakes': []},
 'stamataki': {'stamatakis': []},
 'stamatako': {'stamatakos': []},
 'stamatato': {'stamatatos': []},
 'stamate': ['stamates'],
 'stamatelaki': {'stamatelakis': []},
 'stamatelato': {'stamatelatos': []},
 'stamatelo': {'stamatelos': []},
 'stamatelopoulo': {'stamatelopoulos': []},
 'stamathi': {'stamathis': []},
 'stamati': {'stamatiou': [], 'stamatis': [], 'stamaty': []},
 'stamatiad': {'stamatiades': []},
 'stamatiadi': {'stamatiadis': []},
 'stamatio': {'stamatios': []},
 'stamato': {'stamatos': []},
 'stamatogl': {'stamatoglou': []},
 'stamatopoul': {'stamatopoulou': []},
 'stamatopoulo': {'stamatopoulos': []},
 'stamatoulla': {'stamatoullas': []},
 'stamatov': {'stamatovic': []},
 'stamatoyannopoul': {'stamatoyannopoulous': []},
 'stamatoyannopoulo': {'stamatoyannopoulos': []},
 'stambaugh': {'stambaughs': []},
 'stamberg': {'stamberger': []},
 'stambergerse': {'stambergersee': []},
 'stambha': {'stambhas': []},
 'stambk': {'stambke': []},
 'stambol': {'stambole': [], 'stambolic': []},
 'stamboli': {'stambolis': []},
 'stambolidi': {'stambolidis': []},
 'stamboliiski': {'stamboliisky': []},
 'stamboliski': {'stambolisky': []},
 'stambolovist': {'stambolovists': []},
 'stamboule': {'stamboulee': []},
 'stambouli': {'stamboulis': []},
 'stamboulin': {'stambouline': []},
 'stambouliski': {'stamboulisky': []},
 'stambourn': {'stambourne': []},
 'stambovski': {'stambovsky': []},
 'stambridg': {'stambridge': []},
 'stambul': {'stambuler': []},
 'stambulinski': {'stambulinsky': []},
 'stambuliski': {'stambulisky': []},
 'stamburi': {'stambury': []},
 'stambuski': {'stambusky': []},
 'stamd': {'stamde': []},
 'stame': {'stamed': [], 'stames': [], 'staming': []},
 'stamel': {'stameler': [], 'stamell': []},
 'stamelo': {'stamelos': []},
 'stamen': ['stamenes', 'stamenal', 'stamened'],
 'stamenbear': {'stamenbearing': []},
 'stamenifer': {'stameniferous': []},
 'stamenkov': {'stamenkovic': []},
 'stamenlik': {'stamenlike': []},
 'stamenov': {'stamenovic': []},
 'stament': {'staments': []},
 'stamer': {'stamering': [], 'stamers': []},
 'stamet': {'stamets': []},
 'stameu': {'stameus': []},
 'stamfo': {'stamfoed': []},
 'stamford': {'stamforde': [], 'stamfords': []},
 'stamfordbridg': {'stamfordbridge': []},
 'stamfordian': {'stamfordians': []},
 'stamhui': {'stamhuis': []},
 'stami': {'stamy': []},
 'stamiatiad': {'stamiatiades': []},
 'stamil': {'stamile': []},
 'stamin': {'staminal': [],
            'staminate': ['staminated', 'staminates'],
            'stamination': [],
            'stamine': ['stamines', 'stamineal', 'stamineous'],
            'staminous': [],
            'stamins': []},
 'stamina': ['staminae'],
 'staminate': ['staminated', 'staminates'],
 'stamine': ['stamines', 'stamineal', 'stamineous'],
 'stamineu': {'stamineus': []},
 'stamini': {'staminis': []},
 'staminibu': {'staminibus': []},
 'staminifer': {'staminiferous': []},
 'staminod': {'staminodal': [], 'staminode': ['staminodes']},
 'staminode': ['staminodes'],
 'staminodi': {'staminodial': [], 'staminody': []},
 'staminoid': {'staminoids': []},
 'stamir': {'stamires': []},
 'stamiri': {'stamiris': []},
 'stamitz': {'stamitzes': []},
 'stamiuat': {'stamiuate': []},
 'stamk': {'stamke': []},
 'stamle': {'stamlee': []},
 'stamlnat': {'stamlnate': []},
 'stamm': {'stamme': ['stammes'], 'stamms': []},
 'stammait': {'stammaitic': []},
 'stammbaum': {'stammbaume': ['stammbaumes'], 'stammbaums': []},
 'stammbaume': ['stammbaumes'],
 'stammbaumtheori': {'stammbaumtheorie': []},
 'stammbegriff': {'stammbegriffe': []},
 'stammberg': {'stammberger': []},
 'stammbiich': {'stammbiicher': []},
 'stammbildung': {'stammbildungs': []},
 'stammbildungslehr': {'stammbildungslehre': []},
 'stammbuch': {'stammbucher': []},
 'stamme': ['stammes'],
 'stammeinlag': {'stammeinlage': []},
 'stammel': ['stammell'],
 'stammelt': {'stammelte': []},
 'stammen': {'stammens': []},
 'stammend': {'stammende': ['stammender', 'stammendes']},
 'stammende': ['stammender', 'stammendes'],
 'stammer': ['stammerer', 'stammered', 'stammering', 'stammerings'],
 'stammeri': {'stammery': []},
 'stammeringli': {'stammeringly': []},
 'stammesgeschicht': {'stammesgeschichte': []},
 'stammesgeschichtlich': {'stammesgeschichtliche': ['stammesgeschichtlicher']},
 'stammesgeschichtliche': ['stammesgeschichtlicher'],
 'stammeskund': {'stammeskunde': []},
 'stammesorganis': {'stammesorganisation': []},
 'stammesrecht': {'stammesrechte': []},
 'stammessag': {'stammessage': []},
 'stammey': {'stammeyer': []},
 'stammgast': {'stammgaste': []},
 'stammgeschicht': {'stammgeschichte': []},
 'stammgrupp': {'stammgruppe': []},
 'stammhalt': {'stammhalter': []},
 'stammhamm': {'stammhammer': []},
 'stammhau': {'stammhaus': []},
 'stamming': {'stamminger': []},
 'stammkapit': {'stammkapital': []},
 'stammkart': {'stammkarte': []},
 'stammlag': {'stammlager': []},
 'stammler': {'stammlers': []},
 'stammlok': {'stammlokal': []},
 'stammsilb': {'stammsilbe': []},
 'stammt': {'stammte': []},
 'stammtisch': {'stammtische': []},
 'stammutt': {'stammutter': []},
 'stammvat': {'stammvater': ['stammvaters']},
 'stammvater': ['stammvaters'],
 'stammvok': {'stammvokal': []},
 'stammzel': {'stammzelle': []},
 'stamn': {'stamnes': [], 'stamning': []},
 'stamno': {'stamnos': []},
 'stamo': {'stamoed': [], 'stamos': []},
 'stamooli': {'stamoolis': []},
 'stamopoulo': {'stamopoulos': []},
 'stamoudi': {'stamoudis': []},
 'stamoulakato': {'stamoulakatos': []},
 'stamouli': {'stamoulis': []},
 'stamoutso': {'stamoutsos': []},
 'stamp': ['stampe', 'stamped', 'stampes', 'stamping', 'stampings'],
 'stampa': {'stampas': []},
 'stampabl': {'stampable': []},
 'stampac': {'stampace': []},
 'stampag': {'stampage': []},
 'stampant': {'stampante': []},
 'stampar': {'stampare': []},
 'stamparij': {'stamparije': []},
 'stampat': {'stampate': [], 'stampator': []},
 'stampator': {'stampatore': []},
 'stampbatteri': {'stampbattery': []},
 'stampcollect': {'stampcollecting': [], 'stampcollection': []},
 'stampcollector': {'stampcollectors': []},
 'stampduti': {'stampduties': [], 'stampduty': []},
 'stampe': {'stampee': ['stampeed']},
 'stamped': {'stampede': ['stampeder', 'stampeded', 'stampeders'],
             'stampeding': ['stampedings']},
 'stampede': ['stampeder', 'stampeded', 'stampeders'],
 'stampeding': ['stampedings'],
 'stampedo': {'stampedoes': []},
 'stampee': ['stampeed'],
 'stampeed': {'stampeeded': []},
 'stampend': {'stampendous': []},
 'stampensi': {'stampensis': []},
 'stamper': {'stamper': []},
 'stamperi': {'stamperie': []},
 'stamperiu': {'stamperius': []},
 'stampf': {'stampfe': []},
 'stampfenbachstrass': {'stampfenbachstrasse': []},
 'stampfl': {'stampfle': []},
 'stampft': {'stampfte': []},
 'stamphead': {'stampheads': []},
 'stamphil': {'stamphill': []},
 'stampi': {'stampis': [], 'stampy': []},
 'stampid': {'stampide': []},
 'stampingground': {'stampinggrounds': []},
 'stampingli': {'stampingly': []},
 'stampingmachin': {'stampingmachine': ['stampingmachines']},
 'stampingmachine': ['stampingmachines'],
 'stampingmil': {'stampingmill': ['stampingmills']},
 'stampingmill': ['stampingmills'],
 'stampl': {'stample': ['stampled']},
 'stample': ['stampled'],
 'stampli': {'stamply': []},
 'stamplick': {'stamplicker': []},
 'stamplik': {'stamplike': []},
 'stampmak': {'stampmaker': []},
 'stampmast': {'stampmaster': ['stampmasters']},
 'stampmaster': ['stampmasters'],
 'stampmil': {'stampmill': ['stampmills']},
 'stampmill': ['stampmills'],
 'stampnitzki': {'stampnitzky': []},
 'stampoffic': {'stampoffice': ['stampofficer']},
 'stampoffice': ['stampofficer'],
 'stampolidi': {'stampolidis': []},
 'stampon': {'stampone': []},
 'stamppap': {'stamppaper': []},
 'stampseal': {'stampseals': []},
 'stampsiz': {'stampsize': ['stampsized']},
 'stampsize': ['stampsized'],
 'stampt': {'stampted': []},
 'stamt': {'stamte': []},
 'stamtori': {'stamtory': []},
 'stamu': {'stamus': []},
 'stamvad': {'stamvader': []},
 'stan': {'stanness': [], 'stanning': [], 'stans': []},
 'stana': {'stanaing': [], 'stanas': []},
 'stanaa': {'stanaas': []},
 'stanaard': {'stanaards': []},
 'stanadyn': {'stanadyne': []},
 'stanag': {'stanage': [], 'stanags': []},
 'stanaiti': {'stanaitis': []},
 'stanak': {'stanaker': []},
 'stanard': {'stanards': []},
 'stanardsvil': {'stanardsville': []},
 'stanariu': {'stanarius': []},
 'stanat': {'stanation': []},
 'stanavag': {'stanavage': []},
 'stanavforl': {'stanavforlant': []},
 'stanavform': {'stanavformed': []},
 'stanbcri': {'stanbcry': []},
 'stanberi': {'stanbery': []},
 'stanberri': {'stanberry': []},
 'stanbi': {'stanby': []},
 'stanbop': {'stanbope': []},
 'stanborough': {'stanboroughs': []},
 'stanbridg': {'stanbridge': []},
 'stanbrldg': {'stanbrldge': []},
 'stanbrok': {'stanbroke': []},
 'stanbrook': {'stanbrooke': []},
 'stanburi': {'stanbury': ['stanburys']},
 'stanburn': {'stanburne': []},
 'stanburri': {'stanburry': []},
 'stanbury': ['stanburys'],
 'stanc': {'stance': ['stanced'], 'stancing': [], 'stancs': []},
 'stancament': {'stancamente': []},
 'stancar': {'stancare': []},
 'stancaru': {'stancarus': []},
 'stancavag': {'stancavage': []},
 'stance': ['stanced'],
 'stancel': {'stancell': []},
 'stanch': {'stanche': ['stanches', 'stanched'],
            'stanching': [],
            'stanchness': []},
 'stanche': ['stanches', 'stanched'],
 'stanchel': {'stanchell': ['stanchells', 'stanchelled'], 'stanchels': []},
 'stanchell': ['stanchells', 'stanchelled'],
 'stancheon': {'stancheons': []},
 'stancher': {'stanchers': []},
 'stanchest': {'stanchester': []},
 'stanchinski': {'stanchinsky': []},
 'stanchion': ['stanchioned', 'stanchioning'],
 'stanchlessli': {'stanchlessly': []},
 'stanchli': {'stanchly': []},
 'stanci': {'stancie': ['stancies'], 'stancy': ['stancys']},
 'stancie': ['stancies'],
 'stancil': {'stancill': []},
 'stancion': {'stancions': []},
 'stancliff': {'stancliffe': []},
 'stancllff': {'stancllffe': []},
 'stancomb': {'stancombe': []},
 'stancy': ['stancys'],
 'stanczyk': {'stanczyks': []},
 'stand': ['stande',
           'standes',
           'standed',
           'standing',
           'standeing',
           'standness',
           'standding'],
 'standa': {'standaed': ['standaeds'], 'standas': []},
 'standaardis': {'standaardisering': []},
 'standaardisati': {'standaardisatie': []},
 'standaardta': {'standaardtaal': []},
 'standabd': {'standabds': []},
 'standabl': {'standability': [], 'standable': [], 'standably': []},
 'standach': {'standacher': []},
 'standad': {'standads': []},
 'standaed': ['standaeds'],
 'standaf': {'standafer': []},
 'standag': {'standage': []},
 'standaid': {'standaids': []},
 'standal': {'standale': [], 'standall': []},
 'standalon': {'standalone': ['standalones']},
 'standalone': ['standalones'],
 'standand': {'standands': []},
 'standar': {'standare': ['standares', 'standared'],
             'standarization': [],
             'standarize': ['standarized'],
             'standarizing': [],
             'standars': []},
 'standara': {'standaras': []},
 'standard': ['standarde',
              'standardes',
              'standarder',
              'standarded',
              'standardism',
              'standardize',
              'standarding',
              'standardizer',
              'standardized',
              'standardizes',
              'standardness',
              'standardizing',
              'standardization'],
 'standardaddit': {'standardaddition': []},
 'standardandpoor': {'standardandpoors': []},
 'standardard': {'standardardized': []},
 'standardaussprach': {'standardaussprache': []},
 'standardb': {'standardbible': []},
 'standardbas': {'standardbased': []},
 'standardbear': {'standardbearer': ['standardbearers'], 'standardbearing': []},
 'standardbearer': ['standardbearers'],
 'standardbr': {'standardbred': ['standardbreds']},
 'standardbred': ['standardbreds'],
 'standardcel': {'standardcell': []},
 'standardcompli': {'standardcompliant': []},
 'standardconform': {'standardconforming': []},
 'standarddefinit': {'standarddefinition': []},
 'standarddevi': {'standarddeviation': ['standarddeviations']},
 'standarddeviation': ['standarddeviations'],
 'standarddos': {'standarddose': []},
 'standardedit': {'standardedition': []},
 'standarderror': {'standarderrors': []},
 'standardfehl': {'standardfehler': []},
 'standardfrequ': {'standardfrequency': []},
 'standardgag': {'standardgage': []},
 'standardgaug': {'standardgauge': []},
 'standardgrad': {'standardgrade': []},
 'standardi': {'standardis': [], 'standardy': []},
 'standardis': {'standardisable': [],
                'standardisation': [],
                'standardise': ['standardised',
                                'standardiser',
                                'standardises',
                                'standardisering',
                                'standardiserings'],
                'standardising': []},
 'standardise': {'standardisee': ['standardisees']},
 'standardisee': ['standardisees'],
 'standardiserad': {'standardiserade': []},
 'standardiseringskommiss': {'standardiseringskommission': []},
 'standardisiert': {'standardisierte': ['standardisierter',
                                        'standardisiertes']},
 'standardisierte': ['standardisierter', 'standardisiertes'],
 'standardissu': {'standardissue': []},
 'standardist': {'standardiste': [], 'standardists': []},
 'standardiz': {'standardizability': [], 'standardizable': []},
 'standardizar': {'standardizare': []},
 'standardizz': {'standardizzate': []},
 'standardizzazion': {'standardizzazione': []},
 'standardlanguag': {'standardlanguage': []},
 'standardless': {'standardlessness': []},
 'standardli': {'standardly': []},
 'standardlik': {'standardlike': []},
 'standardlin': {'standardline': []},
 'standardlook': {'standardlooking': []},
 'standardlz': {'standardlzed': []},
 'standardmak': {'standardmaking': []},
 'standardmethod': {'standardmethode': []},
 'standardmodel': {'standardmodell': []},
 'standardn': {'standardne': []},
 'standardnam': {'standardname': []},
 'standardnorm': {'standardnormal': []},
 'standardow': {'standardowe': []},
 'standardpollendiagramm': {'standardpollendiagramme': []},
 'standardpractic': {'standardpractice': []},
 'standardqu': {'standardquality': []},
 'standardr': {'standardrate': ['standardrated']},
 'standardrate': ['standardrated'],
 'standardrepertoir': {'standardrepertoire': []},
 'standards': {'standardsize': ['standardsized']},
 'standardsar': {'standardsare': []},
 'standardsbas': {'standardsbased': []},
 'standardscompli': {'standardscompliant': []},
 'standardscor': {'standardscore': []},
 'standardsdevelop': {'standardsdevelopment': []},
 'standardset': {'standardsetting': []},
 'standardsett': {'standardsetter': ['standardsetters']},
 'standardsetter': ['standardsetters'],
 'standardsize': ['standardsized'],
 'standardsmak': {'standardsmaking': []},
 'standardsoftwar': {'standardsoftware': []},
 'standardspeak': {'standardspeaking': []},
 'standardsprach': {'standardsprache': []},
 'standardsprachlich': {'standardsprachliche': []},
 'standardsrel': {'standardsrelated': []},
 'standardsset': {'standardssetting': []},
 'standardst': {'standardstate': []},
 'standardsvil': {'standardsville': []},
 'standardswrit': {'standardswriting': []},
 'standardtap': {'standardtaper': []},
 'standardtim': {'standardtime': ['standardtimes']},
 'standardtime': ['standardtimes'],
 'standardtyp': {'standardtype': []},
 'standardvers': {'standardversion': []},
 'standardvil': {'standardville': []},
 'standardwerk': {'standardwerke': []},
 'standardwert': {'standardwerte': []},
 'standare': ['standares', 'standared'],
 'standaris': {'standarisation': [], 'standarise': ['standarised']},
 'standarise': ['standarised'],
 'standarize': ['standarized'],
 'standaro': {'standaros': []},
 'standart': {'standarte': [], 'standartization': [], 'standarts': []},
 'standartenfiihr': {'standartenfiihrer': []},
 'standartenftihr': {'standartenftihrer': []},
 'standartenfuehr': {'standartenfuehrer': []},
 'standartenfuhr': {'standartenfuhrer': []},
 'standartenjunk': {'standartenjunker': []},
 'standartenoberjunk': {'standartenoberjunker': []},
 'standarti': {'standarty': []},
 'standartny': {'standartnye': []},
 'standatd': {'standatdization': [], 'standatdized': [], 'standatds': []},
 'standbi': {'standby': []},
 'standbild': {'standbilder': [], 'standbildes': []},
 'standbridg': {'standbridge': []},
 'standbrok': {'standbroke': []},
 'standburi': {'standbury': []},
 'standby': {'standbye': ['standbyes']},
 'standbye': ['standbyes'],
 'standbyserv': {'standbyserver': []},
 'standcock': {'standcocks': []},
 'standcr': {'standcrs': []},
 'standdard': {'standdards': []},
 'standdown': {'standdown': []},
 'stande': {'standee': []},
 'standeasi': {'standeasy': []},
 'standedg': {'standedge': []},
 'standef': {'standefer': []},
 'standehau': {'standehaus': []},
 'standeiski': {'standeisky': []},
 'standel': {'standell': ['standells'], 'standels': []},
 'standell': ['standells'],
 'standen': {'standens': []},
 'standenmai': {'standenmaier': []},
 'standenverdeel': {'standenverdeeling': []},
 'stander': ['standere', 'standered', 'standerous'],
 'standerbi': {'standerby': []},
 'standerd': {'standerde': ['standerdes'], 'standerds': []},
 'standerde': ['standerdes'],
 'standerf': {'standerfer': []},
 'standersbi': {'standersby': []},
 'standesamt': {'standesamter': []},
 'standesbeamt': {'standesbeamte': ['standesbeamter']},
 'standesbeamte': ['standesbeamter'],
 'standesehr': {'standesehre': []},
 'standeskommiss': {'standeskommission': []},
 'standesta': {'standestaates': []},
 'standesunterschied': {'standesunterschiede': []},
 'standetag': {'standetage': []},
 'standeth': {'standethe': []},
 'standetheat': {'standetheater': []},
 'standf': {'standfs': []},
 'standfast': {'standfasts': []},
 'standfield': {'standfields': []},
 'standfirst': {'standfirsts': []},
 'standflach': {'standflache': []},
 'standfordvil': {'standfordville': []},
 'standgat': {'standgate': []},
 'standgericht': {'standgerichte': []},
 'standhaft': {'standhafte': []},
 'standharting': {'standhartinger': []},
 'standhartn': {'standhartner': []},
 'standhil': {'standhill': []},
 'standhold': {'standholder': ['standholders']},
 'standholder': ['standholders'],
 'standhop': {'standhope': []},
 'standi': {'standis': [], 'standy': ['standys', 'standying']},
 'standibu': {'standibus': []},
 'standidg': {'standidge': []},
 'standif': {'standifer': []},
 'standig': {'standige': ['standiges', 'standiger']},
 'standige': ['standiges', 'standiger'],
 'standil': {'standils': []},
 'standin': {'standine': [], 'standins': []},
 'standing': {'standinge': ['standinger', 'standinges'], 'standingness': []},
 'standingalon': {'standingalone': []},
 'standingarmi': {'standingarmy': []},
 'standingbi': {'standingby': []},
 'standingcommitte': {'standingcommittee': []},
 'standingd': {'standingdeer': []},
 'standinge': ['standinger', 'standinges'],
 'standingjok': {'standingjoke': []},
 'standingli': {'standingly': []},
 'standingord': {'standingorder': []},
 'standingplac': {'standingplace': ['standingplaces']},
 'standingplace': ['standingplaces'],
 'standingreserv': {'standingreserve': []},
 'standingrig': {'standingrigging': []},
 'standingstil': {'standingstill': []},
 'standingston': {'standingstone': ['standingstones']},
 'standingstone': ['standingstones'],
 'standingther': {'standingthere': []},
 'standingwat': {'standingwater': []},
 'standingwav': {'standingwave': []},
 'standird': {'standirds': []},
 'standisch': {'standische': ['standisches', 'standischer']},
 'standische': ['standisches', 'standischer'],
 'standish': ['standishe'],
 'standishg': {'standishgate': []},
 'standith': {'standithe': []},
 'standiz': {'standization': []},
 'standk': {'standke': []},
 'standkeep': {'standkeeper': ['standkeepers']},
 'standkeeper': ['standkeepers'],
 'standkom': {'standkoming': []},
 'standl': {'standle': []},
 'standlag': {'standlager': []},
 'standlak': {'standlake': []},
 'standlci': {'standlcy': []},
 'standle': {'standlee': []},
 'standley': {'standleys': []},
 'standli': {'standly': []},
 'standmount': {'standmounted': []},
 'standnrd': {'standnrds': []},
 'standoff': {'standoff': []},
 'standoffish': {'standoffishness': []},
 'standoffishli': {'standoffishly': []},
 'standon': {'standone': []},
 'standord': {'standords': []},
 'standort': {'standorte': ['standortes'], 'standorts': []},
 'standortdebatt': {'standortdebatte': []},
 'standorte': ['standortes'],
 'standortfrag': {'standortfrage': []},
 'standortlehr': {'standortlehre': []},
 'standortlich': {'standortliche': []},
 'standortproblem': {'standortprobleme': []},
 'standortskund': {'standortskunde': []},
 'standortslehr': {'standortslehre': []},
 'standortstheori': {'standortstheorie': []},
 'standorttheori': {'standorttheorie': []},
 'standortvorteil': {'standortvorteile': []},
 'standout': {'standouts': []},
 'standov': {'standover': []},
 'standpat': {'standpatism': [], 'standpats': []},
 'standpatt': {'standpatter': ['standpatters'], 'standpattism': []},
 'standpatter': ['standpatters'],
 'standpip': {'standpipe': []},
 'standplaat': {'standplaats': []},
 'standplp': {'standplpe': ['standplpes']},
 'standplpe': ['standplpes'],
 'standpo': {'standpoing': []},
 'standpoint': ['standpointism'],
 'standpointless': {'standpointlessness': []},
 'standpost': {'standposts': []},
 'standpunct': {'standpuncte': []},
 'standpunkt': {'standpunkte': ['standpunkter', 'standpunktes'],
                'standpunkts': []},
 'standpunkte': ['standpunkter', 'standpunktes'],
 'standpunt': {'standpunte': []},
 'standr': {'standre': [], 'standring': []},
 'standrad': {'standrads': []},
 'standrd': {'standrds': []},
 'standreplac': {'standreplacement': [], 'standreplacing': []},
 'standrew': {'standrews': []},
 'standridg': {'standridge': []},
 'stands': {'standse': []},
 'standsburi': {'standsbury': []},
 'standsil': {'standsill': []},
 'standsiz': {'standsize': []},
 'standsrd': {'standsrds': []},
 'standst': {'standsted': []},
 'standsth': {'standsthe': []},
 'standstil': {'standstill': ['standstillism']},
 'standstill': ['standstillism'],
 'standston': {'standstone': ['standstones']},
 'standstone': ['standstones'],
 'standth': {'standthe': []},
 'standtk': {'standtke': []},
 'standup': {'standups': []},
 'standupp': {'standupper': ['standuppers']},
 'standupper': ['standuppers'],
 'standwati': {'standwatie': []},
 'standwel': {'standwell': []},
 'standwis': {'standwise': []},
 'standy': ['standys', 'standying'],
 'standyng': {'standynge': []},
 'standyssh': {'standysshe': []},
 'stane': {'staned': [],
           'stanee': ['stanees'],
           'stanely': [],
           'stanes': [],
           'staning': []},
 'stanedg': {'stanedge': []},
 'stanee': ['stanees'],
 'staneg': {'stanegate': []},
 'staneh': {'stanehous': []},
 'stanehous': {'stanehouse': []},
 'stanel': {'stanelle': []},
 'stanellff': {'stanellffe': []},
 'stanemor': {'stanemore': []},
 'staneng': {'stanenges': []},
 'stanesbi': {'stanesby': ['stanesbys']},
 'stanesby': ['stanesbys'],
 'stanesg': {'stanesgate': []},
 'staneviciu': {'stanevicius': []},
 'stanewel': {'stanewell': []},
 'stanewski': {'stanewsky': []},
 'stanfel': {'stanfell': []},
 'stanfield': {'stanfields': []},
 'stanfil': {'stanfill': []},
 'stanfo': {'stanfoed': []},
 'stanfor': {'stanfors': []},
 'stanford': ['stanforde'],
 'stanfordburi': {'stanfordbury': []},
 'stanfordeduc': {'stanfordeducated': []},
 'stanfordit': {'stanfordites': []},
 'stanfordl': {'stanfordle': []},
 'stanfordunivers': {'stanforduniversity': []},
 'stanfordvil': {'stanfordville': []},
 'stang': {'stange': ['stanges', 'stanged', 'stangely', 'stangeness'],
           'stanging': [],
           'stangs': []},
 'stangap': {'stangape': []},
 'stangarhogg': {'stangarhoggs': []},
 'stangassing': {'stangassinger': []},
 'stangat': {'stangate': []},
 'stangbi': {'stangby': []},
 'stange': ['stanges', 'stanged', 'stangely', 'stangeness'],
 'stangebi': {'stangeby': []},
 'stangel': {'stangeler': []},
 'stangelov': {'stangelove': []},
 'stangen': {'stangenes': []},
 'stangena': {'stangenas': []},
 'stangenberg': {'stangenberger': []},
 'stangengla': {'stangenglas': []},
 'stanger': {'stangers': []},
 'stangeriacea': {'stangeriaceae': []},
 'stangerod': {'stangerode': []},
 'stangeway': {'stangeways': []},
 'stangh': {'stanghe': []},
 'stanghel': {'stanghelle': []},
 'stangi': {'stangie': [], 'stangy': []},
 'stangl': {'stangle': ['stangled'], 'stangls': []},
 'stangle': ['stangled'],
 'stangn': {'stangnes': []},
 'stangnat': {'stangnation': []},
 'stango': {'stangoe': [], 'stangos': []},
 'stangrav': {'stangrave': []},
 'stangrov': {'stangrove': []},
 'stangul': {'stangulation': []},
 'stanheng': {'stanhenges': []},
 'stanhengu': {'stanhengues': []},
 'stanhep': {'stanhepe': []},
 'stanhil': {'stanhill': []},
 'stanho': {'stanhoe': []},
 'stanhof': {'stanhofe': []},
 'stanhom': {'stanhome': []},
 'stanhop': {'stanhope': [], 'stanhops': []},
 'stanhopea': {'stanhopea': []},
 'stanhopeina': {'stanhopeinae': []},
 'stanhous': {'stanhouse': []},
 'stanhuri': {'stanhury': []},
 'stani': {'stanie': [], 'stanis': [], 'stany': ['stanys']},
 'stania': {'stanias': []},
 'stanic': {'stanice': [], 'stanicic': []},
 'stanici': {'stanicy': []},
 'staniel': {'staniels': []},
 'stanier': {'staniers': []},
 'stanif': {'stanifer': []},
 'stanifer': {'staniferous': []},
 'staniflau': {'staniflaus': []},
 'staniforth': {'staniforths': []},
 'stanihurst': {'stanihursts': []},
 'stanijlau': {'stanijlaus': []},
 'stanika': {'stanikas': []},
 'stanila': {'stanilas': []},
 'stanilau': {'stanilaus': []},
 'staniloa': {'staniloae': []},
 'stanimirov': {'stanimirovic': []},
 'stanin': {'stanine': ['stanines']},
 'stanine': ['stanines'],
 'staning': {'staninger': [], 'staninges': []},
 'stanioni': {'stanionis': []},
 'stanis': {'stanisic': []},
 'stanisavljev': {'stanisavljevic': []},
 'stanishevski': {'stanishevsky': []},
 'staniski': {'staniskis': []},
 'stanisla': {'stanislas': []},
 'stanislan': {'stanislans': []},
 'stanislao': {'stanislaos': []},
 'stanislaski': {'stanislaskis': []},
 'stanislau': {'stanislaus': []},
 'stanislav': {'stanislavs': []},
 'stanislavki': {'stanislavky': []},
 'stanislavksi': {'stanislavksy': []},
 'stanislavski': {'stanislavsky': []},
 'stanislavskian': {'stanislavskians': []},
 'stanislaw': {'stanislaws': []},
 'stanislawi': {'stanislawie': []},
 'stanislawski': {'stanislawsky': []},
 'stanislova': {'stanislovas': []},
 'stanislovski': {'stanislovsky': []},
 'stanislu': {'stanislus': []},
 'stanistau': {'stanistaus': []},
 'staniswali': {'staniswalis': []},
 'staniszki': {'staniszkis': []},
 'staniti': {'stanitis': []},
 'stanitsa': {'stanitsas': []},
 'stanitsi': {'stanitsy': []},
 'stanitski': {'stanitsky': []},
 'stanitza': {'stanitzas': []},
 'staniu': {'stanius': []},
 'staniuna': {'staniunas': []},
 'stanivukov': {'stanivukovic': []},
 'stanj': {'stanje': []},
 'stank': {'stanke': ['stanked', 'stankes'], 'stanking': [], 'stanks': []},
 'stanke': ['stanked', 'stankes'],
 'stankev': {'stankevic': ['stankevics']},
 'stankevic': ['stankevics'],
 'stankeviciu': {'stankevicius': []},
 'stanki': {'stankie': [], 'stankis': [], 'stanky': []},
 'stankiev': {'stankievic': []},
 'stankiew': {'stankiewics': []},
 'stankoski': {'stankosky': []},
 'stankov': {'stankovic': ['stankovics']},
 'stankovianski': {'stankoviansky': []},
 'stankovic': ['stankovics'],
 'stankovski': {'stankovsky': []},
 'stankowski': {'stankowsky': []},
 'stanku': {'stankus': []},
 'stankuna': {'stankunas': []},
 'stankunaviciu': {'stankunavicius': []},
 'stankunien': {'stankuniene': []},
 'stanl': {'stanle': ['stanles'], 'stanling': []},
 'stanlak': {'stanlake': []},
 'stanlard': {'stanlards': []},
 'stanlaw': {'stanlawe': [], 'stanlaws': []},
 'stanlbi': {'stanlby': []},
 'stanlci': {'stanlcy': []},
 'stanle': {'stanlee': []},
 'stanleiu': {'stanleius': []},
 'stanley': ['stanleye', 'stanleyes'],
 'stanleyanu': {'stanleyanus': []},
 'stanleyit': {'stanleyite': ['stanleyites']},
 'stanleyite': ['stanleyites'],
 'stanleyjevon': {'stanleyjevons': []},
 'stanleyjon': {'stanleyjones': []},
 'stanleyvil': {'stanleyville': []},
 'stanli': {'stanlie': ['stanlies'], 'stanlis': [], 'stanly': ['stanlys']},
 'stanlie': ['stanlies'],
 'stanliop': {'stanliope': []},
 'stanlisla': {'stanlislas': []},
 'stanlislau': {'stanlislaus': []},
 'stanlki': {'stanlky': []},
 'stanlli': {'stanlly': []},
 'stanlow': {'stanlowe': []},
 'stanlri': {'stanlry': []},
 'stanlti': {'stanlty': []},
 'stanly': {'stanlye': []},
 'stanmer': {'stanmere': []},
 'stanmey': {'stanmeyer': []},
 'stanmor': {'stanmore': ['stanmores']},
 'stanmore': ['stanmores'],
 'stann': {'stanne': ['stannes'], 'stanns': []},
 'stannac': {'stannace': []},
 'stannad': {'stannade': []},
 'stannag': {'stannage': []},
 'stannan': {'stannane': ['stannanes']},
 'stannane': ['stannanes'],
 'stannard': {'stannards': []},
 'stannardsvil': {'stannardsville': []},
 'stannari': {'stannarie': ['stannaries'], 'stannary': []},
 'stannarie': ['stannaries'],
 'stannariu': {'stannarius': []},
 'stannat': {'stannate': ['stannated', 'stannates'], 'stannators': []},
 'stannate': ['stannated', 'stannates'],
 'stanne': ['stannes'],
 'stannei': {'stanneis': []},
 'stannel': {'stannell': []},
 'stanner': {'stanners': []},
 'stannerg': {'stannergate': []},
 'stanneri': {'stanneries': [], 'stannery': []},
 'stannery': {'stanneryes': []},
 'stanni': {'stannie': [], 'stannis': [], 'stanny': []},
 'stannichlorid': {'stannichloride': []},
 'stannid': {'stannide': ['stannides']},
 'stannide': ['stannides'],
 'stannidg': {'stannidge': []},
 'stanniectomi': {'stanniectomy': []},
 'stannif': {'stannifer': []},
 'stannifer': {'stanniferes': [], 'stanniferous': []},
 'stannin': {'stannine': []},
 'stanninghal': {'stanninghall': []},
 'stanningli': {'stanningly': []},
 'stannit': {'stannite': []},
 'stanniu': {'stannius': []},
 'stanno': {'stannos': []},
 'stannosi': {'stannosis': []},
 'stannotyp': {'stannotype': []},
 'stannou': {'stannous': []},
 'stannu': {'stannus': []},
 'stannyl': {'stannylated': [], 'stannylation': []},
 'stano': {'stanoe': ['stanoes'], 'stanoing': [], 'stanos': []},
 'stanoard': {'stanoards': []},
 'stanoaro': {'stanoaros': []},
 'stanobi': {'stanoby': []},
 'stanoe': ['stanoes'],
 'stanoj': {'stanoje': []},
 'stanojc': {'stanojcic': []},
 'stanojev': {'stanojevic': []},
 'stanojlov': {'stanojlovic': []},
 'stanol': {'stanols': []},
 'stanolon': {'stanolone': []},
 'stanon': {'stanons': []},
 'stanoni': {'stanonis': []},
 'stanop': {'stanope': []},
 'stanopoulo': {'stanopoulos': []},
 'stanott': {'stanotte': []},
 'stanou': {'stanous': []},
 'stanov': {'stanovic': []},
 'stanovc': {'stanovcic': []},
 'stanovi': {'stanovy': []},
 'stanovleni': {'stanovlenie': []},
 'stanovleniy': {'stanovleniye': []},
 'stanovski': {'stanovsky': []},
 'stanovyshch': {'stanovyshche': []},
 'stanow': {'stanowic': []},
 'stanowiac': {'stanowiace': []},
 'stanowili': {'stanowily': []},
 'stanowski': {'stanowsky': []},
 'stanoy': {'stanoye': []},
 'stanp': {'stanped': [], 'stanps': []},
 'stanphil': {'stanphill': []},
 'stanpol': {'stanpole': []},
 'stanraor': {'stanraore': []},
 'stanridg': {'stanridge': []},
 'stans': {'stanse': []},
 'stansa': {'stansas': []},
 'stansal': {'stansall': []},
 'stansbarg': {'stansbarger': []},
 'stansberi': {'stansbery': []},
 'stansberri': {'stansberry': []},
 'stansbi': {'stansbie': [], 'stansby': []},
 'stansbnri': {'stansbnry': []},
 'stansburi': {'stansbury': ['stansburys']},
 'stansbury': ['stansburys'],
 'stansel': {'stansell': []},
 'stansfeld': {'stansfelds': []},
 'stansfield': {'stansfields': []},
 'stansgat': {'stansgate': []},
 'stanshal': {'stanshall': []},
 'stanshaw': {'stanshawe': []},
 'stanship': {'stanships': []},
 'stanshop': {'stanshope': []},
 'stanshuri': {'stanshury': []},
 'stansi': {'stansy': []},
 'stansif': {'stansifer': []},
 'stansil': {'stansill': []},
 'stansilau': {'stansilaus': []},
 'stansk': {'stanske': []},
 'stanski': {'stansky': []},
 'stanslau': {'stanslaus': []},
 'stansli': {'stansly': []},
 'stansmor': {'stansmore': []},
 'stansnc': {'stansncs': []},
 'stansor': {'stansore': []},
 'stansqu': {'stansque': []},
 'stanssen': {'stanssens': []},
 'stanst': {'stansted': []},
 'stansted': {'stanstede': []},
 'stansti': {'stansty': []},
 'stanstic': {'stanstics': []},
 'stant': {'stante': ['stantes', 'stanted'], 'stanting': [], 'stants': []},
 'stantan': {'stantaneous': ['stantaneously']},
 'stantaneous': ['stantaneously'],
 'stantatu': {'stantatus': []},
 'stante': ['stantes', 'stanted'],
 'stanth': {'stanthe': []},
 'stanthoni': {'stanthony': []},
 'stanthorn': {'stanthorne': []},
 'stanthorp': {'stanthorpe': []},
 'stanti': {'stantie': [], 'stantis': []},
 'stantia': {'stantiae': [], 'stantias': []},
 'stantial': {'stantiality': [], 'stantially': [], 'stantials': []},
 'stantiat': {'stantiate': ['stantiates', 'stantiated'],
              'stantiating': [],
              'stantiation': ['stantiations']},
 'stantiate': ['stantiates', 'stantiated'],
 'stantiation': ['stantiations'],
 'stantibu': {'stantibus': []},
 'stantin': {'stantine': []},
 'stantinopi': {'stantinopie': []},
 'stantinopl': {'stantinople': []},
 'stantinu': {'stantinus': []},
 'stantion': {'stantions': []},
 'stantip': {'stantipes': []},
 'stantiu': {'stantius': []},
 'stantiv': {'stantival': [], 'stantive': ['stantives', 'stantively']},
 'stantive': ['stantives', 'stantively'],
 'stantk': {'stantke': []},
 'stantlal': {'stantlally': []},
 'stantli': {'stantly': []},
 'stantmopl': {'stantmople': []},
 'stanto': {'stantos': []},
 'stantoin': {'stantoine': []},
 'stanton': ['stantone'],
 'stantonanthoni': {'stantonanthony': []},
 'stantonburi': {'stantonbury': []},
 'stantonhick': {'stantonhicks': []},
 'stantonit': {'stantonites': []},
 'stantonvil': {'stantonville': []},
 'stantun': {'stantune': []},
 'stanu': {'stanus': []},
 'stanuel': {'stanuell': []},
 'stanuli': {'stanulis': []},
 'stanuloni': {'stanulonis': []},
 'stanulov': {'stanulovic': []},
 'stanuou': {'stanuous': []},
 'stanvil': {'stanville': []},
 'stanwa': {'stanwas': []},
 'stanwardin': {'stanwardine': []},
 'stanway': {'stanways': []},
 'stanwel': {'stanwell': ['stanwelle']},
 'stanwell': ['stanwelle'],
 'stanwick': {'stanwicks': []},
 'stanwood': {'stanwoods': []},
 'stanwyck': {'stanwycks': []},
 'stany': ['stanys'],
 'stanyarn': {'stanyarne': []},
 'stanydal': {'stanydale': []},
 'stanyhurst': {'stanyhursts': []},
 'stanz': {'stanze': ['stanzes'], 'stanzs': []},
 'stanza': ['stanzaed', 'stanzaes'],
 'stanzaform': {'stanzaforms': []},
 'stanzaic': {'stanzaically': []},
 'stanze': ['stanzes'],
 'stanzerth': {'stanzerthal': []},
 'stanzial': {'stanziale': []},
 'stanziat': {'stanziate': []},
 'stanzion': {'stanzione': []},
 'stanzo': {'stanzos': []},
 'stanzon': {'stanzone': []},
 'staodynam': {'staodynamics': []},
 'staoe': {'staoes': []},
 'staoiligari': {'staoiligary': []},
 'staoiliti': {'staoility': []},
 'staok': {'staoks': []},
 'staokpol': {'staokpole': []},
 'staol': {'staole': []},
 'staon': {'staons': []},
 'stap': {'stapped': [], 'stapping': [], 'staps': []},
 'stapa': {'stapas': []},
 'stapbylococcu': {'stapbylococcus': []},
 'stape': {'staped': [], 'stapely': [], 'stapes': []},
 'staped': {'stapes': []},
 'stapedectom': {'stapedectomized': []},
 'stapedectomi': {'stapedectomy': []},
 'stapedi': {'stapedial': [], 'stapedis': []},
 'stapediali': {'stapedialis': []},
 'stapediu': {'stapedius': []},
 'stapedoplasti': {'stapedoplasty': []},
 'stapedotomi': {'stapedotomies': [], 'stapedotomy': []},
 'stapehil': {'stapehill': []},
 'stapel': {'stapele': [],
            'stapeling': [],
            'stapell': ['stapells'],
            'stapels': []},
 'stapelbrugg': {'stapelbrugge': []},
 'stapelia': ['stapeliae'],
 'stapeliad': {'stapeliads': []},
 'stapeliea': {'stapelieae': []},
 'stapeliiformi': {'stapeliiformis': []},
 'stapelioid': {'stapelioides': []},
 'stapell': ['stapells'],
 'stapenhil': {'stapenhill': []},
 'staper': {'stapers': []},
 'stapf': {'stapfs': []},
 'stapferu': {'stapferus': []},
 'stapfianu': {'stapfianus': []},
 'staph': {'staph': []},
 'staphag': {'staphage': []},
 'staphalococcu': {'staphalococcus': []},
 'staphen': {'staphene': []},
 'staphi': {'staphis': [], 'staphy': ['staphys']},
 'staphileu': {'staphileus': []},
 'staphilinida': {'staphilinidae': []},
 'staphilinu': {'staphilinus': []},
 'staphilococcu': {'staphilococcus': []},
 'staphilu': {'staphilus': []},
 'staphisagria': {'staphisagriae': []},
 'staphisagrin': {'staphisagrine': []},
 'staphlococc': {'staphlococcal': []},
 'staphlococcu': {'staphlococcus': []},
 'staphlyococcu': {'staphlyococcus': []},
 'staphorst': {'staphorsters': [], 'staphorsts': []},
 'staphorstiu': {'staphorstius': []},
 'staphous': {'staphouse': []},
 'staphvlococc': {'staphvlococcal': []},
 'staphvlococcu': {'staphvlococcus': []},
 'staphy': ['staphys'],
 'staphybcoccu': {'staphybcoccus': []},
 'staphyhcoccu': {'staphyhcoccus': []},
 'staphyiococcu': {'staphyiococcus': []},
 'staphyl': {'staphyle': []},
 'staphyla': {'staphylae': []},
 'staphylacoccu': {'staphylacoccus': []},
 'staphylcocc': {'staphylcoccal': []},
 'staphylcoccu': {'staphylcoccus': []},
 'staphyleacea': {'staphyleaceae': []},
 'staphylectomi': {'staphylectomy': []},
 'staphylin': {'staphyline': []},
 'staphylinid': {'staphylinides': [], 'staphylinids': []},
 'staphylinida': {'staphylinidae': [], 'staphylinidas': []},
 'staphylinidc': {'staphylinidce': []},
 'staphylinids': {'staphylinidse': []},
 'staphylinina': {'staphylininae': []},
 'staphylinoid': {'staphylinoides': []},
 'staphylinu': {'staphylinus': []},
 'staphyliu': {'staphylius': []},
 'staphyllococcu': {'staphyllococcus': []},
 'staphylo': {'staphylos': []},
 'staphylocc': {'staphyloccal': [], 'staphyloccic': []},
 'staphylocccu': {'staphylocccus': []},
 'staphyloccoc': {'staphyloccocal': []},
 'staphyloccocc': {'staphyloccoccal': []},
 'staphyloccoccu': {'staphyloccoccus': []},
 'staphyloccocu': {'staphyloccocus': []},
 'staphyloccu': {'staphyloccus': []},
 'staphylocid': {'staphylocidal': []},
 'staphylocoagulas': {'staphylocoagulase': []},
 'staphylocoau': {'staphylocoaus': []},
 'staphylococ': {'staphylococal': []},
 'staphylococai': {'staphylococais': []},
 'staphylococc': {'staphylococcal': [], 'staphylococcic': []},
 'staphylococcii': {'staphylococciis': []},
 'staphylococciqu': {'staphylococcique': ['staphylococciques']},
 'staphylococcique': ['staphylococciques'],
 'staphylococcit': {'staphylococcits': []},
 'staphylococcn': {'staphylococcns': []},
 'staphylococcosi': {'staphylococcosis': []},
 'staphylococcu': {'staphylococcus': []},
 'staphylococcusaureu': {'staphylococcusaureus': []},
 'staphylococeu': {'staphylococeus': []},
 'staphylococu': {'staphylococus': []},
 'staphylocoecu': {'staphylocoecus': []},
 'staphylocoqu': {'staphylocoque': ['staphylocoques']},
 'staphylocoque': ['staphylocoques'],
 'staphylogen': {'staphylogenes': []},
 'staphylokinas': {'staphylokinase': []},
 'staphylolysin': {'staphylolysins': []},
 'staphylolyt': {'staphylolytic': []},
 'staphyloma': {'staphylomas': []},
 'staphylomat': {'staphylomatous': []},
 'staphylomycosi': {'staphylomycosis': []},
 'staphyloplasti': {'staphyloplasty': []},
 'staphyloraphi': {'staphyloraphy': []},
 'staphylorraphi': {'staphylorraphy': []},
 'staphylorrhaphi': {'staphylorrhaphy': []},
 'staphyloschisi': {'staphyloschisis': []},
 'staphylothermu': {'staphylothermus': []},
 'staphylotomi': {'staphylotomy': []},
 'staphylu': {'staphylus': []},
 'staphyococcu': {'staphyococcus': []},
 'staphytococcu': {'staphytococcus': []},
 'stapi': {'stapie': []},
 'stapil': {'stapill': []},
 'stapilu': {'stapilus': []},
 'stapkylococcu': {'stapkylococcus': []},
 'stapl': {'staple': ['stapled'], 'stapling': ['staplings']},
 'staple': {'staplee': []},
 'staplebridg': {'staplebridge': []},
 'stapledon': {'stapledons': []},
 'stapleg': {'staplegate': []},
 'staplegrov': {'staplegrove': []},
 'staplehil': {'staplehill': []},
 'staplelik': {'staplelike': []},
 'stapleproduc': {'stapleproducing': []},
 'stapler': {'stapler': []},
 'staples': {'staple': []},
 'staplet': {'stapletou': []},
 'stapleton': {'stapletons': []},
 'stapley': {'stapleys': []},
 'stapli': {'staplies': []},
 'stapling': ['staplings'],
 'stapliylococcu': {'stapliylococcus': []},
 'staplo': {'staploe': []},
 'stapol': {'stapole': []},
 'stapoleitstel': {'stapoleitstelle': []},
 'stapostel': {'stapostelle': []},
 'stapp': {'stappe': [], 'stapps': []},
 'stappaert': {'stappaerts': []},
 'stapper': {'stappers': []},
 'stappi': {'stappy': []},
 'stappl': {'stapple': ['stapples']},
 'stapple': ['stapples'],
 'stappogiedd': {'stappogiedde': []},
 'stappordshir': {'stappordshire': []},
 'staprad': {'staprade': []},
 'stapran': {'staprans': []},
 'stapsgewijz': {'stapsgewijze': []},
 'stapt': {'stapte': []},
 'stapul': {'stapule': [], 'stapull': []},
 'stapulensi': {'stapulensis': []},
 'stapylococc': {'stapylococcal': []},
 'stapylococcu': {'stapylococcus': []},
 'stapylton': {'stapyltons': []},
 'staq': {'staqs': []},
 'staqe': {'staqes': []},
 'star': ['starful', 'starred', 'starring', 'starness', 'starrings'],
 "star'": {"star'ed": []},
 'stara': {'staras': []},
 'starabilia': {'starabilias': []},
 'starac': {'starace': []},
 'starachowic': {'starachowice': []},
 'starag': {'starage': []},
 'staran': {'starane': []},
 'starang': {'staranger': []},
 'staranis': {'staranise': []},
 'staranni': {'starannie': []},
 'starappl': {'starapple': ['starapples']},
 'starapple': ['starapples'],
 'starategi': {'starategies': [], 'starategy': []},
 'starbabi': {'starbaby': []},
 'starbann': {'starbanner': []},
 'starbas': {'starbase': ['starbases']},
 'starbase': ['starbases'],
 'starbatti': {'starbatty': []},
 'starbeam': {'starbeams': []},
 'starbespangl': {'starbespangled': []},
 'starbi': {'starby': []},
 'starbird': {'starbirds': []},
 'starblast': {'starblasting': []},
 'starblaz': {'starblaze': []},
 'starboard': ['starboarded', 'starboarding'],
 'starboardquart': {'starboardquarter': []},
 'starboardsid': {'starboardside': []},
 'starbook': {'starbooks': []},
 'starborn': {'starborne': []},
 'starbottl': {'starbottle': ['starbottles']},
 'starbottle': ['starbottles'],
 'starbowlin': {'starbowlines': []},
 'starbrac': {'starbrace': []},
 'starbranch': {'starbranched': []},
 'starbridg': {'starbridge': []},
 'starbrit': {'starbrite': []},
 'starbuck': {'starbucked': [], 'starbucks': []},
 'starbuckl': {'starbuckle': []},
 'starbucks': {'starbuckses': []},
 'starburi': {'starbury': []},
 'starburst': {'starbursting': [], 'starbursts': []},
 'starc': {'starce': ['starced']},
 'starcad': {'starcade': []},
 'starcas': {'starcase': []},
 'starcatalogu': {'starcatalogue': ['starcatalogues']},
 'starcatalogue': ['starcatalogues'],
 'starcatch': {'starcatcher': ['starcatchers']},
 'starcatcher': ['starcatchers'],
 'starcatheru': {'starcatherus': []},
 'starce': ['starced'],
 'starcev': {'starcevic': []},
 'starch': ['starche', 'starched', 'starching', 'starchness', 'starchings'],
 'starchamb': {'starchamber': ['starchambers']},
 'starchamber': ['starchambers'],
 'starchart': {'starcharts': []},
 'starchas': {'starchaser': []},
 'starchbas': {'starchbased': []},
 'starchbear': {'starchbearing': []},
 'starchbranch': {'starchbranching': []},
 'starchcontain': {'starchcontaining': []},
 'starchconvert': {'starchconverting': []},
 'starchdegrad': {'starchdegrading': []},
 'starchdigest': {'starchdigesting': []},
 'starched': {'starchedness': []},
 'starchedli': {'starchedly': []},
 'starcher': {'starchers': []},
 'starcheron': {'starcherone': []},
 'starchevski': {'starchevsky': []},
 'starchfil': {'starchfilled': []},
 'starchform': {'starchforming': []},
 'starchfre': {'starchfree': []},
 'starchgrain': {'starchgrains': []},
 'starchgranul': {'starchgranules': []},
 'starchhydrolyz': {'starchhydrolyzing': []},
 'starchi': {'starchie': [], 'starchiness': [], 'starchy': []},
 'starchili': {'starchily': []},
 'starchiodid': {'starchiodide': []},
 'starchiodin': {'starchiodine': []},
 'starchitect': {'starchitects': []},
 'starchli': {'starchly': []},
 'starchlik': {'starchlike': []},
 'starchmak': {'starchmaker': ['starchmakers'], 'starchmaking': []},
 'starchmaker': ['starchmakers'],
 'starchpast': {'starchpaste': []},
 'starchpowd': {'starchpowder': []},
 'starchproduc': {'starchproducing': []},
 'starchsplit': {'starchsplitting': []},
 'starchstor': {'starchstoring': []},
 'starchwat': {'starchwater': []},
 'starchwork': {'starchworks': []},
 'starci': {'starcy': []},
 'starck': {'starcke': [], 'starcks': []},
 'starcki': {'starcky': []},
 'starcloud': {'starclouds': []},
 'starclust': {'starcluster': ['starclusters']},
 'starcluster': ['starclusters'],
 'starconnect': {'starconnected': []},
 'starcor': {'starcore': []},
 'starcount': {'starcounts': []},
 'starcov': {'starcovered': []},
 'starcross': {'starcrossed': []},
 'starcrown': {'starcrowned': []},
 'starcruis': {'starcruiser': ['starcruisers']},
 'starcruiser': ['starcruisers'],
 'stard': {'starde': ['starded', 'stardes'], 'starding': [], 'stards': []},
 'stardanc': {'stardance': ['stardancer']},
 'stardance': ['stardancer'],
 'stardard': {'stardardization': [], 'stardardized': [], 'stardards': []},
 'stardat': {'stardate': ['stardates']},
 'stardate': ['stardates'],
 'starde': ['starded', 'stardes'],
 'stardens': {'stardensity': []},
 'stardepth': {'stardepths': []},
 'stardev': {'stardevic': []},
 'stardi': {'stardy': []},
 'stardingli': {'stardingly': []},
 'stardivis': {'stardivision': []},
 'stardom': ['stardome'],
 'stardot': {'stardotted': []},
 'stardriv': {'stardrive': ['stardrives']},
 'stardrive': ['stardrives'],
 'stardust': {'stardusted': [], 'starduster': ['stardusters']},
 'starduster': ['stardusters'],
 'stardyn': {'stardyne': []},
 'stare': ['stared', 'staree', 'stareing'],
 'stareagl': {'stareagle': []},
 'starebb': {'starebbe': []},
 'starecap': {'starecaps': []},
 'staredown': {'staredowns': []},
 'stareh': {'starehe': ['starehes']},
 'starehe': ['starehes'],
 'starehi': {'starehy': []},
 'starehol': {'starehole': []},
 'starek': {'stareke': []},
 'staremenr': {'staremenrs': []},
 'starement': {'starements': []},
 'staremu': {'staremus': []},
 'stareni': {'starenie': []},
 'starensi': {'starensier': []},
 'starer': {'starer': []},
 'staresin': {'staresinic': []},
 'staresmor': {'staresmore': []},
 'staret': {'starete': [], 'starets': []},
 'starey': {'stareyed': []},
 'starf': {'starfed': [], 'starfing': []},
 'starfac': {'starface': []},
 'starfal': {'starfall': []},
 'starfar': {'starfarer': ['starfarers'], 'starfaring': []},
 'starfarer': ['starfarers'],
 'starfield': {'starfields': []},
 'starfight': {'starfighter': ['starfighters']},
 'starfighter': ['starfighters'],
 'starfil': {'starfile': [], 'starfilled': []},
 'starfind': {'starfinder': []},
 'starfing': {'starfinger': []},
 'starfir': {'starfire': ['starfires']},
 'starfire': ['starfires'],
 'starfish': ['starfished', 'starfishing'],
 'starfishlik': {'starfishlike': []},
 'starfishshap': {'starfishshaped': []},
 'starflak': {'starflake': []},
 'starfleck': {'starflecked': []},
 'starfleet': {'starfleeters': []},
 'starflight': {'starflights': []},
 'starflit': {'starflite': []},
 'starflow': {'starflower': []},
 'starfold': {'starfolds': []},
 'starforc': {'starforce': []},
 'starform': {'starformation': [], 'starforming': []},
 'starfruit': {'starfruits': []},
 'starfuck': {'starfucker': ['starfuckers'], 'starfucking': []},
 'starfucker': ['starfuckers'],
 'starg': {'starge': ['starges']},
 'starga': {'stargas': []},
 'stargard': {'stargarder': []},
 'stargardt': {'stargardter': []},
 'stargat': {'stargate': ['stargates']},
 'stargate': ['stargates'],
 'stargaug': {'stargauging': []},
 'stargaz': {'stargaze': ['stargazer', 'stargazes', 'stargazed'],
             'stargazing': []},
 'stargaze': ['stargazer', 'stargazes', 'stargazed'],
 'stargazett': {'stargazette': []},
 'stargazi': {'stargazy': []},
 'starge': ['starges'],
 'stargel': {'stargell': []},
 'stargem': {'stargemmed': []},
 'stargi': {'stargis': []},
 'stargil': {'stargill': []},
 'starglori': {'starglory': []},
 'stargo': {'stargoing': []},
 'stargod': {'stargods': []},
 'stargroup': {'stargroups': []},
 'stargrov': {'stargroves': []},
 'starh': {'starhed': []},
 'starhemberg': {'starhembergs': []},
 'starhik': {'starhiker': []},
 'starhil': {'starhill': []},
 'starhop': {'starhopping': []},
 'starhopp': {'starhopper': []},
 'stari': {'starie': ['staries', 'staried'],
           'stariing': [],
           'staris': [],
           'stary': ['staryed', 'starying']},
 'staribach': {'staribacher': []},
 'staricas': {'staricase': []},
 'starid': {'stariding': []},
 'staridard': {'staridards': []},
 'staridg': {'staridge': []},
 'starie': ['staries', 'staried'],
 'starif': {'starification': []},
 'starij': {'starije': []},
 'staril': {'starility': []},
 'starimag': {'starimage': ['starimages']},
 'starimage': ['starimages'],
 'starin': {'starine': [], 'starins': []},
 'starinet': {'starinets': []},
 'staring': {'staringer': []},
 'staringey': {'staringeyed': []},
 'staringli': {'staringly': []},
 'starini': {'stariny': []},
 'starinni': {'starinny': []},
 'starinny': {'starinnye': []},
 'starinski': {'starinsky': []},
 'starion': {'starions': []},
 'starishevski': {'starishevsky': []},
 'starist': {'staristic': ['staristics', 'staristical']},
 'staristic': ['staristics', 'staristical'],
 'starit': {'starits': []},
 'staritski': {'staritsky': []},
 'staritzki': {'staritzky': []},
 'stariu': {'starius': []},
 'stariy': {'stariye': []},
 'starjet': {'starjets': []},
 'starjourn': {'starjournal': []},
 'stark': {'starke': ['starked', 'starkes'],
           'starking': ['starkings'],
           'starkness': [],
           'starks': []},
 'starkad': {'starkader': []},
 'starkadd': {'starkadder': ['starkadders']},
 'starkadder': ['starkadders'],
 'starkar': {'starkare': []},
 'starkast': {'starkaste': []},
 'starkatteru': {'starkatterus': []},
 'starkci': {'starkcy': []},
 'starke': {'starkee': []},
 'starkeep': {'starkeeper': []},
 'starkefabrik': {'starkefabrikation': []},
 'starkeffekt': {'starkeffektes': []},
 'starkegrupp': {'starkegruppe': []},
 'starkekorn': {'starkekorner': []},
 'starkel': {'starkell': []},
 'starken': {'starkened': []},
 'starkenburg': {'starkenburger': []},
 'starkenfel': {'starkenfels': []},
 'starker': {'starkere': ['starkeres', 'starkerer'], 'starkers': []},
 'starkere': ['starkeres', 'starkerer'],
 'starkevil': {'starkeville': []},
 'starkey': {'starkey': []},
 'starkezuck': {'starkezucker': []},
 'starki': {'starkie': ['starkies'], 'starky': []},
 'starkie': ['starkies'],
 'starkil': {'starkiller': []},
 'starkin': {'starkins': []},
 'starking': ['starkings'],
 'starkl': {'starkle': []},
 'starkli': {'starkly': []},
 'starkmodul': {'starkmodulated': []},
 'starknak': {'starknaked': []},
 'starkodd': {'starkodder': []},
 'starkovski': {'starkovsky': []},
 'starkrav': {'starkraving': []},
 'starkschal': {'starkschall': []},
 'starksi': {'starksy': []},
 'starkst': {'starkste': []},
 'starkstar': {'starkstaring': []},
 'starksvil': {'starksville': []},
 'starkt': {'starkte': []},
 'starku': {'starkus': []},
 'starkvil': {'starkville': []},
 'starkweath': {'starkweather': ['starkweathers']},
 'starkweather': ['starkweathers'],
 'starkwel': {'starkwell': []},
 'starkweth': {'starkwether': []},
 'starkwhit': {'starkwhite': []},
 'starky': {'starkye': []},
 'starl': {'starle': ['starled', 'starles'], 'starling': []},
 'starlak': {'starlake': []},
 'starlan': {'starlane': ['starlanes']},
 'starland': {'starlands': []},
 'starlane': ['starlanes'],
 'starle': ['starled', 'starles'],
 'starledg': {'starledger': []},
 'starlen': {'starlene': []},
 'starless': {'starlessness': []},
 'starlet': {'starlet': []},
 'starlett': {'starlette': ['starlettes']},
 'starlette': ['starlettes'],
 'starli': {'starlie': [], 'starly': []},
 'starlicid': {'starlicide': []},
 'starlif': {'starlife': []},
 'starlift': {'starlifter': ['starlifters']},
 'starlifter': ['starlifters'],
 'starlight': ['starlighter', 'starlighted', 'starlighters'],
 'starlik': {'starlike': []},
 'starlin': {'starline': ['starlines', 'starliner', 'starliners'],
             'starlins': []},
 'starline': ['starlines', 'starliner', 'starliners'],
 'starling': {'starlinge': ['starlinger']},
 'starlinge': ['starlinger'],
 'starlinglik': {'starlinglike': []},
 'starlip': {'starliper': []},
 'starlit': {'starlite': ['starlites', 'starliters']},
 'starlite': ['starlites', 'starliters'],
 'starlor': {'starlore': []},
 'starm': {'starms': []},
 'starmak': {'starmaker': ['starmakers'], 'starmaking': []},
 'starmaker': ['starmakers'],
 'starman': {'starmans': []},
 'starmap': {'starmaps': []},
 'starmast': {'starmaster': []},
 'starmin': {'starmine': []},
 'starmit': {'starmite': ['starmites']},
 'starmite': ['starmites'],
 'starmner': {'starmnered': []},
 'starmong': {'starmonger': []},
 'starmor': {'starmore': []},
 'starmuhln': {'starmuhlner': []},
 'starn': {'starne': ['starnes'], 'starns': []},
 'starnam': {'starnames': []},
 'starnberg': {'starnberger': []},
 'starnbergerse': {'starnbergersee': []},
 'starnbergse': {'starnbergsee': []},
 'starnc': {'starncs': []},
 'starne': ['starnes'],
 'starnel': {'starnels': []},
 'starnew': {'starnews': []},
 'starni': {'starnies': [], 'starnis': []},
 'starnin': {'starnine': []},
 'starno': {'starnos': []},
 'starnoena': {'starnoenas': []},
 'starnos': {'starnose': ['starnosed']},
 'starnose': ['starnosed'],
 'starnp': {'starnped': []},
 'starnthwait': {'starnthwaite': []},
 'staro': {'staroe': [], 'staros': []},
 'starobinet': {'starobinets': []},
 'starobinski': {'starobinsky': []},
 'starodawn': {'starodawne': []},
 'starodubski': {'starodubsky': []},
 'staroffic': {'staroffice': []},
 'starokadomski': {'starokadomsky': []},
 'starokonyushenni': {'starokonyushenny': []},
 'staromestk': {'staromestke': []},
 'staromestsk': {'staromestske': []},
 'staromonetni': {'staromonetny': []},
 'staroobriadtsi': {'staroobriadtsy': []},
 'staropanski': {'staropansky': []},
 'staroper': {'staroperation': []},
 'staropolski': {'staropolskie': []},
 'starosadski': {'starosadsky': []},
 'starosel': {'starosele': []},
 "starosel'": {"starosel'e": []},
 'staroselj': {'staroselje': []},
 'staroselski': {'staroselsky': []},
 'starosely': {'staroselye': []},
 'starosielc': {'starosielce': []},
 'starosk': {'staroske': []},
 'starosolski': {'starosolsky': []},
 'starosolszki': {'starosolszky': []},
 'starosselj': {'starosselje': []},
 'starosselski': {'starosselsky': []},
 'starost': {'staroste': [], 'starosts': []},
 'starosta': {'starostas': []},
 'starosti': {'starosties': [], 'starosty': []},
 'starostin': {'starostine': []},
 'staroukin': {'staroukine': []},
 'starov': {'starover': ['starovers'], 'starovic': []},
 'starover': ['starovers'],
 'staroveri': {'starovery': []},
 'starovski': {'starovsky': []},
 'staroy': {'staroye': []},
 'starozhili': {'starozhily': []},
 'starozytn': {'starozytne': []},
 'starpattern': {'starpatterned': [], 'starpatterns': []},
 'starpav': {'starpaved': []},
 'starpoint': {'starpoints': []},
 'starpolygon': {'starpolygons': []},
 'starport': {'starports': []},
 'starpow': {'starpower': []},
 'starprick': {'starpricked': []},
 'starprob': {'starprobe': []},
 'starquak': {'starquake': ['starquakes']},
 'starquake': ['starquakes'],
 'starqual': {'starquality': []},
 'starr': ['starre', 'starres'],
 'starrat': {'starration': []},
 'starrcad': {'starrcade': []},
 'starrchamb': {'starrchamber': []},
 'starrechamb': {'starrechamber': []},
 'starredward': {'starredwards': []},
 'starrel': {'starrell': [], 'starrels': []},
 'starrer': {'starrers': []},
 'starret': {'starrets': []},
 'starrett': {'starrette': [], 'starretts': []},
 'starrhil': {'starrhill': []},
 'starri': {'starrie': ['starried', 'starries'],
            'starriness': [],
            'starris': [],
            'starry': []},
 'starrid': {'starrider': []},
 'starrie': ['starried', 'starries'],
 'starrili': {'starrily': []},
 'starris': {'starrise': []},
 'starrl': {'starrling': []},
 'starrout': {'starroute': []},
 'starrsvil': {'starrsville': []},
 'starrt': {'starrte': []},
 'starrvil': {'starrville': []},
 'starrwein': {'starrweiner': []},
 'starryey': {'starryeyed': []},
 'starsail': {'starsailing': []},
 'starsapphir': {'starsapphire': []},
 'starscap': {'starscape': ['starscapes']},
 'starscape': ['starscapes'],
 'starscatt': {'starscattered': []},
 'starschedul': {'starschedule': []},
 'starscop': {'starscope': []},
 'starscrap': {'starscrapers': []},
 'starse': {'starseed': ['starseeds']},
 'starseed': ['starseeds'],
 'starseek': {'starseekers': []},
 'starsen': {'starsene': []},
 'starsh': {'starshe': []},
 'starshak': {'starshake': []},
 'starshap': {'starshape': ['starshaped', 'starshapes']},
 'starshape': ['starshaped', 'starshapes'],
 'starshel': {'starshell': ['starshells']},
 'starshell': ['starshells'],
 'starshin': {'starshine': []},
 'starshina': {'starshinas': []},
 'starshini': {'starshiny': []},
 'starship': {'starship': []},
 'starshow': {'starshower': ['starshowers']},
 'starshower': ['starshowers'],
 'starsi': {'starsys': []},
 'starsid': {'starside': []},
 'starsight': {'starsights': []},
 'starsin': {'starsinic': []},
 'starsing': {'starsinger': []},
 'starski': {'starsky': []},
 'starsmor': {'starsmore': []},
 'starsong': {'starsongs': []},
 'starspangl': {'starspangled': []},
 'starspatt': {'starspattered': []},
 'starspeckl': {'starspeckled': []},
 'starspeed': {'starspeeder': ['starspeeders']},
 'starspeeder': ['starspeeders'],
 'starspel': {'starspell': []},
 'starspher': {'starsphere': []},
 'starspot': {'starspots': []},
 'starsprinkl': {'starsprinkled': []},
 'starston': {'starstone': ['starstones']},
 'starstone': ['starstones'],
 'starstream': {'starstreaming': [], 'starstreams': []},
 'starstud': {'starstudded': []},
 'starsystem': {'starsystems': []},
 'starsz': {'starsze': []},
 'starszi': {'starszy': []},
 'start': ['starte', 'startes', 'started', 'starting', 'startted', 'startting'],
 "start'": {"start'ed": []},
 'starta': {'startas': []},
 'startabl': {'startability': [], 'startable': []},
 'startad': {'startade': ['startades']},
 'startade': ['startades'],
 'startangl': {'startangle': []},
 'startbi': {'startby': []},
 'startch': {'startched': []},
 'startdat': {'startdate': []},
 'startdocu': {'startdocument': []},
 'startedth': {'startedthe': []},
 'starteg': {'startegic': []},
 'startegi': {'startegies': [], 'startegy': []},
 'startel': {'startelement': []},
 'startent': {'startentity': []},
 'starter': {'starter': []},
 'startergener': {'startergenerator': []},
 'startet': {'startete': []},
 'startf': {'startfed': []},
 'startfigur': {'startfigure': []},
 'startfram': {'startframe': []},
 'startfromcurrentnod': {'startfromcurrentnode': []},
 'startgam': {'startgame': []},
 'starthilf': {'starthilfe': []},
 'starthistl': {'starthistle': ['starthistles']},
 'starthistle': ['starthistles'],
 'starthngli': {'starthngly': []},
 'starti': {'startie': ['startied'], 'startiing': [], 'starty': []},
 'startid': {'startide': []},
 'startie': ['startied'],
 'startif': {'startification': []},
 'startifi': {'startified': []},
 'startigraph': {'startigraphic': []},
 'startiingli': {'startiingly': []},
 'startim': {'startime': ['startimes']},
 'startime': ['startimes'],
 'startin': {'startine': [], 'startins': []},
 'startingcurr': {'startingcurrent': []},
 'startingd': {'startingdate': []},
 'startingg': {'startinggate': []},
 'startinghandl': {'startinghandle': []},
 'startinghol': {'startinghole': []},
 'startingli': {'startingly': []},
 'startinglin': {'startingline': []},
 'startingplac': {'startingplace': ['startingplaces']},
 'startingplace': ['startingplaces'],
 'startingpoint': {'startingpoints': []},
 'startingposit': {'startingposition': []},
 'startingth': {'startingthe': []},
 'startingtim': {'startingtime': []},
 'startingtorqu': {'startingtorque': []},
 'startip': {'startipped': []},
 'startkapit': {'startkapital': []},
 'startkd': {'startkde': []},
 'startl': {'startle': ['startled'], 'startling': ['startlings']},
 'startle': ['startled'],
 'startled': {'startledness': []},
 'startledli': {'startledly': []},
 'startledlook': {'startledlooking': []},
 'startlement': {'startlements': []},
 'startler': {'startlers': []},
 'startlin': {'startline': ['startlines']},
 'startline': ['startlines'],
 'startling': {'startlingness': []},
 'startlingli': {'startlingly': []},
 'startliugli': {'startliugly': []},
 'startllngli': {'startllngly': []},
 'startlmgli': {'startlmgly': []},
 'startmod': {'startmode': []},
 'startmovi': {'startmovie': []},
 'startnod': {'startnode': []},
 'starto': {'startos': []},
 'startofth': {'startofthe': []},
 'startoprogram': {'startoprograms': []},
 'startoscil': {'startoscillation': []},
 'startpag': {'startpage': []},
 'startpo': {'startpos': []},
 'startpoint': {'startpoints': []},
 'startposit': {'startposition': []},
 'startrack': {'startracker': []},
 'startribun': {'startribune': []},
 'startridg': {'startridge': []},
 'startrit': {'startrite': []},
 'startserv': {'startserver': ['startservers']},
 'startserver': ['startservers'],
 'startservic': {'startservice': []},
 'startsi': {'starets': []},
 'startsit': {'startsite': []},
 'startstat': {'startstate': []},
 'startt': {'startte': [], 'startts': []},
 'startth': {'startthe': []},
 'starttim': {'starttime': ['starttimer']},
 'starttime': ['starttimer'],
 'starttl': {'starttls': []},
 'starttransact': {'starttransaction': []},
 'starttyp': {'starttype': []},
 'startup': {'startup': []},
 'startupitem': {'startupitems': []},
 'startupltem': {'startupltems': []},
 'startupp': {'startuppes': []},
 'startupposit': {'startupposition': []},
 'starturn': {'starturned': []},
 'startvalu': {'startvalue': []},
 'startwel': {'startwell': []},
 'startzel': {'startzell': []},
 'startzi': {'startzy': []},
 'staru': {'starue': ['starues', 'starued'], 'staruing': [], 'starus': []},
 'starue': ['starues', 'starued'],
 'starut': {'starute': []},
 'starutorili': {'starutorily': []},
 'starv': {'starve': ['starves', 'starved', 'starveing'], 'starving': []},
 'starvabl': {'starvable': []},
 'starvat': {'starvation': ['starvational']},
 'starvation': {'starvationers': []},
 'starvationinduc': {'starvationinduced': []},
 'starve': ['starves', 'starved', 'starveing'],
 'starveacr': {'starveacre': []},
 'starveal': {'starveall': []},
 'starvedli': {'starvedly': []},
 'starvedlook': {'starvedlooking': []},
 'starvel': {'starveling': [], 'starvelling': []},
 'starver': {'starvers': []},
 'starvil': {'starville': []},
 'starving': {'starvinge': []},
 'starvingli': {'starvingly': []},
 'starvis': {'starvision': []},
 'starvl': {'starvling': ['starvlings']},
 'starvling': ['starvlings'],
 'starvo': {'starvos': []},
 'starwa': {'starwas': []},
 'starwalk': {'starwalker': []},
 'starwar': {'starware': [], 'starwars': []},
 'starward': {'starwards': []},
 'starwat': {'starwater': [], 'starwation': []},
 'starwatch': {'starwatchers': [], 'starwatching': []},
 'starwav': {'starwave': []},
 'starway': {'starways': []},
 'starwe': {'starweed': []},
 'starwel': {'starwell': []},
 'starwheel': {'starwheels': []},
 'starwhit': {'starwhite': []},
 'starwir': {'starwired': []},
 'starwis': {'starwise': []},
 'starworld': {'starworlds': []},
 'starworshipp': {'starworshippers': []},
 'starwort': {'starwort': []},
 'starwrit': {'starwriter': []},
 'stary': {'starye': []},
 'starytski': {'starytsky': []},
 'starzach': {'starzacher': []},
 'starziczni': {'starziczny': []},
 'starzing': {'starzinger': []},
 'stasand': {'stasander': []},
 'stasandro': {'stasandros': []},
 'stasavag': {'stasavage': []},
 'stascavag': {'stascavage': []},
 'stasch': {'stasche': []},
 'staschk': {'staschke': []},
 'stase': {'stased': [], 'stases': []},
 'stasea': {'staseas': []},
 'stasei': {'staseis': []},
 'staseo': {'staseos': []},
 'stasfordshir': {'stasfordshire': []},
 'stash': ['stashed', 'stashing'],
 'stashan': {'stashans': []},
 'stasher': {'stashers': []},
 'stashevski': {'stashevsky': []},
 'stashinski': {'stashinsky': []},
 'stashow': {'stashower': []},
 'stashynski': {'stashynsky': []},
 'stasi': {'stasie': ['stasies'], 'stasis': [], 'stasy': ['stasys']},
 'stasia': {'stasias': []},
 'stasicr': {'stasicrates': []},
 'stasie': ['stasies'],
 'stasigenesi': {'stasigenesis': []},
 'stasik': {'stasikelis': []},
 'stasikr': {'stasikrates': []},
 'stasimon': {'stasimons': []},
 'stasimu': {'stasimus': []},
 'stasino': {'stasinos': []},
 'stasinopoulo': {'stasinopoulos': []},
 'stasinu': {'stasinus': []},
 'stasioiko': {'stasioikos': []},
 'stasiolog': {'stasiology': []},
 'stasipatr': {'stasipatric': []},
 'stasippu': {'stasippus': []},
 'stasist': {'stasists': []},
 'stasiu': {'stasius': []},
 'stasiuli': {'stasiulis': []},
 'stasiulu': {'stasiulus': []},
 'stasj': {'stasje': []},
 'stasjon': {'stasjoner': []},
 'stasjonen': {'stasjonene': []},
 'stask': {'staske': []},
 'staskauska': {'staskauskas': []},
 'staski': {'stasky': []},
 'stasku': {'staskus': []},
 'stasni': {'stasny': []},
 'stasov': {'stasovs': []},
 'stasr': {'stasre': ['stasres']},
 'stasre': ['stasres'],
 'stass': {'stasse': []},
 'stassen': {'stassens': []},
 'stassfurt': {'stassfurter': []},
 'stassfurtit': {'stassfurtite': []},
 'stassi': {'stassis': []},
 'stassijn': {'stassijns': []},
 'stassino': {'stassinos': []},
 'stassinopol': {'stassinopolous': []},
 'stassinopoul': {'stassinopoulou': []},
 'stassinopoulo': {'stassinopoulos': []},
 'stast': {'staste': ['stasted', 'stastes'], 'stasts': []},
 'stasta': {'stastas': []},
 'staste': ['stasted', 'stastes'],
 'stastic': {'stastical': ['stastically'], 'stastics': []},
 'stastical': ['stastically'],
 'stastist': {'stastistical': ['stastistically'], 'stastistics': []},
 'stastistical': ['stastistically'],
 'stastit': {'stastitical': []},
 'stastni': {'stastny': ['stastnys']},
 'stastny': ['stastnys'],
 'stasu': {'stasus': []},
 'stasy': ['stasys'],
 'staszewski': {'staszewsky': []},
 'stat': {'stats': [], 'statted': [], 'statting': []},
 "stat'": {"stat'e": []},
 "stat'i": {"stat'y": []},
 "stat'u": {"stat'ue": []},
 'stata': {'statae': ['stataes'], 'statas': []},
 'statabl': {'statability': [], 'statable': []},
 'statae': ['stataes'],
 'statagem': {'statagems': []},
 'statal': {'statale': [], 'statalism': [], 'statalization': [], 'statals': []},
 'statam': {'statamant': ['statamants']},
 'statamant': ['statamants'],
 'statament': {'stataments': []},
 'statamp': {'statamps': []},
 'statamper': {'statampere': ['statamperes']},
 'statampere': ['statamperes'],
 'statan': {'statanent': []},
 'statanu': {'statanus': []},
 'statar': {'statare': []},
 'statari': {'statary': []},
 'statat': {'statate': ['statates']},
 'statate': ['statates'],
 'statb': {'statbs': []},
 'statbas': {'statbase': []},
 'statc': {'statce': [], 'statcs': []},
 'statchel': {'statchell': []},
 'statchous': {'statchouse': []},
 'statcli': {'statcliness': []},
 'statcment': {'statcments': []},
 'statcn': {'statcns': []},
 'statcom': {'statcoms': []},
 'statcoulomb': {'statcoulombs': []},
 'statcount': {'statcounter': []},
 'statcwis': {'statcwise': []},
 'statd': {'statds': []},
 'state': ['stated',
           'statee',
           'stateed',
           'stateds',
           'stately',
           'stateli',
           'statees',
           'stateful',
           'stateing',
           'stateness',
           'statefully',
           'statefulness'],
 "state'": {"state's": []},
 "state'l": {"state'll": []},
 "state'li": {"state'ly": []},
 'state-nam': {'state-name': []},
 'statea': {'stateas': []},
 'stateabl': {'stateable': []},
 'stateaccredit': {'stateaccredited': []},
 'stateact': {'stateaction': []},
 'stateactor': {'stateactors': []},
 'stateadminist': {'stateadministered': []},
 'stateadministr': {'stateadministration': [], 'stateadministrative': []},
 'stateadopt': {'stateadopted': []},
 'stateaent': {'stateaents': []},
 'stateaffair': {'stateaffairs': []},
 'stateaffili': {'stateaffiliated': []},
 'stateag': {'stateagency': [], 'stateagents': []},
 'stateaid': {'stateaided': []},
 'stateajt': {'stateajts': []},
 'statealloc': {'stateallocated': []},
 'stateapart': {'stateapartments': []},
 'stateapparatu': {'stateapparatus': []},
 'stateappoint': {'stateappointed': []},
 'stateappropri': {'stateappropriated': []},
 'stateapprov': {'stateapproved': []},
 'statear': {'stateare': []},
 'statearch': {'statearchives': []},
 'statearmi': {'statearmy': []},
 'stateassign': {'stateassigned': []},
 'stateassist': {'stateassisted': []},
 'stateauthor': {'stateauthority': [], 'stateauthorized': []},
 'stateb': {'statebed': [], 'statebent': ['statebents']},
 'stateback': {'statebacked': []},
 'statebarg': {'statebarge': []},
 'statebas': {'statebased': []},
 'statebear': {'statebearing': []},
 'statebent': ['statebents'],
 'statebi': {'stateby': []},
 'statebuild': {'statebuilder': ['statebuilders'], 'statebuilding': []},
 'statebuilder': ['statebuilders'],
 'statebureaucrat': {'statebureaucratic': []},
 'statebusi': {'statebusiness': []},
 'statec': {'statecent': [], 'statecity': []},
 'statecapit': {'statecapital': ['statecapitalism']},
 'statecapital': ['statecapitalism'],
 'statecarriag': {'statecarriage': ['statecarriages']},
 'statecarriage': ['statecarriages'],
 'statecent': {'statecenter': ['statecentered']},
 'statecenter': ['statecentered'],
 'statecentr': {'statecentred': [], 'statecentric': [], 'statecentrism': []},
 'statecertifi': {'statecertified': []},
 'statechamb': {'statechamber': []},
 'statechang': {'statechange': ['statechanges', 'statechanged'],
                'statechanging': []},
 'statechange': ['statechanges', 'statechanged'],
 'statechangeeventarg': {'statechangeeventargs': []},
 'statechart': {'statechartered': [], 'statecharts': []},
 'statechurch': {'statechurches': []},
 'statecoach': {'statecoaches': []},
 'statecod': {'statecode': []},
 'statecollect': {'statecollected': []},
 'statecolleg': {'statecollege': []},
 'statecommiss': {'statecommissioned': []},
 'statecommun': {'statecommunity': []},
 'statecompel': {'statecompelled': []},
 'stateconduct': {'stateconducted': []},
 'stateconf': {'stateconferred': []},
 'stateconnectionstr': {'stateconnectionstring': []},
 'stateconsci': {'stateconsciousness': []},
 'stateconstitut': {'stateconstitution': []},
 'stateconstruct': {'stateconstructed': []},
 'stateconting': {'statecontingent': []},
 'statecontract': {'statecontracts': []},
 'statecontrol': {'statecontrolled': []},
 'statecoop': {'statecooperative': []},
 'statecorpor': {'statecorporate': []},
 'statecounti': {'statecounty': []},
 'statecourt': {'statecourts': []},
 'statecr': {'statecreated': [], 'statecreation': []},
 'statecraft': {'statecraft': []},
 'stated': {'statedness': []},
 'statedabov': {'statedabove': []},
 'statedefens': {'statedefense': []},
 'statedefin': {'statedefined': []},
 'statedepart': {'statedepartment': []},
 'statedepend': {'statedependence': [],
                 'statedependency': [],
                 'statedependent': []},
 'statederiv': {'statederived': []},
 'statedescript': {'statedescription': ['statedescriptions']},
 'statedescription': ['statedescriptions'],
 'statedesign': {'statedesignate': ['statedesignated'], 'statedesigned': []},
 'statedesignate': ['statedesignated'],
 'statedetermin': {'statedetermined': []},
 'statedevelop': {'statedeveloped': []},
 'statedirect': {'statedirected': []},
 'statedli': {'statedly': []},
 'statedocu': {'statedocuments': []},
 'statedomin': {'statedominated': []},
 'stateeconomi': {'stateeconomy': []},
 'stateeduc': {'stateeducation': []},
 'stateemploy': {'stateemployed': []},
 'stateen': {'stateenabling': []},
 'stateenact': {'stateenacted': [], 'stateenactments': []},
 'stateencourag': {'stateencouraged': []},
 'stateendors': {'stateendorsed': []},
 'stateendow': {'stateendowed': []},
 'stateenforc': {'stateenforced': []},
 'stateent': {'stateents': []},
 'stateenterpris': {'stateenterprise': ['stateenterprises']},
 'stateenterprise': ['stateenterprises'],
 'stateestablish': {'stateestablished': []},
 'stateev': {'stateevent': []},
 'statef': {'statefed': [], 'statefs': []},
 'statefarm': {'statefarms': []},
 'statefeder': {'statefederal': []},
 'statefinanc': {'statefinanced': []},
 'statefocus': {'statefocused': []},
 'stateform': {'stateformation': [], 'stateforming': [], 'stateforms': []},
 'statefost': {'statefostered': []},
 'statefound': {'statefounding': []},
 'stateful': {'statefull': []},
 'statefunct': {'statefunction': ['statefunctions']},
 'statefunction': ['statefunctions'],
 'statefund': {'statefunded': [], 'statefunding': []},
 'stateg': {'stategic': ['stategical', 'stategically']},
 'stategener': {'stategenerated': []},
 'stategi': {'stategies': [], 'stategy': []},
 'stategic': ['stategical', 'stategically'],
 'stategist': {'stategists': []},
 'stategovern': {'stategoverned': [], 'stategovernment': ['stategovernments']},
 'stategovernment': ['stategovernments'],
 'stategr': {'stategranted': []},
 'stateguarante': {'stateguaranteed': []},
 'stateguid': {'stateguided': []},
 'stateh': {'statehent': [], 'statehness': []},
 'stateha': {'statehas': []},
 'statehistor': {'statehistorical': []},
 'statehold': {'stateholder': ['stateholders'], 'stateholding': []},
 'stateholder': ['stateholders'],
 'statehood': {'statehooder': ['statehooders'], 'statehoods': []},
 'statehooder': ['statehooders'],
 'statehospit': {'statehospital': []},
 'statehous': {'statehouse': []},
 'statei': {'stateis': []},
 'stateimpos': {'stateimposed': []},
 'statein': {'stateinent': ['stateinents']},
 'stateindepend': {'stateindependent': []},
 'stateindividu': {'stateindividual': []},
 'stateinduc': {'stateinduced': []},
 'stateindustri': {'stateindustry': []},
 'stateinent': ['stateinents'],
 'stateiniti': {'stateinitiated': []},
 'stateinspir': {'stateinspired': []},
 'stateinstitut': {'stateinstitutions': []},
 'stateinterfer': {'stateinterference': []},
 'stateintervent': {'stateintervention': []},
 'stateissu': {'stateissued': []},
 'stateit': {'stateits': []},
 'statej': {'statejs': []},
 'statejn': {'statejnent': []},
 'statejourn': {'statejournal': []},
 'statejurisdict': {'statejurisdiction': []},
 'statel': {'statele': ['stateled', 'stateler', 'statelent', 'statelents'],
            'statellness': [],
            'statels': []},
 'stateland': {'statelands': []},
 'statelaw': {'statelaws': []},
 'statele': ['stateled', 'stateler', 'statelent', 'statelents'],
 'stateleg': {'statelegal': []},
 'statelegisl': {'statelegislated': []},
 'stateless': {'statelessness': []},
 'statelessli': {'statelessly': []},
 'statelet': {'statelets': []},
 'stateli': {'statelie': ['statelier'], 'stateliness': []},
 'statelibrari': {'statelibrary': []},
 'statelicens': {'statelicensed': []},
 'statelie': ['statelier'],
 'statelif': {'statelife': []},
 'statelik': {'statelike': []},
 'statelili': {'statelily': []},
 'statelin': {'stateline': ['statelines', 'stateliner']},
 'stateline': ['statelines', 'stateliner'],
 'statelinef': {'statelinefs': []},
 'stateliness': {'statelinesse': []},
 'statelink': {'statelinked': []},
 'statella': {'statellae': []},
 'statellit': {'statellite': ['statellites']},
 'statellite': ['statellites'],
 'stateloc': {'statelocal': []},
 'stately': {'statelye': []},
 'statelylook': {'statelylooking': []},
 'statelyn': {'statelynes': []},
 'statem': {'statemant': ['statemants'],
            'statemate': [],
            'stateme': ['statemer', 'statemeant', 'statemement']},
 'statemachin': {'statemachine': ['statemachines']},
 'statemachine': ['statemachines'],
 'statemachineri': {'statemachinery': []},
 'statemad': {'statemade': []},
 'statemaintain': {'statemaintained': []},
 'statemak': {'statemaker': ['statemakers'], 'statemaking': []},
 'statemaker': ['statemakers'],
 'statemanag': {'statemanaged': [], 'statemanagement': [], 'statemanager': []},
 'statemand': {'statemandated': []},
 'statemanlik': {'statemanlike': []},
 'statemant': ['statemants'],
 'statematt': {'statematters': []},
 'statemcnt': {'statemcnts': []},
 'stateme': ['statemer', 'statemeant', 'statemement'],
 'statemeat': {'statemeats': []},
 'statemedi': {'statemediated': []},
 'statemem': {'statemems': []},
 'statememt': {'statememts': []},
 'statemen': {'statemens': []},
 'statemeni': {'statemenis': []},
 'statemenl': {'statemenls': []},
 'statemenr': {'statemenrs': []},
 'statement': ['statemente', 'statemental', 'statemented', 'statementing'],
 'statementbi': {'statementby': []},
 'statementform': {'statementforms': []},
 'statementi': {'statementis': []},
 'statementmak': {'statementmaking': []},
 'statementsequ': {'statementsequence': []},
 'statementtyp': {'statementtype': []},
 'statementwa': {'statementwas': []},
 'statemerit': {'statemerits': []},
 'statemert': {'statemerts': []},
 'statemet': {'statemets': []},
 'statemetn': {'statemetns': []},
 'statemeut': {'statemeuts': []},
 'statemnt': {'statemnts': []},
 'statemong': {'statemongers': []},
 'statemonopoli': {'statemonopoly': []},
 'statemonopolist': {'statemonopolistic': []},
 'statemont': {'statemonts': []},
 'statemsnt': {'statemsnts': []},
 'statemunicip': {'statemunicipal': []},
 'staten': {'statenation': ['statenations', 'statenational'],
            'statenent': ['statenents'],
            'statens': []},
 'statenam': {'statename': []},
 'statenation': {'statenationalism': []},
 'statencolleg': {'statencollege': []},
 'statenecess': {'statenecessity': []},
 'statenent': ['statenents'],
 'statengenera': {'statengeneraal': []},
 'stateni': {'statenient': ['statenients']},
 'statenient': ['statenients'],
 'statenvert': {'statenvertaling': []},
 'statenvil': {'statenville': []},
 'stateoffic': {'stateofficers': [], 'stateoffices': []},
 'stateoffici': {'stateofficials': []},
 'stateofth': {'stateofthe': []},
 'stateoper': {'stateoperated': []},
 'stateorchestr': {'stateorchestrated': []},
 'stateord': {'stateordered': []},
 'stateordain': {'stateordained': []},
 'stateorgan': {'stateorganization': [], 'stateorganized': []},
 'stateorganis': {'stateorganised': []},
 'stateori': {'stateoriented': []},
 'stateorprovinc': {'stateorprovince': []},
 'stateorprovincenam': {'stateorprovincename': []},
 'stateown': {'stateowned': []},
 'statepap': {'statepaper': ['statepapers']},
 'statepaper': ['statepapers'],
 'statepark': {'stateparks': []},
 'stateparti': {'stateparties': [], 'stateparty': []},
 'statepeas': {'statepeasant': []},
 'statephilosophi': {'statephilosophy': []},
 'statephysician': {'statephysicians': []},
 'stateplan': {'stateplanned': [], 'stateplanning': []},
 'statepolic': {'statepolice': []},
 'statepolici': {'statepolicy': []},
 'statepolit': {'statepolitical': []},
 'statepow': {'statepower': []},
 'stateprefer': {'statepreference': []},
 'stateprepar': {'stateprepared': []},
 'stateprescrib': {'stateprescribed': []},
 'stateprison': {'stateprisoner': ['stateprisoners'], 'stateprisons': []},
 'stateprisoner': ['stateprisoners'],
 'statepriv': {'stateprivate': []},
 'stateproduc': {'stateproduced': []},
 'statepromot': {'statepromoted': []},
 'stateproperti': {'stateproperty': []},
 'stateprotect': {'stateprotected': []},
 'stateprovid': {'stateprovided': []},
 'stateprovinc': {'stateprovince': []},
 'statepublish': {'statepublished': []},
 'stater': ['statere', 'stateres', 'staterent'],
 'statera': {'staterae': ['stateraent']},
 'staterae': ['stateraent'],
 'staterais': {'stateraised': []},
 'staterecogn': {'staterecognized': []},
 'stateregion': {'stateregional': []},
 'stateregist': {'stateregistered': []},
 'stateregul': {'stateregulated': [], 'stateregulation': []},
 'staterel': {'staterelated': []},
 'statereligi': {'statereligious': []},
 'staterequir': {'staterequired': []},
 'staterespons': {'stateresponse': []},
 'staterevenu': {'staterevenue': []},
 'stateright': {'staterights': []},
 'stateriu': {'staterius': []},
 'statern': {'staternent': ['staternents']},
 'staterna': {'staternas': []},
 'staternent': ['staternents'],
 'stateroom': {'stateroom': []},
 'staterr': {'staterrent': []},
 'states': {'statese': ['stateser', 'statesent', 'statesers'],
            'statesment': ['statesments']},
 'statesa': {'statesas': []},
 'statesaddress': {'statesaddresses': []},
 'statesajt': {'statesajts': []},
 'statesanct': {'statesanctioned': []},
 'statesar': {'statesare': []},
 'statesargentin': {'statesargentine': []},
 'statesarmi': {'statesarmy': []},
 'statesback': {'statesbacked': []},
 'statesbas': {'statesbased': []},
 'statesbi': {'statesby': []},
 'statesbibliographi': {'statesbibliography': []},
 'statesbiographi': {'statesbiography': []},
 'statesburi': {'statesbury': []},
 'statescas': {'statescase': []},
 'stateschines': {'stateschinese': []},
 'stateschool': {'stateschools': []},
 'statescivil': {'statescivilization': []},
 'statescongress': {'statescongresses': []},
 'statesdepart': {'statesdepartment': []},
 'statesdirectori': {'statesdirectories': []},
 'statesdur': {'statesduring': []},
 'statese': ['stateser', 'statesent', 'statesers'],
 'stateseconom': {'stateseconomic': []},
 'statesecret': {'statesecrets': []},
 'statesecretari': {'statesecretary': []},
 'statesecur': {'statesecurity': []},
 'stateseek': {'stateseeking': []},
 'stateselect': {'stateselected': [], 'stateselective': []},
 'stateserv': {'stateserver': []},
 'stateservic': {'stateservice': []},
 'statesfr': {'statesfrance': []},
 'statesgener': {'statesgeneral': []},
 'statesgermani': {'statesgermany': []},
 'statesgovern': {'statesgovernment': []},
 'statesha': {'stateshas': []},
 'stateshav': {'stateshave': []},
 'stateshistori': {'stateshistory': []},
 'statesi': {'statesis': [], 'statesy': []},
 'statesian': {'statesians': []},
 'statesid': {'stateside': ['statesider', 'statesiders']},
 'stateside': ['statesider', 'statesiders'],
 'statesjapanes': {'statesjapanese': []},
 'statesjuvenil': {'statesjuvenile': []},
 'statesl': {'statesled': []},
 'statesman': {'statesman': []},
 'statesmanli': {'statesmanly': []},
 'statesmanlik': {'statesmanlike': []},
 'statesmanphilosoph': {'statesmanphilosopher': []},
 'statesmanship': {'statesmanship': []},
 'statesmemb': {'statesmembers': []},
 'statesmen': {'statesman': []},
 'statesmenlik': {'statesmenlike': []},
 'statesment': ['statesments'],
 'statesmilitari': {'statesmilitary': []},
 'statesoci': {'statesocialism': []},
 'statesocialist': {'statesocialistic': []},
 'statesociet': {'statesocietal': []},
 'statesocieti': {'statesocieties': [], 'statesociety': []},
 'statesovereignti': {'statesovereignty': []},
 'statesown': {'statesowned': []},
 'statespac': {'statespace': ['statespaces']},
 'statespace': ['statespaces'],
 'statespecif': {'statespecific': []},
 'statespecifi': {'statespecified': []},
 'statespeopl': {'statespeople': []},
 'statesperson': {'statespersons': []},
 'statesphilippin': {'statesphilippine': ['statesphilippines']},
 'statesphilippine': ['statesphilippines'],
 'statespolit': {'statespolitics': []},
 'statesponsor': {'statesponsored': []},
 'statesprovinci': {'statesprovincial': []},
 'statesqu': {'statesque': []},
 'statesrel': {'statesrelations': []},
 'statesrepubl': {'statesrepublic': []},
 'statesright': {'statesrighters': [], 'statesrights': []},
 'statesshal': {'statesshall': []},
 'statessoci': {'statessocial': []},
 'statessponsor': {'statessponsored': []},
 'statesst': {'statesstates': []},
 'statesstyl': {'statesstyle': []},
 'statessupport': {'statessupported': []},
 'statest': {'statestate': []},
 'statestat': {'statestatement': []},
 'statestatestatestatest': {'statestatestatestatestate': []},
 'statesth': {'statesthe': []},
 'statestrengthen': {'statestrengthening': []},
 'statestructur': {'statestructure': ['statestructures']},
 'statestructure': ['statestructures'],
 'statesubsid': {'statesubsidized': []},
 'statesubsidis': {'statesubsidised': []},
 'statesunit': {'statesunited': []},
 'statesupervis': {'statesupervised': []},
 'statesuppli': {'statesupplied': []},
 'statesupport': {'statesupported': [], 'statesupporting': []},
 'statesvil': {'statesville': []},
 'statesvll': {'statesvllle': []},
 'stateswa': {'stateswas': []},
 'stateswer': {'stateswere': []},
 'statesystem': {'statesystems': []},
 'statet': {'statetable': [], 'statetion': [], 'statetment': [], 'statets': []},
 'stateterritori': {'stateterritorial': []},
 'stateterror': {'stateterrorism': []},
 'stateth': {'statethe': []},
 'stateti': {'statety': []},
 'statetim': {'statetimes': []},
 'statetn': {'statetnent': []},
 'statetrad': {'statetrading': []},
 'statetransit': {'statetransition': ['statetransitions']},
 'statetransition': ['statetransitions'],
 'statetreasuri': {'statetreasury': []},
 'statetri': {'statetrials': []},
 'statetrib': {'statetribal': []},
 'statetyp': {'statetype': []},
 'stateu': {'stateus': []},
 'stateunit': {'stateunited': []},
 'stateunivers': {'stateuniversity': []},
 'stateus': {'stateuse': []},
 'statevari': {'statevariable': ['statevariables']},
 'statevariable': ['statevariables'],
 'statevector': {'statevectors': []},
 'statevil': {'stateville': []},
 'statew': {'statewent': []},
 'statewa': {'statewas': []},
 'statewatch': {'statewatching': []},
 'stateway': {'stateways': []},
 'statewid': {'statewide': ['statewideness']},
 'statewide': ['statewideness'],
 'statewis': {'statewise': []},
 'statf': {'statfe': [], 'statfs': []},
 'statfarad': {'statfarads': []},
 'statfordshir': {'statfordshire': []},
 'statg': {'statge': ['statges'], 'statgs': []},
 'statge': ['statges'],
 'statgraph': {'statgraphics': []},
 'stath': {'stathe': ['stathes']},
 'statha': {'stathas': []},
 'stathaco': {'stathacos': []},
 'stathaki': {'stathakis': []},
 'stathako': {'stathakos': []},
 'stathakopoulo': {'stathakopoulos': []},
 'stathalt': {'stathalter': []},
 'statham': {'stathams': []},
 'stathat': {'stathatou': []},
 'stathato': {'stathatos': []},
 'stathclyd': {'stathclyde': []},
 'stathe': ['stathes'],
 'stathel': {'stathelle': []},
 'stathenri': {'stathenry': []},
 'stather': {'stathers': []},
 'stathi': {'stathis': []},
 'stathiu': {'stathius': []},
 'stathmi': {'stathmis': []},
 'stathmo': {'stathmos': []},
 'stathmokinesi': {'stathmokinesis': []},
 'stathmokinet': {'stathmokinetic': []},
 'stathmu': {'stathmus': []},
 'statho': {'stathos': []},
 'stathold': {'statholder': ['statholders']},
 'statholder': {'statholderate': []},
 'stathoplo': {'stathoplos': []},
 'stathopoul': {'stathopoulou': []},
 'stathopoulo': {'stathopoulos': []},
 'stathopulo': {'stathopulos': []},
 'stathoud': {'stathouder': []},
 'stati': {'statie': ['staties'], 'statis': [], 'staty': ['statys']},
 'statian': {'statians': []},
 'statianu': {'statianus': []},
 'statiat': {'statiatical': [], 'statiatics': []},
 'statiatiqu': {'statiatique': []},
 'statibu': {'statibus': []},
 'static': ['statice',
            'statical',
            'staticity',
            'staticize',
            'staticism',
            'statically',
            'staticized',
            'staticizer',
            'staticness',
            'staticizing',
            'staticization'],
 'staticament': {'staticamente': []},
 'staticdisplaylevel': {'staticdisplaylevels': []},
 'staticdynam': {'staticdynamic': []},
 'staticelectr': {'staticelectricity': []},
 'staticfil': {'staticfilled': []},
 'staticfre': {'staticfree': []},
 'statich': {'statiche': []},
 'statici': {'staticis': [], 'staticy': []},
 'statician': {'staticians': []},
 'staticis': {'staticise': ['staticised']},
 'staticise': ['staticised'],
 'statick': {'staticked': [], 'staticks': []},
 'staticki': {'staticky': []},
 'staticli': {'staticly': []},
 'staticlik': {'staticlike': []},
 'staticlin': {'staticline': []},
 'staticmast': {'staticmaster': []},
 'staticobject': {'staticobjects': []},
 'staticodynam': {'staticodynamical': []},
 'staticpressur': {'staticpressure': []},
 'staticresourc': {'staticresource': []},
 'statict': {'statictical': ['statictically'], 'statictics': []},
 'statictical': ['statictically'],
 'statie': {'statiee': []},
 'statiella': {'statiellae': []},
 'statiet': {'statietical': [], 'statietics': []},
 'statietic': {'statietice': []},
 'statif': {'statification': [], 'statifs': []},
 'statifi': {'statified': [], 'statify': ['statifying']},
 'statify': ['statifying'],
 'statigraph': {'statigraphic': ['statigraphical', 'statigraphically']},
 'statigraphi': {'statigraphy': []},
 'statigraphic': ['statigraphical', 'statigraphically'],
 'statii': {'statiis': []},
 'statiit': {'statiitical': [], 'statiitics': []},
 'statik': {'statiks': []},
 'statiko': {'statikos': []},
 'statil': {'statile': [], 'statility': []},
 'statilinu': {'statilinus': []},
 'statiliu': {'statilius': []},
 'statimqu': {'statimque': []},
 'statin': ['statine', 'statines'],
 'statinari': {'statinary': []},
 'stating': ['statings'],
 'statingth': {'statingthe': []},
 'statio': {'statios': []},
 'statioa': {'statioas': []},
 'station': ['statione',
             'stationer',
             'stationes',
             'stationed',
             'stational',
             'stationing',
             'stationings',
             'stationering',
             'stationality'],
 "station'l": {"station'll": []},
 'stationag': {'stationagent': []},
 'stationair': {'stationaire': ['stationaires']},
 'stationaire': ['stationaires'],
 'stationar': {'stationare': ['stationarer'],
               'stationarities': [],
               'stationarity': [],
               'stationarization': [],
               'stationarize': ['stationarized']},
 'stationare': ['stationarer'],
 'stationari': {'stationaries': [], 'stationariness': [], 'stationary': []},
 'stationarili': {'stationarily': []},
 'stationario': {'stationarios': []},
 'stationariri': {'stationariry': []},
 'stationariu': {'stationarius': []},
 'stationarize': ['stationarized'],
 'stationarlti': {'stationarlty': []},
 'stationaryengin': {'stationaryengine': []},
 'stationaryphas': {'stationaryphase': []},
 'stationaryst': {'stationarystate': []},
 'stationbas': {'stationbased': []},
 'stationbuild': {'stationbuilding': ['stationbuildings']},
 'stationbuilding': ['stationbuildings'],
 'statione': {'stationees': []},
 'stationeb': {'stationebs': []},
 "stationer'": {"stationer's": []},
 'stationeri': {'stationery': []},
 'stationershal': {'stationershall': []},
 'stationeryoffic': {'stationeryoffice': []},
 'stationesqu': {'stationesque': []},
 'stationhand': {'stationhands': []},
 'stationhold': {'stationholders': []},
 'stationhous': {'stationhouse': ['stationhouses']},
 'stationhouse': ['stationhouses'],
 'stationi': {'stationis': []},
 'stationibu': {'stationibus': []},
 'stationidentif': {'stationidentification': []},
 'stationiert': {'stationierte': []},
 'stationkeep': {'stationkeeper': ['stationkeepers'], 'stationkeeping': []},
 'stationkeeper': ['stationkeepers'],
 'stationmast': {'stationmaster': []},
 'stationn': {'stationnant': [],
              'stationne': ['stationner',
                            'stationnes',
                            'stationnent',
                            'stationnement',
                            'stationnements']},
 'stationnai': {'stationnaient': []},
 'stationnair': {'stationnaire': ['stationnaires']},
 'stationnaire': ['stationnaires'],
 'stationnar': {'stationnarity': []},
 'stationnari': {'stationnary': []},
 'stationnarit': {'stationnarite': []},
 'stationne': {'stationnee': ['stationnees']},
 'stationnee': ['stationnees'],
 'stationnel': {'stationnelles': []},
 'stationown': {'stationowner': ['stationowners']},
 'stationowner': ['stationowners'],
 'stationpoint': {'stationpoints': []},
 'stationsleit': {'stationsleiter': []},
 'stationspecif': {'stationspecific': []},
 'stationwagon': {'stationwagons': []},
 'stationwagons': {'stationwagonsful': []},
 'stationward': {'stationwards': []},
 'stationwid': {'stationwide': []},
 'stationwis': {'stationwise': []},
 'statioqu': {'statioque': []},
 'statior': {'statiors': []},
 'statiou': {'statioued': [], 'statious': []},
 'statiouari': {'statiouary': []},
 'statipn': {'statipns': []},
 'statiqu': {'statique': ['statiques', 'statiquement']},
 'statique': ['statiques', 'statiquement'],
 'statir': {'statire': [], 'statirical': []},
 'statira': {'statiras': []},
 'statirt': {'statirtical': [], 'statirtics': []},
 'statis': {'statisation': [],
            'statised': [],
            'statisic': ['statisics', 'statisical', 'statisically']},
 'statisc': {'statiscal': ['statiscally']},
 'statiscal': ['statiscally'],
 'statisch': {'statische': ['statischer', 'statisches']},
 'statische': ['statischer', 'statisches'],
 'statisdc': {'statisdcal': [], 'statisdcs': []},
 'statisfact': {'statisfaction': []},
 'statisfactori': {'statisfactory': []},
 'statisfactorili': {'statisfactorily': []},
 'statisfi': {'statisfied': [], 'statisfies': [], 'statisfy': ['statisfying']},
 'statisfy': ['statisfying'],
 'statisi': {'statisiical': [], 'statisiics': []},
 'statisic': ['statisics', 'statisical', 'statisically'],
 'statisiiqu': {'statisiique': []},
 'statisit': {'statisitical': [], 'statisitics': []},
 'statisitc': {'statisitcal': [], 'statisitcs': []},
 'statisk': {'statiske': []},
 'statisl': {'statislic': ['statislics', 'statislical']},
 'statislic': ['statislics', 'statislical'],
 'statisliqu': {'statislique': ['statisliques']},
 'statislique': ['statisliques'],
 'statislisch': {'statislisches': []},
 'statism': {'statisme': [], 'statisms': []},
 'statisqu': {'statisque': ['statisques']},
 'statisque': ['statisques'],
 'statisr': {'statisric': ['statisrics']},
 'statisric': ['statisrics'],
 'statist': {'statistic': ['statistical', 'statisticals', 'statistically'],
             'statists': []},
 'statistc': {'statistcal': ['statistcally'], 'statistcs': []},
 'statistcal': ['statistcally'],
 'statisti': {'statistial': ['statistially'],
              'statistie': ['statisties', 'statistieal', 'statistieally'],
              'statistis': []},
 'statistial': ['statistially'],
 'statistiau': {'statistiaue': []},
 'statistic': {'statisticalization': [],
               'statistice': ['statistices'],
               'statisticism': [],
               'statisticize': ['statisticized'],
               'statisticizing': []},
 'statistical': {'statisticall': []},
 'statisticalanalysi': {'statisticalanalysis': []},
 'statisticalassoci': {'statisticalassociation': []},
 'statisticaldynam': {'statisticaldynamical': []},
 'statisticali': {'statisticaly': []},
 'statisticalinfer': {'statisticalinference': []},
 'statisticaljourn': {'statisticaljournal': []},
 'statisticallybas': {'statisticallybased': []},
 'statisticallymind': {'statisticallyminded': []},
 'statisticallysignific': {'statisticallysignificant': []},
 'statisticalmanu': {'statisticalmanual': []},
 'statisticalmathemat': {'statisticalmathematical': []},
 'statisticalmechan': {'statisticalmechanical': [], 'statisticalmechanics': []},
 'statisticalsignific': {'statisticalsignificance': []},
 'statisticalthermodynam': {'statisticalthermodynamic': []},
 'statisticament': {'statisticamente': []},
 'statistican': {'statisticans': []},
 'statistice': ['statistices'],
 'statistich': {'statistiche': ['statistiches', 'statisticher']},
 'statistiche': ['statistiches', 'statisticher'],
 'statisticheski': {'statisticheskie': [], 'statistichesky': []},
 'statisticheskiy': {'statisticheskiye': []},
 'statistichesko': {'statisticheskoe': []},
 'statisticheskoy': {'statisticheskoye': []},
 'statistici': {'statisticial': []},
 'statistician': {'statistician': []},
 'statisticien': {'statisticiens': []},
 'statisticize': ['statisticized'],
 'statistick': {'statisticke': [], 'statisticks': []},
 'statisticki': {'statisticky': []},
 'statisticsbas': {'statisticsbased': []},
 'statisticsgath': {'statisticsgathering': []},
 'statisticsspeci': {'statisticsspecial': []},
 'statisticstheori': {'statisticstheory': []},
 'statistict': {'statisticts': []},
 'statisticu': {'statisticus': []},
 'statisticul': {'statisticulation': []},
 'statistie': ['statisties', 'statistieal', 'statistieally'],
 'statistiek': {'statistieke': []},
 'statisties': {'statistiese': []},
 'statistigu': {'statistigue': ['statistigues']},
 'statistigue': ['statistigues'],
 'statistik': {'statistike': ['statistikes', 'statistiker', 'statistikers'],
               'statistiks': []},
 'statistika': {'statistikas': []},
 'statistike': ['statistikes', 'statistiker', 'statistikers'],
 'statistiken': {'statistikens': []},
 'statistiki': {'statistiky': []},
 'statistiko': {'statistikos': []},
 'statistio': {'statistioal': ['statistioally'], 'statistios': []},
 'statistioal': ['statistioally'],
 'statistiqn': {'statistiqne': []},
 'statistiqu': {'statistique': ['statistiques', 'statistiquement']},
 'statistiquc': {'statistiqucs': []},
 'statistique': ['statistiques', 'statistiquement'],
 'statistir': {'statistiral': [], 'statistirs': []},
 'statistisc': {'statistiscal': []},
 'statistiscb': {'statistiscbes': []},
 'statistisch': {'statistische': ['statistisches', 'statistischer']},
 'statistischc': {'statistischcs': []},
 'statistische': ['statistisches', 'statistischer'],
 'statistisck': {'statistisckes': []},
 'statistiseh': {'statistisehes': []},
 'statistisk': {'statistiske': []},
 'statistist': {'statististical': ['statististically'], 'statististics': []},
 'statististical': ['statististically'],
 'statistit': {'statistital': [], 'statistits': []},
 'statistk': {'statistks': []},
 'statistlc': {'statistlcs': []},
 'statistlqu': {'statistlque': []},
 'statistlsch': {'statistlsches': []},
 'statisttc': {'statisttcs': []},
 'statisuc': {'statisucs': []},
 'statit': {'statite': [],
            'statitical': ['statitically'],
            'statitics': [],
            'statits': []},
 'statitical': ['statitically'],
 'statitician': {'statiticians': []},
 'statitist': {'statitistical': [], 'statitistics': []},
 'statitst': {'statitstics': []},
 'statitt': {'statittical': [], 'statittics': []},
 'statittiqu': {'statittique': []},
 'statiu': {'statius': []},
 'stativ': {'stative': ['statives', 'statively', 'stativeness'],
            'stativity': [],
            'stativization': [],
            'stativized': [],
            'stativizing': []},
 'stativa': {'stativae': []},
 'stative': ['statives', 'statively', 'stativeness'],
 'stativi': {'stativis': []},
 'statiz': {'statization': [], 'statize': ['statized'], 'statizing': []},
 'statize': ['statized'],
 'statj': {'statje': [], 'statjs': []},
 'statk': {'statks': []},
 'statku': {'statkus': []},
 'statkut': {'statkute': []},
 'statl': {'statle': ['statled'], 'statling': [], 'statls': []},
 'statland': {'statlander': []},
 'statle': ['statled'],
 'statlend': {'statlender': []},
 'statler': {'statlers': []},
 'statli': {'statlie': [], 'statly': []},
 'statlich': {'statliche': []},
 'statlig': {'statlige': []},
 'statlin': {'statline': []},
 'statlon': {'statlons': []},
 'statlonar': {'statlonarity': []},
 'statlonari': {'statlonary': []},
 'statloneri': {'statlonery': []},
 'statlstic': {'statlstics': []},
 'statlstiqu': {'statlstique': []},
 'statlstisch': {'statlstisches': []},
 'statlstlc': {'statlstlcs': []},
 'statlstlqu': {'statlstlque': []},
 'statlstlsch': {'statlstlsches': []},
 'statlu': {'statlus': []},
 'statlv': {'statlve': []},
 'statm': {'statmed': [], 'statms': []},
 'statmast': {'statmaster': []},
 'statment': {'statments': []},
 'statn': {'statne': ['statnes'], 'statns': []},
 'statnam': {'statname': []},
 'statne': ['statnes'],
 'statni': {'statny': []},
 'statnot': {'statnotes': []},
 'statnr': {'statnre': []},
 'statnt': {'statnte': ['statntes']},
 'statnte': ['statntes'],
 'statntori': {'statntory': []},
 'stato': {'statoe': [], 'statos': []},
 'statoacoust': {'statoacoustic': []},
 'statoacusticu': {'statoacusticus': []},
 'statoblast': {'statoblasts': []},
 'statoconi': {'statoconial': []},
 'statocraci': {'statocracy': []},
 'statocyst': {'statocyste': [], 'statocysts': []},
 'statocyt': {'statocyte': ['statocytes']},
 'statocyte': ['statocytes'],
 'statohm': {'statohms': []},
 'statokinet': {'statokinetic': []},
 'statolatri': {'statolatry': []},
 'statolith': {'statolithic': [], 'statoliths': []},
 'statolithenappar': {'statolithenapparates': []},
 'statoment': {'statoments': []},
 'statomont': {'statomonts': []},
 'staton': {'statons': []},
 'statonari': {'statonary': []},
 'statoo': {'statoos': []},
 'statoot': {'statoots': []},
 'stator': ['statore', 'statores'],
 'statoreceptor': {'statoreceptors': []},
 'statori': {'statoris': [], 'statory': []},
 'statoriu': {'statorius': []},
 'statoscop': {'statoscope': ['statoscopes']},
 'statoscope': ['statoscopes'],
 'statospher': {'statosphere': [], 'statospheric': []},
 'statospor': {'statospore': ['statospores']},
 'statospore': ['statospores'],
 'statoton': {'statotonic': []},
 'statp': {'statps': []},
 'statpip': {'statpipe': []},
 'statqu': {'statque': []},
 'statr': {'statre': ['statred', 'statres'], 'statrs': []},
 'statre': ['statred', 'statres'],
 'statrstic': {'statrstics': []},
 'statrstrc': {'statrstrcs': []},
 'statrt': {'statrted': []},
 'stats': {'statse': []},
 'statsautorisered': {'statsautoriserede': []},
 'statsautorisert': {'statsautoriserte': []},
 'statsban': {'statsbaner': []},
 'statsdoktrin': {'statsdoktriner': []},
 'statsfinan': {'statsfinans': []},
 'statsforfatn': {'statsforfatning': []},
 'statsforfattn': {'statsforfattning': []},
 'statsforvaltn': {'statsforvaltning': []},
 'statsing': {'statsinger': []},
 'statsit': {'statsitical': [], 'statsitics': []},
 'statskalend': {'statskalender': []},
 'statski': {'statsky': []},
 'statslehr': {'statslehre': []},
 'statslig': {'statslige': []},
 'statsment': {'statsments': []},
 'statsminist': {'statsminister': []},
 'statsni': {'statsny': []},
 'statsop': {'statsoper': []},
 'statsradet': {'statsradets': []},
 'statssekreterar': {'statssekreterare': []},
 'statsskicket': {'statsskickets': []},
 'statsskol': {'statsskole': []},
 'statstic': {'statstical': [], 'statstics': []},
 'statstidend': {'statstidende': []},
 'statstjanstemannen': {'statstjanstemannens': []},
 'statsvetenskapen': {'statsvetenskapens': []},
 'statt': {'statte': ['stattes'], 'statts': []},
 'stattau': {'stattaus': []},
 'statte': ['stattes'],
 'stattegg': {'stattegger': []},
 'statter': {'stattered': [], 'statters': []},
 'statteri': {'stattery': []},
 'stattet': {'stattete': []},
 'stattfand': {'stattfande': []},
 'stattfind': {'stattfinde': []},
 'stattfindend': {'stattfindende': ['stattfindender']},
 'stattfindende': ['stattfindender'],
 'stattgefunden': {'stattgefundene': []},
 'stattgehabt': {'stattgehabte': ['stattgehabter']},
 'stattgehabte': ['stattgehabter'],
 'statth': {'statthe': []},
 'statthalt': {'statthalter': ['statthalters']},
 'statthalter': ['statthalters'],
 'statthold': {'stattholder': []},
 'statti': {'statties': [], 'stattis': [], 'statty': []},
 'stattit': {'stattits': []},
 'stattl': {'stattling': []},
 'stattlich': {'stattliche': ['stattlicher', 'stattliches']},
 'stattliche': ['stattlicher', 'stattliches'],
 'statton': {'stattons': []},
 'stattstic': {'stattstics': []},
 'stattsttc': {'stattsttcs': []},
 'stattt': {'stattts': []},
 'stattu': {'stattues': [], 'stattus': []},
 'stattut': {'stattute': ['stattutes']},
 'stattute': ['stattutes'],
 'statu': {'statue': ['statued'], 'status': []},
 'statua': {'statuae': ['statuaes'], 'statuas': []},
 'statuabl': {'statuable': []},
 'statuae': ['statuaes'],
 'statuaev': {'statuaeve': []},
 'statuair': {'statuaire': ['statuaires']},
 'statuaire': ['statuaires'],
 'statual': {'statuale': []},
 'statuamu': {'statuamus': []},
 'statuari': {'statuarie': [], 'statuary': []},
 'statuaria': {'statuariae': []},
 'statuarisch': {'statuarische': []},
 'statuariu': {'statuarius': []},
 'statuasqu': {'statuasque': []},
 'statuati': {'statuatis': []},
 'statuatori': {'statuatory': []},
 'statuc': {'statucs': []},
 'statue': ['statued'],
 'statueb': {'statuebant': []},
 'statuebas': {'statuebase': []},
 'statuegalleri': {'statuegallery': []},
 'statuelik': {'statuelike': []},
 'statuemenhir': {'statuemenhirs': []},
 'statuemu': {'statuemus': []},
 'statuen': {'statuens': []},
 'statuenda': {'statuendae': [], 'statuendas': []},
 'statuendi': {'statuendis': []},
 'statuendo': {'statuendos': []},
 'statuendu': {'statuendus': []},
 'statuenhof': {'statuenhofes': []},
 'statuent': {'statuente': ['statuentes']},
 'statuente': ['statuentes'],
 'statuenti': {'statuentis': []},
 'statuentibu': {'statuentibus': []},
 'statuer': {'statuerant': [], 'statuere': ['statuerent'], 'statueritis': []},
 'statueramu': {'statueramus': []},
 'statuere': ['statuerent'],
 'statueremu': {'statueremus': []},
 'statueri': {'statueris': []},
 'statuerimu': {'statuerimus': []},
 'statuesqu': {'statuesque': ['statuesquely', 'statuesqueness']},
 'statuesque': ['statuesquely', 'statuesqueness'],
 'statuestil': {'statuestill': []},
 'statueti': {'statuetis': []},
 'statuett': {'statuette': []},
 'statuf': {'statufe': []},
 'statufi': {'statufied': []},
 'statui': {'statuie': ['statuies'], 'statuis': []},
 'statuie': ['statuies'],
 'statuiert': {'statuierte': []},
 'statuimu': {'statuimus': []},
 'statuin': {'statuine': []},
 'statuir': {'statuire': []},
 'statuiss': {'statuisse': ['statuissent']},
 'statuisse': ['statuissent'],
 'statuissemu': {'statuissemus': []},
 'statuisti': {'statuistis': []},
 'statuitqu': {'statuitque': []},
 'statul': {'statule': ['statules']},
 'statule': ['statules'],
 'statuleviciu': {'statulevicius': []},
 'statulib': {'statuliber': []},
 'statumqu': {'statumque': []},
 'statunitens': {'statunitense': []},
 'statuo': {'statuos': []},
 'statuomani': {'statuomanie': []},
 'statuon': {'statuons': []},
 'statuori': {'statuory': []},
 'statuqu': {'statuque': []},
 'statur': {'statural': [],
            'staturated': [],
            'staturation': [],
            'stature': ['statured'],
            'staturs': []},
 'statura': {'staturae': [], 'staturas': []},
 'statural': {'staturale': []},
 'stature': ['statured'],
 'staturi': {'statury': []},
 'staturori': {'staturory': []},
 'staturs': {'staturse': []},
 'status': ['statuse', 'statused', 'statusful', 'statusing'],
 'statusa': {'statusas': []},
 'statusal': {'statusall': []},
 'statusattain': {'statusattainment': []},
 'statusbas': {'statusbased': []},
 'statusbear': {'statusbearing': []},
 'statuscod': {'statuscode': []},
 'statusconf': {'statusconferring': []},
 'statusconsci': {'statusconscious': ['statusconsciousness']},
 'statusconscious': ['statusconsciousness'],
 'statusdefin': {'statusdefining': []},
 'statusdescript': {'statusdescription': []},
 'statusdetermin': {'statusdetermining': []},
 'statusenhanc': {'statusenhancing': []},
 'statusev': {'statusevent': []},
 'statusgiv': {'statusgiving': []},
 'statusgroup': {'statusgroups': []},
 'statushierarchi': {'statushierarchy': []},
 'statushungri': {'statushungry': []},
 'statusi': {'statusy': []},
 'statuslehr': {'statuslehre': []},
 'statusless': {'statuslessness': []},
 'statuslink': {'statuslinked': []},
 'statusmessag': {'statusmessage': []},
 'statusmind': {'statusminded': []},
 'statusoccup': {'statusoccupant': []},
 'statusori': {'statusoriented': []},
 'statuspher': {'statusphere': ['statuspheres']},
 'statusphere': ['statuspheres'],
 'statusqu': {'statusque': []},
 'statusquo': {'statusquoism': []},
 'statusquoist': {'statusquoists': []},
 'statusrel': {'statusrelated': []},
 'statusrol': {'statusrole': ['statusroles']},
 'statusrole': ['statusroles'],
 'statusseek': {'statusseeker': ['statusseekers'], 'statusseeking': []},
 'statusseeker': ['statusseekers'],
 'statusset': {'statussets': []},
 'statusspecif': {'statusspecific': []},
 'statusstriv': {'statusstriving': []},
 'statussymbol': {'statussymbole': [], 'statussymbols': []},
 'statustyp': {'statustype': []},
 'statuswis': {'statuswise': []},
 'statut': {'statutable': [],
            'statutably': [],
            'statute': ['statuted', 'statuter', 'statuteable'],
            'statutical': [],
            'statutics': [],
            'statuting': [],
            'statuts': []},
 'statuta': {'statutae': [], 'statutas': []},
 'statutair': {'statutaire': ['statutaires', 'statutairement']},
 'statutaire': ['statutaires', 'statutairement'],
 'statutaqu': {'statutaque': []},
 'statutari': {'statutarie': [], 'statutary': []},
 'statutarili': {'statutarily': []},
 'statutarisch': {'statutarische': []},
 'statutatori': {'statutatory': []},
 'statutc': {'statutcs': []},
 'statute': {'statutee': []},
 'statutebar': {'statutebarred': []},
 'statutebook': {'statutebooks': []},
 'statutelaw': {'statutelaws': []},
 'statutelik': {'statutelike': []},
 'statutemak': {'statutemakers': [], 'statutemaking': []},
 'statutemerch': {'statutemerchant': []},
 'statutenbiich': {'statutenbiicher': []},
 'statutenbuch': {'statutenbucher': []},
 'statuteseduc': {'statuteseducational': []},
 'statuti': {'statutis': [], 'statuty': ['statutys']},
 'statutiqu': {'statutique': []},
 'statutist': {'statutists': []},
 'statuto': {'statutos': []},
 'statutor': {'statutorally': []},
 'statutori': {'statutorial': ['statutorially'], 'statutory': []},
 'statutorial': ['statutorially'],
 'statutorif': {'statutorification': []},
 'statutorili': {'statutorily': []},
 'statutorilymand': {'statutorilymandated': []},
 'statutoryprovis': {'statutoryprovisions': []},
 'statutoti': {'statutoty': []},
 'statutt': {'statutter': [], 'statutts': []},
 'statutu': {'statutue': ['statutues'], 'statutus': []},
 'statutue': ['statutues'],
 'statutumqu': {'statutumque': []},
 'statutumv': {'statutumve': []},
 'statuty': ['statutys'],
 'statuuntqu': {'statuuntque': []},
 'statuvol': {'statuvolism': []},
 'statv': {'statvs': []},
 'statvat': {'statvation': []},
 'statvf': {'statvfs': []},
 'statvolt': {'statvolts': []},
 'statwork': {'statworks': []},
 'staty': ['statys'],
 'statyczn': {'statyczne': []},
 'statylliu': {'statyllius': []},
 'statystyczn': {'statystyczne': []},
 'statystyczni': {'statystycznie': [], 'statystyczny': []},
 'statzel': {'statzell': []},
 'stau': {'staued': [], 'stauings': [], 'staus': []},
 'staub': {'staube': ['staubes'], 'staubing': [], 'staubs': []},
 'staubach': {'staubachs': []},
 'staubbach': {'staubbachs': []},
 'staubblatt': {'staubblatter': []},
 'staube': ['staubes'],
 'staubfal': {'staubfall': []},
 'staubig': {'staubige': []},
 'staubing': {'staubinger': []},
 'staubinhal': {'staubinhalation': []},
 'staubl': {'stauble': ['staubles']},
 'stauble': ['staubles'],
 'staubli': {'staubly': []},
 'staublos': {'staublose': []},
 'staubsaug': {'staubsauger': []},
 'staubu': {'staubus': []},
 'staubwass': {'staubwasser': []},
 'staubwolk': {'staubwolke': []},
 'stauchli': {'stauchly': []},
 'staud': {'staude': [], 'stauding': [], 'stauds': []},
 'staudach': {'staudacher': []},
 'staudah': {'staudaher': []},
 'staudamm': {'staudamme': []},
 'staudard': {'staudards': []},
 'staudenbau': {'staudenbauer': []},
 'staudenheim': {'staudenheimer': []},
 'staudenmai': {'staudenmaier': []},
 'staudenmay': {'staudenmayer': []},
 'staudenmei': {'staudenmeier': []},
 'staudenmey': {'staudenmeyer': []},
 'staudenrau': {'staudenraus': []},
 'stauder': {'stauders': []},
 'staudhamm': {'staudhammer': []},
 'stauding': {'staudinger': ['staudingers']},
 'staudinger': ['staudingers'],
 'staudt': {'staudte': []},
 'staudtstrass': {'staudtstrasse': []},
 'staue': {'staues': []},
 'stauett': {'stauettes': []},
 'stauf': {'staufe': []},
 'staufach': {'staufacher': []},
 'staufbach': {'staufbacher': []},
 'staufen': {'staufens': []},
 'staufenberg': {'staufenberger': []},
 'staufer': {'staufers': []},
 'stauffach': {'stauffacher': ['stauffachers']},
 'stauffacher': ['stauffachers'],
 'stauffacherstrass': {'stauffacherstrasse': []},
 'stauffenberg': {'stauffenbergs': []},
 'stauffenbergstrass': {'stauffenbergstrasse': []},
 'stauffenegg': {'stauffenegger': []},
 'stauffer': {'stauffers': []},
 'staufisch': {'staufische': ['staufischer']},
 'staufische': ['staufischer'],
 'stauflach': {'stauflacher': []},
 'stauftach': {'stauftacher': []},
 'stauga': {'staugas': []},
 'staugaiti': {'staugaitis': []},
 'staughter': {'staughtered': []},
 'staughton': {'staughtons': []},
 'staugustin': {'staugustine': []},
 'stauhop': {'stauhope': []},
 'stauk': {'stauke': []},
 'staul': {'staules': []},
 'staun': {'staune': [], 'stauning': ['staunings']},
 'staunc': {'staunce': []},
 'staunch': {'staunche': ['staunched', 'staunches'],
             'staunching': [],
             'staunchness': []},
 'staunche': ['staunched', 'staunches'],
 'stauncheon': {'stauncheons': []},
 'staunchili': {'staunchily': []},
 'staunchion': {'staunchions': []},
 'staunchli': {'staunchly': []},
 'staunchwe': {'staunchweed': []},
 'staund': {'staunding': [], 'staunds': []},
 'staundford': {'staundforde': []},
 'staunding': {'staundinger': []},
 'staundon': {'staundone': []},
 'staunen': {'staunens': []},
 'staunend': {'staunende': ['staunender']},
 'staunende': ['staunender'],
 'staunenswert': {'staunenswerte': []},
 'staunford': {'staunforde': []},
 'stauning': ['staunings'],
 'staunt': {'staunte': []},
 'staunton': {'stauntone': [], 'stauntons': []},
 'stauon': {'stauons': []},
 'staup': {'staupe': []},
 'stauper': {'staupers': []},
 'staupitiu': {'staupitius': []},
 'staur': {'staure': []},
 'staurachio': {'staurachios': []},
 'stauraciu': {'stauracius': []},
 'staurakio': {'staurakios': []},
 'staurant': {'staurants': []},
 'staurat': {'staurated': [], 'stauration': []},
 'stauratiu': {'stauratius': []},
 'stauri': {'stauris': []},
 'staurikosauru': {'staurikosaurus': []},
 'staurn': {'staurnes': []},
 'stauro': {'stauros': []},
 'staurob': {'staurobates': []},
 'staurocalyptu': {'staurocalyptus': []},
 'staurocephalu': {'staurocephalus': []},
 'stauroderu': {'stauroderus': []},
 'staurodesmu': {'staurodesmus': []},
 'staurograptu': {'staurograptus': []},
 'staurogyn': {'staurogyne': []},
 'stauroi': {'staurois': []},
 'staurolit': {'staurolite': ['staurolites'], 'staurolitic': []},
 'staurolite': ['staurolites'],
 'staurolitekyanit': {'staurolitekyanite': []},
 'stauromedusa': {'stauromedusae': []},
 'stauronei': {'stauroneis': []},
 'stauronerei': {'stauronereis': []},
 'stauronotu': {'stauronotus': []},
 'stauropegi': {'stauropegial': []},
 'stauropoli': {'stauropolis': []},
 'stauropsi': {'stauropsis': []},
 'stauropteri': {'stauropteris': []},
 'stauropu': {'stauropus': []},
 'stauroscop': {'stauroscope': [], 'stauroscopic': []},
 'staurospora': {'staurosporae': []},
 'staurosporin': {'staurosporine': []},
 'stauroteuthi': {'stauroteuthis': []},
 'staurothel': {'staurothele': []},
 'staurothequ': {'staurotheque': []},
 'staurotid': {'staurotide': ['staurotides']},
 'staurotide': ['staurotides'],
 'staurotypu': {'staurotypus': []},
 'staurovski': {'staurovsky': []},
 'staurowski': {'staurowsky': []},
 'stauru': {'staurus': []},
 'stausburi': {'stausbury': []},
 'stause': {'stausee': ['stausees']},
 'stausee': ['stausees'],
 'staustic': {'staustics': []},
 'staustuf': {'staustufe': []},
 'staut': {'staute': ['stautes'], 'stauts': []},
 'staute': ['stautes'],
 'stautham': {'stauthamer': []},
 'stautli': {'stautly': []},
 'stautori': {'stautory': []},
 'stautzenberg': {'stautzenberger': []},
 'stauung': {'stauungs': []},
 'stauungspapil': {'stauungspapille': []},
 'stauza': {'stauzas': []},
 'stav': {'stavs': []},
 'stava': {'stavas': []},
 'staval': {'stavale': []},
 'stavan': {'stavans': []},
 'stavang': {'stavanger': []},
 'stavangersk': {'stavangerske': []},
 'stavat': {'stavate': [], 'stavation': []},
 'stavb': {'stavbe': []},
 'stavbi': {'stavby': []},
 'stavchanski': {'stavchansky': []},
 'stave': ['staved', 'stavely'],
 'staveacr': {'staveacre': []},
 'stavebnicki': {'stavebnicky': []},
 'stavel': {'stavele': []},
 'stavelci': {'stavelcy': []},
 'staveley': {'staveleys': []},
 'stavels': {'stavelse': []},
 'staven': {'stavenes': [], 'stavens': []},
 'stavenbi': {'stavenby': []},
 'staveng': {'stavenger': []},
 'staveniss': {'stavenisse': []},
 'stavensbi': {'stavensby': []},
 'stavenuit': {'stavenuiter': []},
 'staver': {'stavers': []},
 'staverdal': {'staverdale': []},
 'staveri': {'staveris': [], 'stavery': []},
 'stavesacr': {'stavesacre': []},
 'stavi': {'stavie': [], 'stavis': [], 'stavy': ['stavys']},
 'stavin': {'stavins': []},
 'stavinski': {'stavinsky': []},
 'staviski': {'stavisky': ['staviskys']},
 'stavisky': ['staviskys'],
 'stavitski': {'stavitsky': []},
 'stavk': {'stavke': []},
 'stavkirk': {'stavkirke': ['stavkirker']},
 'stavkirke': ['stavkirker'],
 'stavljen': {'stavljenic': []},
 'stavn': {'stavnes': [], 'stavning': []},
 'stavnez': {'stavnezer': []},
 'stavo': {'stavos': []},
 'stavordal': {'stavordale': []},
 'stavorinu': {'stavorinus': []},
 'stavorovski': {'stavorovsky': []},
 'stavov': {'stavove': []},
 'stavovsk': {'stavovske': []},
 'stavr': {'stavre': []},
 'stavraka': {'stavrakas': []},
 'stavrakaki': {'stavrakakis': []},
 'stavraki': {'stavrakis': [], 'stavraky': []},
 'stavrakio': {'stavrakios': []},
 'stavrako': {'stavrakos': []},
 'stavrakopoul': {'stavrakopoulou': []},
 'stavri': {'stavris': []},
 'stavriano': {'stavrianos': []},
 'stavrianopoul': {'stavrianopoulou': []},
 'stavrianopoulo': {'stavrianopoulos': []},
 'stavrid': {'stavrides': [], 'stavridou': []},
 'stavridi': {'stavridis': []},
 'stavrin': {'stavrinou': []},
 'stavrinid': {'stavrinides': []},
 'stavrinidi': {'stavrinidis': []},
 'stavrino': {'stavrinos': []},
 'stavrioti': {'stavriotis': []},
 'stavro': {'stavros': []},
 'stavrogin': {'stavrogins': []},
 'stavroguin': {'stavroguine': []},
 'stavrolak': {'stavrolakes': []},
 'stavrolaki': {'stavrolakis': []},
 'stavromeno': {'stavromenos': []},
 'stavropol': {'stavropole': [], 'stavropolous': []},
 'stavropoleo': {'stavropoleos': []},
 'stavropoli': {'stavropolis': []},
 'stavropolski': {'stavropolsky': []},
 'stavropoul': {'stavropoulou': []},
 'stavropoullo': {'stavropoullos': []},
 'stavropoulo': {'stavropoulos': []},
 'stavroudi': {'stavroudis': []},
 'stavroulaki': {'stavroulakis': []},
 'stavroupoli': {'stavroupolis': []},
 'stavrovetski': {'stavrovetsky': []},
 'stavrovski': {'stavrovsky': []},
 'stavski': {'stavsky': []},
 'stavuchani': {'stavuchany': []},
 'stavudin': {'stavudine': []},
 'stavy': ['stavys'],
 'staw': {'stawe': ['stawed', 'staweli'], 'staws': []},
 'stawamu': {'stawamus': []},
 'stawberri': {'stawberries': [], 'stawberry': []},
 'stawe': ['stawed', 'staweli'],
 'stawel': {'stawell': ['stawells']},
 'stawell': ['stawells'],
 'stawi': {'stawie': [], 'stawy': []},
 'stawian': {'stawiane': []},
 'stawinski': {'stawinsky': []},
 'stawowi': {'stawowy': []},
 'stawv': {'stawve': ['stawved']},
 'stawve': ['stawved'],
 'stay': ['staye', 'stayed', 'stayes', 'staying', 'stayings', 'stayeing'],
 'stayabl': {'stayability': []},
 'stayaway': {'stayaways': []},
 'stayback': {'staybacks': []},
 'staybar': {'staybars': []},
 'staybehind': {'staybehinds': []},
 'staybelit': {'staybelite': []},
 'staybolt': {'staybolts': []},
 'staybridg': {'staybridge': []},
 'staybrit': {'staybrite': []},
 'stayc': {'stayce': []},
 'stayd': {'stayde': []},
 'staye': {'stayees': []},
 'stayed': {'stayedness': []},
 'stayedli': {'stayedly': []},
 'stayedness': {'stayednesse': []},
 'stayeing': {'stayeinge': []},
 'stayer': {'stayer': []},
 'stayff': {'stayffe': ['stayffes']},
 'stayffe': ['stayffes'],
 'stayfre': {'stayfree': []},
 'stayher': {'stayhere': []},
 'stayhom': {'stayhome': []},
 'stayin': {'stayins': []},
 'staying': {'stayinge': []},
 'stayingpow': {'stayingpower': []},
 'stayl': {'stayle': []},
 'staylac': {'staylace': ['staylaces']},
 'staylace': ['staylaces'],
 'staylath': {'staylathed': []},
 'staylaw': {'staylaws': []},
 'stayleybridg': {'stayleybridge': []},
 'stayli': {'stayly': []},
 'staylin': {'staylines': []},
 'staylittl': {'staylittle': []},
 'staymak': {'staymaker': ['staymakers'], 'staymaking': []},
 'staymaker': ['staymakers'],
 'stayman': {'stayman': []},
 'staymar': {'staymared': []},
 'staymat': {'staymates': []},
 'stayn': {'stayne': ['stayned', 'staynes'], 'stayning': ['staynings']},
 'stayne': ['stayned', 'staynes'],
 'stayner': {'stayners': []},
 'stayngat': {'stayngate': []},
 'stayning': ['staynings'],
 'stayno': {'staynoe': []},
 'stayov': {'stayover': ['stayovers']},
 'stayover': ['stayovers'],
 'stayr': {'stayre': ['stayres'], 'stayrs': []},
 'stayre': ['stayres'],
 'stayrecas': {'stayrecase': []},
 'stayresid': {'stayresident': []},
 'stayrod': {'stayrods': []},
 "stays'l": {"stays'ls": []},
 'staysail': {'staysail': []},
 'staystitch': {'staystitched': [], 'staystitching': []},
 'staysutur': {'staysutures': []},
 'stayt': {'stayte': []},
 'staytap': {'staytape': []},
 'stayther': {'staythere': []},
 'staythorp': {'staythorpe': []},
 'staytim': {'staytime': []},
 'staywel': {'staywell': []},
 'stazion': {'stazione': []},
 'stazionari': {'stazionarie': []},
 'stazzon': {'stazzone': []},
 'stb': {'stbs': []},
 'stbang': {'stbange': []},
 'stbarthelemi': {'stbarthelemy': []},
 'stbc': {'stbcs': []},
 'stbeet': {'stbeets': []},
 'stbenign': {'stbenigne': []},
 'stbi': {'stby': []},
 'stbiliti': {'stbility': []},
 'stbli': {'stbly': []},
 'stbne': {'stbnes': []},
 'stbook': {'stbooks': []},
 'stbri': {'stbries': [], 'stbry': []},
 'stbuctub': {'stbuctube': []},
 'stbuctur': {'stbucture': []},
 'stbuggl': {'stbuggle': []},
 'stc': {'stcs': []},
 'stcadi': {'stcady': []},
 'stcadili': {'stcadily': []},
 'stcagal': {'stcagall': []},
 'stcaler': {'stcalers': []},
 'stcarat': {'stcarate': []},
 'stcarin': {'stcarine': []},
 'stcbb': {'stcbbs': []},
 'stcbbin': {'stcbbins': []},
 'stcck': {'stccks': []},
 'stccven': {'stccvens': []},
 'stcdfastli': {'stcdfastly': []},
 'stcdi': {'stcdy': []},
 'stcecha': {'stcechas': []},
 'stcechad': {'stcechades': []},
 'stcelmak': {'stcelmaking': []},
 'stcelwork': {'stcelworkers': []},
 'stcenturi': {'stcentury': []},
 'stceven': {'stcevens': []},
 'stcfani': {'stcfanie': []},
 'stcffcn': {'stcffcns': []},
 'stcffen': {'stcffens': []},
 'stcgosauru': {'stcgosaurus': []},
 'stcharl': {'stcharles': []},
 'stcherbatski': {'stcherbatsky': []},
 'stchoukin': {'stchoukine': []},
 'stci': {'stcy': []},
 'stcieti': {'stciety': []},
 'stcinberg': {'stcinberger': []},
 'stcinhau': {'stcinhaus': []},
 'stcinhaus': {'stcinhauser': []},
 'stcink': {'stcinke': []},
 'stcinschneid': {'stcinschneider': []},
 'stcke': {'stckes': []},
 'stcllari': {'stcllaris': []},
 'stcllatu': {'stcllatus': []},
 'stcm': {'stcms': []},
 'stcne': {'stcnes': []},
 'stcnhous': {'stcnhouse': []},
 'stcnni': {'stcnnis': []},
 'stcondari': {'stcondary': []},
 'stcondli': {'stcondly': []},
 'stcp': {'stcps': []},
 'stcphanu': {'stcphanus': []},
 'stcphen': {'stcphens': []},
 'stcr': {'stcrs': []},
 'stcrcorac': {'stcrcoraceous': []},
 'stcrcorali': {'stcrcoralis': []},
 'stcre': {'stcres': []},
 'stcreograph': {'stcreographic': []},
 'stcretari': {'stcretary': []},
 'stcri': {'stcries': [], 'stcry': []},
 'stcrical': {'stcrically': []},
 'stcrm': {'stcrms': []},
 'stcrol': {'stcrols': []},
 'stcrri': {'stcrry': []},
 'stcrttari': {'stcrttary': []},
 'stcsichoru': {'stcsichorus': []},
 'stct': {'stcts': []},
 'stcte': {'stctes': []},
 'stction': {'stctions': []},
 'stctli': {'stctly': []},
 'stcttiniu': {'stcttinius': []},
 'stcubenvil': {'stcubenville': []},
 'stculu': {'stculus': []},
 'stcuriti': {'stcurity': []},
 'stcven': {'stcvens': []},
 'stcyne': {'stcyning': []},
 'std': {'std': []},
 'stdaid': {'stdaids': []},
 'stdbb': {'stdbbs': []},
 'stdctrl': {'stdctrls': []},
 'stddelsch': {'stddelsches': []},
 'stddi': {'stddy': []},
 'stddtebau': {'stddtebaues': []},
 'stddtebaulich': {'stddtebauliche': []},
 'stddtewesen': {'stddtewesens': []},
 'stddtisch': {'stddtische': ['stddtisches']},
 'stddtische': ['stddtisches'],
 'stde': {'stdes': []},
 'stdeni': {'stdenis': []},
 'stdent': {'stdents': []},
 'stdepress': {'stdepression': []},
 'stdere': {'stdered': []},
 'stdfileedit': {'stdfileediting': []},
 'stdi': {'stdies': [], 'stdy': []},
 'stdl': {'stdls': []},
 'stdm': {'stdms': []},
 'stdmethodcalltyp': {'stdmethodcalltype': []},
 'stdna': {'stdnas': []},
 'stdndisch': {'stdndische': []},
 'stdne': {'stdnes': []},
 'stdocnam': {'stdocname': []},
 'stdominiqu': {'stdominique': []},
 'stdphani': {'stdphanie': []},
 'stdr': {'stdrs': []},
 'stdre': {'stdres': []},
 'stdri': {'stdries': [], 'stdry': []},
 'stdte': {'stdtes': []},
 'stduent': {'stduents': []},
 'stdui': {'stduies': []},
 'ste': {'steing': [], 'stes': []},
 "ste'l": {"ste'le": []},
 'stea': {'steas': []},
 'steabl': {'steable': []},
 'steabn': {'steabns': []},
 'steaci': {'steacie': [], 'steacy': []},
 'stead': ['steade',
           'steaded',
           'steades',
           'steading',
           'steadely',
           'steadings',
           'steadfully'],
 'steadabl': {'steadable': []},
 'steaddi': {'steaddy': []},
 'steadee': {'steadeee': []},
 'steader': {'steaders': []},
 'steadfa': {'steadfas': []},
 'steadfasdi': {'steadfasdy': []},
 'steadfast': {'steadfaster': [], 'steadfastness': []},
 'steadfasted': {'steadfastedness': []},
 'steadfastedli': {'steadfastedly': []},
 'steadfastli': {'steadfastly': []},
 'steadfastn': {'steadfastnes': []},
 'steadfastness': {'steadfastnesse': []},
 'steadfli': {'steadfly': []},
 'steadhold': {'steadholder': []},
 'steadi': {'steadie': ['steadied'], 'steadiness': [], 'steady': ['steadying']},
 'steadicam': {'steadicams': []},
 'steadie': ['steadied'],
 'steadier': {'steadiers': []},
 'steadili': {'steadily': []},
 'steadilli': {'steadilly': []},
 'steadilygrow': {'steadilygrowing': []},
 'steadilyincreas': {'steadilyincreased': [], 'steadilyincreasing': []},
 'steadilymov': {'steadilymoving': []},
 'steadilyris': {'steadilyrising': []},
 'steadin': {'steadines': []},
 'steadinef': {'steadinefs': []},
 'steadiness': {'steadinesse': []},
 'steadingli': {'steadingly': []},
 'steadit': {'steadite': []},
 'steaditi': {'steadity': []},
 'steadli': {'steadly': []},
 'steadlli': {'steadlly': []},
 'steadman': {'steadmans': []},
 'steadri': {'steadry': []},
 'steadv': {'steadving': []},
 'steadwel': {'steadwell': []},
 'steady': {'steadyness': []},
 'steady-st': {'steady-state': []},
 'steadya': {'steadyas': []},
 'steadyey': {'steadyeyed': []},
 'steadygo': {'steadygoing': []},
 'steadyhand': {'steadyhanded': []},
 'steadyincreas': {'steadyincrease': []},
 'steadyingli': {'steadyingly': []},
 'steadyli': {'steadyly': []},
 'steadylook': {'steadylooking': []},
 'steadymind': {'steadyminded': []},
 'steadynerv': {'steadynerved': []},
 'steadyr': {'steadyrate': []},
 'steadyrest': {'steadyrests': []},
 'steadyst': {'steadystate': ['steadystates']},
 'steadystate': ['steadystates'],
 'steagal': {'steagall': []},
 'steagel': {'steagell': []},
 'steagl': {'steagle': ['steagles']},
 'steagle': ['steagles'],
 'steagul': {'steagull': []},
 'steahli': {'steahly': []},
 'steaili': {'steaily': []},
 'steain': {'steains': []},
 'steait': {'steaits': []},
 'steak': ['steake', 'steaked', 'steakes', 'steaking'],
 'steakbon': {'steakbone': []},
 'steakburg': {'steakburger': ['steakburgers']},
 'steakburger': ['steakburgers'],
 'steakeri': {'steakery': []},
 'steakfrit': {'steakfrites': []},
 'steakhous': {'steakhouse': []},
 'steaki': {'steaky': []},
 'steaklet': {'steaklets': []},
 'steakli': {'steakly': []},
 'steaklik': {'steaklike': []},
 'steal': ['steale', 'stealed', 'steales', 'stealing', 'stealeing'],
 'stealabl': {'stealable': []},
 'stealag': {'stealage': ['stealages']},
 'stealage': ['stealages'],
 'stealcr': {'stealcrs': []},
 'steale': {'stealee': []},
 'stealer': {'stealer': []},
 'steali': {'stealy': []},
 'stealing': {'stealinge': []},
 'stealingli': {'stealingly': []},
 'stealit': {'stealite': []},
 'steall': {'stealling': []},
 'stealler': {'steallere': []},
 'stealth': ['stealthe',
             'stealthed',
             'stealthes',
             'stealthing',
             'stealthful',
             'stealthfully'],
 'stealthi': {'stealthiness': [], 'stealthy': []},
 'stealthili': {'stealthily': []},
 'stealthli': {'stealthly': []},
 'stealthlik': {'stealthlike': []},
 'stealthstat': {'stealthstation': []},
 'stealyng': {'stealynge': []},
 'steam': ['steame', 'steames', 'steamed', 'steaming', 'steamings'],
 'steamadmiss': {'steamadmission': []},
 'steamapparatu': {'steamapparatus': []},
 'steamat': {'steamatic': []},
 'steambarg': {'steambarge': []},
 'steambath': {'steambaths': []},
 'steambend': {'steambending': []},
 'steamboat': ['steamboated',
               'steamboater',
               'steamboatful',
               'steamboaters',
               'steamboating'],
 'steamboatinspect': {'steamboatinspection': []},
 'steamboatland': {'steamboatlanding': []},
 'steamboil': {'steamboiler': ['steamboilers']},
 'steamboiler': ['steamboilers'],
 'steambot': {'steambote': []},
 'steambubbl': {'steambubbles': []},
 'steamcar': {'steamcars': []},
 'steamcarriag': {'steamcarriage': ['steamcarriages']},
 'steamcarriage': ['steamcarriages'],
 'steamchamb': {'steamchamber': []},
 'steamchest': {'steamchests': []},
 'steamclean': {'steamcleaned': [], 'steamcleaning': []},
 'steamcloud': {'steamclouds': []},
 'steamcoach': {'steamcoaches': []},
 'steamcoil': {'steamcoils': []},
 'steamconsumpt': {'steamconsumption': []},
 'steamcook': {'steamcooked': []},
 'steamcool': {'steamcooled': []},
 'steamcran': {'steamcrane': ['steamcranes']},
 'steamcrane': ['steamcranes'],
 'steamcur': {'steamcured': []},
 'steamcutt': {'steamcutter': []},
 'steamcycl': {'steamcycle': []},
 'steamcylind': {'steamcylinder': ['steamcylinders']},
 'steamcylinder': ['steamcylinders'],
 'steamdistil': {'steamdistillation': [],
                 'steamdistilled': [],
                 'steamdistilling': []},
 'steamdistribut': {'steamdistribution': []},
 'steamdom': {'steamdome': []},
 'steamdril': {'steamdrill': []},
 'steame': {'steamee': ['steamees']},
 'steamee': ['steamees'],
 'steamei': {'steameis': []},
 'steamelectr': {'steamelectric': []},
 'steamengin': {'steamengine': ['steamengines']},
 'steamengine': ['steamengines'],
 'steamer': ['steamered'],
 'steamerchair': {'steamerchairs': []},
 'steamerland': {'steamerlanding': []},
 'steamerload': {'steamerloads': []},
 'steamferri': {'steamferry': []},
 'steamfil': {'steamfilled': []},
 'steamfit': {'steamfitting': []},
 'steamfitt': {'steamfitter': []},
 'steamflood': {'steamflooding': [], 'steamfloods': []},
 'steamfltter': {'steamfltters': []},
 'steamfrig': {'steamfrigate': ['steamfrigates']},
 'steamfrigate': ['steamfrigates'],
 'steamga': {'steamgas': []},
 'steamgag': {'steamgage': []},
 'steamgaug': {'steamgauge': ['steamgauges']},
 'steamgauge': ['steamgauges'],
 'steamgener': {'steamgenerated': [],
                'steamgenerating': [],
                'steamgeneration': [],
                'steamgenerator': ['steamgenerators']},
 'steamgenerator': ['steamgenerators'],
 'steamhamm': {'steamhammer': ['steamhammers']},
 'steamhammer': ['steamhammers'],
 'steamhaul': {'steamhauled': []},
 'steamheat': {'steamheated': [],
               'steamheater': ['steamheaters'],
               'steamheating': []},
 'steamheater': ['steamheaters'],
 'steamhoat': {'steamhoats': []},
 'steamhol': {'steamholes': []},
 'steamhors': {'steamhorse': []},
 'steamhos': {'steamhose': []},
 'steamhous': {'steamhouse': []},
 'steami': {'steamie': ['steamies'], 'steaminess': [], 'steamy': []},
 'steamie': ['steamies'],
 'steamili': {'steamily': []},
 'steamingli': {'steamingly': []},
 'steaminject': {'steaminjected': [], 'steaminjection': []},
 'steamjacket': {'steamjacketed': [], 'steamjacketing': [], 'steamjackets': []},
 'steamjet': {'steamjets': []},
 'steamkettl': {'steamkettle': []},
 'steamlaunch': {'steamlaunches': []},
 'steamlaundri': {'steamlaundry': []},
 'steamlik': {'steamlike': []},
 'steamlin': {'steamline': ['steamlines',
                            'steamlined',
                            'steamliner',
                            'steamliners'],
              'steamlining': []},
 'steamline': ['steamlines', 'steamlined', 'steamliner', 'steamliners'],
 'steamlocomot': {'steamlocomotion': [],
                  'steamlocomotive': ['steamlocomotives']},
 'steamlocomotive': ['steamlocomotives'],
 'steamloom': {'steamlooms': []},
 'steammachin': {'steammachine': []},
 'steammachineri': {'steammachinery': []},
 'steammak': {'steammaking': []},
 'steammil': {'steammill': ['steammills']},
 'steammill': ['steammills'],
 'steamnavig': {'steamnavigation': []},
 'steamnozzl': {'steamnozzle': []},
 'steamobil': {'steamobile': []},
 'steamoper': {'steamoperated': []},
 'steampacket': {'steampackets': []},
 'steampassag': {'steampassages': []},
 'steampinnac': {'steampinnace': []},
 'steampip': {'steampipe': ['steampipes']},
 'steampipe': ['steampipes'],
 'steampiston': {'steampistons': []},
 'steamplant': {'steamplants': []},
 'steamplough': {'steamploughing': [], 'steamploughs': []},
 'steamplow': {'steamplows': []},
 'steamport': {'steamports': []},
 'steampow': {'steampower': ['steampowered']},
 'steampower': ['steampowered'],
 'steampress': {'steampressed': [], 'steampresses': []},
 'steampressur': {'steampressure': ['steampressures']},
 'steampressure': ['steampressures'],
 'steamprint': {'steamprinting': []},
 'steamproduc': {'steamproducing': []},
 'steampropel': {'steampropelled': []},
 'steampump': {'steampumping': [], 'steampumps': []},
 'steamrais': {'steamraising': []},
 'steamreform': {'steamreforming': []},
 'steamrol': {'steamroll': ['steamrolls',
                            'steamroller',
                            'steamrolled',
                            'steamrolling',
                            'steamrollered',
                            'steamrollering']},
 'steamroll': ['steamrolls',
               'steamroller',
               'steamrolled',
               'steamrolling',
               'steamrollered',
               'steamrollering'],
 'steamroom': {'steamrooms': []},
 'steamsaw': {'steamsaws': []},
 'steamship': ['steamshipping'],
 'steamshiplin': {'steamshiplines': []},
 'steamshovel': {'steamshovels': []},
 'steamsid': {'steamside': []},
 'steamspac': {'steamspace': []},
 'steamsteril': {'steamsterilized': []},
 'steamstrip': {'steamstripping': []},
 'steamsuppli': {'steamsupply': []},
 'steamtabl': {'steamtable': ['steamtables']},
 'steamtable': ['steamtables'],
 'steamtend': {'steamtender': []},
 'steamtight': {'steamtightness': []},
 'steamtract': {'steamtraction': []},
 'steamtrain': {'steamtrains': []},
 'steamtrawl': {'steamtrawlers': []},
 'steamtub': {'steamtube': []},
 'steamtug': {'steamtugs': []},
 'steamturbin': {'steamturbine': ['steamturbines']},
 'steamturbine': ['steamturbines'],
 'steamus': {'steamusing': []},
 'steamvalv': {'steamvalve': ['steamvalves']},
 'steamvalve': ['steamvalves'],
 'steamvessel': {'steamvessels': []},
 'steamvolatil': {'steamvolatile': []},
 'steamwagon': {'steamwagons': []},
 'steamwat': {'steamwater': []},
 'steamway': {'steamways': []},
 'steamwhistl': {'steamwhistle': ['steamwhistles']},
 'steamwhistle': ['steamwhistles'],
 'steamwinch': {'steamwinches': []},
 'steamwis': {'steamwise': []},
 'steamwork': {'steamworked': [], 'steamworks': []},
 'steamyacht': {'steamyachts': []},
 'stean': {'steane': [], 'steans': []},
 'steang': {'steange': []},
 'steann': {'steanne': []},
 'steap': {'steape': []},
 'steapl': {'steaple': []},
 'steapn': {'steapne': []},
 'stear': {'steare': ['steared', 'steares'], 'stearing': [], 'stears': []},
 'steara': {'stearas': []},
 'stearag': {'stearage': []},
 'stearal': {'stearale': []},
 'stearaldehyd': {'stearaldehyde': []},
 'stearamid': {'stearamide': ['stearamides']},
 'stearamide': ['stearamides'],
 'stearat': {'stearate': ['stearates', 'stearated']},
 'stearate': ['stearates', 'stearated'],
 'stearati': {'stearatis': []},
 'steare': ['steared', 'steares'],
 'stearecas': {'stearecases': []},
 'stearecass': {'stearecasses': []},
 'stearic': {'stearically': []},
 'stearidon': {'stearidonic': []},
 'stearin': ['stearine', 'stearines', 'stearinic'],
 'stearineri': {'stearinerie': []},
 'stearinsaur': {'stearinsaure': []},
 'stearit': {'stearite': []},
 'steariu': {'steariue': []},
 'stearl': {'stearling': []},
 'stearli': {'stearly': []},
 'stearm': {'stearms': []},
 'stearman': {'stearmans': []},
 'stearn': {'stearne': ['stearnes'], 'stearns': []},
 'stearne': ['stearnes'],
 'stearnli': {'stearnly': []},
 'stearns': {'stearnses': []},
 'stearnsvil': {'stearnsville': []},
 'stearocut': {'stearocutic': []},
 'stearol': {'stearolic': []},
 'stearolacton': {'stearolactone': []},
 'stearolhermophilu': {'stearolhermophilus': []},
 'stearon': {'stearone': []},
 'stearopten': {'stearoptene': ['stearoptenes'], 'stearoptens': []},
 'stearoptene': ['stearoptenes'],
 'stearothermophili': {'stearothermophilis': []},
 'stearothermophillu': {'stearothermophillus': []},
 'stearothermophilu': {'stearothermophilus': []},
 'stearsbi': {'stearsby': []},
 'stearu': {'stearus': []},
 'stearylamin': {'stearylamine': []},
 'steat': {'steated': [], 'steating': [], 'steats': []},
 'steategi': {'steategy': []},
 'steathili': {'steathily': []},
 'steatit': {'steatite': [],
             'steatitic': ['steatitical'],
             'steatitization': []},
 'steatiti': {'steatitis': []},
 'steatitic': ['steatitical'],
 'steato': {'steatos': []},
 'steatococcu': {'steatococcus': []},
 'steatocranu': {'steatocranus': []},
 'steatocystoma': {'steatocystoma': []},
 'steatogen': {'steatogenic': []},
 'steatogenesi': {'steatogenesis': []},
 'steatogeni': {'steatogenys': []},
 'steatohepat': {'steatohepatitis': []},
 'steatoid': {'steatoides': []},
 'steatolyt': {'steatolytic': []},
 'steatom': {'steatome': []},
 'steatoma': {'steatomas': []},
 'steatomat': {'steatomatous': []},
 'steatomi': {'steatomis': [], 'steatomys': []},
 'steatonecrosi': {'steatonecrosis': []},
 'steatopyg': {'steatopygic': [], 'steatopygous': []},
 'steatopygi': {'steatopygy': []},
 'steatorni': {'steatornis': []},
 'steatornith': {'steatornithes': []},
 'steatornithida': {'steatornithidae': []},
 'steatorrh': {'steatorrheal': [], 'steatorrheic': []},
 'steatorrhea': {'steatorrhea': []},
 'steatorrho': {'steatorrhoe': ['steatorrhoeic']},
 'steatorrhoe': ['steatorrhoeic'],
 'steatorrhoea': {'steatorrhoeas': []},
 'steatos': {'steatose': []},
 'steatosi': {'steatosis': []},
 'steatot': {'steatotic': []},
 'steav': {'steave': []},
 'steaven': {'steavens': []},
 'steb': {'stebbing': ['stebbings']},
 'stebb': {'stebbs': []},
 'stebben': {'stebbens': []},
 'stebbin': {'stebbins': []},
 'stebbing': ['stebbings'],
 'stebbins': {'stebbinses': []},
 'stebbinsvil': {'stebbinsville': []},
 'stebbiu': {'stebbius': []},
 'stebbln': {'stebblns': []},
 'stebbm': {'stebbms': []},
 'stebe': {'stebing': []},
 'stebelski': {'stebelsky': []},
 'steben': {'stebens': []},
 'stebenhyth': {'stebenhythe': []},
 'stebenn': {'stebenne': []},
 'stebh': {'stebhing': []},
 'stebhen': {'stebhens': []},
 'stebhin': {'stebhins': []},
 'stebil': {'stebility': []},
 'stebin': {'stebins': []},
 'stebing': {'stebinger': []},
 'stebl': {'steble': []},
 'stebn': {'stebne': []},
 'stebnitski': {'stebnitsky': []},
 'stebnitzki': {'stebnitzky': []},
 'stec': {'stecs': []},
 'stecak': {'stecaks': []},
 'stecatherin': {'stecatherine': []},
 'stecch': {'stecche': []},
 'steccon': {'steccone': []},
 'stecen': {'stecens': []},
 'stech': {'steche': []},
 'stechapel': {'stechapelle': []},
 'stechel': {'stechele': []},
 'stechemess': {'stechemesser': []},
 'stechend': {'stechende': []},
 'stecher': {'stechers': []},
 'stecherthafn': {'stecherthafner': []},
 'stechiometr': {'stechiometric': []},
 'stechiometri': {'stechiometry': []},
 'stechlinse': {'stechlinsee': []},
 'stechmil': {'stechmiller': []},
 'stechovic': {'stechovice': []},
 'stechpalm': {'stechpalme': []},
 'stechschult': {'stechschulte': []},
 'stechshult': {'stechshulte': []},
 'stechu': {'stechus': []},
 'steci': {'stecy': []},
 'steck': {'stecke': [], 'stecks': []},
 'steckdos': {'steckdose': []},
 'steckel': {'steckelings': [], 'steckels': []},
 'steckelmach': {'steckelmacher': []},
 'steckend': {'steckende': []},
 'steckenrid': {'steckenrider': []},
 'stecker': {'steckers': []},
 'steckholz': {'steckholzer': []},
 'steckl': {'steckle': ['steckles'], 'steckling': ['stecklings']},
 'steckle': ['steckles'],
 'steckli': {'stecklis': [], 'steckly': []},
 'steckling': {'stecklinge': []},
 'steckmess': {'steckmesser': []},
 'steckmey': {'steckmeyer': []},
 'steckol': {'steckoll': []},
 'steckt': {'steckte': []},
 'stecl': {'stecle': ['stecles']},
 'stecle': ['stecles'],
 'steclmak': {'steclmaking': []},
 'steclwork': {'steclworkers': []},
 'steco': {'stecoe': []},
 'stecopoulo': {'stecopoulos': []},
 'stecr': {'stecre': []},
 'stecven': {'stecvens': []},
 'sted': {'stedding': [], 'steds': []},
 'stedabl': {'stedable': []},
 'stedal': {'stedall': []},
 'stedcomb': {'stedcombe': []},
 'stedd': {'stedde': []},
 'steddi': {'steddie': ['steddies'], 'steddiness': [], 'steddy': []},
 'steddie': ['steddies'],
 'steddili': {'steddily': []},
 'steddinef': {'steddinefs': []},
 'steddiness': {'steddinesse': []},
 'stede': {'stedeli': [], 'stedes': [], 'steding': []},
 'stedebouwkundig': {'stedebouwkundige': []},
 'stedefaestlich': {'stedefaestliche': []},
 'stedefastli': {'stedefastly': []},
 'stedefastness': {'stedefastnesse': []},
 'stedefed': {'stedefeder': []},
 'stedehoud': {'stedehouder': []},
 'stedelijk': {'stedelijke': []},
 'stedelik': {'stedelike': []},
 'steden': {'stedene': []},
 'stedent': {'stedents': []},
 'stedet': {'stedets': []},
 'stedfaftli': {'stedfaftly': []},
 'stedfasdi': {'stedfasdy': []},
 'stedfaslli': {'stedfaslly': []},
 'stedfast': {'stedfaste': [], 'stedfastness': []},
 'stedfastli': {'stedfastlie': [], 'stedfastly': []},
 'stedfastn': {'stedfastnes': []},
 'stedfastnef': {'stedfastnefs': []},
 'stedfastness': {'stedfastnesse': []},
 'stedg': {'stedge': []},
 'stedi': {'stedied': [],
           'stedies': [],
           'stediness': [],
           'stedis': [],
           'stedy': []},
 'stedil': {'stedile': []},
 'stedili': {'stedily': []},
 'stediness': {'stedinesse': []},
 'steding': {'stedinger': ['stedingers']},
 'stedinger': ['stedingers'],
 'stedingi': {'stedingis': []},
 'stedj': {'stedje': []},
 'stedlig': {'stedlige': []},
 'stedman': {'stedmans': []},
 'stedmanjon': {'stedmanjones': []},
 'stednavn': {'stednavne': []},
 'stedri': {'stedry': []},
 'stedronski': {'stedronsky': []},
 'steds': {'stedse': []},
 'stedsast': {'stedsastness': []},
 'stedsastli': {'stedsastly': []},
 'stedsnavn': {'stedsnavne': []},
 'stedvi': {'stedvis': []},
 'stedwel': {'stedwell': []},
 'stee': {'stees': []},
 'steebi': {'steeby': []},
 'steec': {'steece': []},
 'steed': ['steede', 'steeded', 'steedes', 'steedings'],
 'steedi': {'steedy': []},
 'steedili': {'steedily': []},
 'steedl': {'steedle': []},
 'steedli': {'steedly': []},
 'steedman': {'steedmans': []},
 'steeet': {'steeets': []},
 'steeg': {'steege': []},
 'steeger': {'steegers': []},
 'steegh': {'steeghs': []},
 'steegj': {'steegjes': []},
 'steegman': {'steegmans': []},
 'steegmul': {'steegmuller': []},
 'steehoud': {'steehouder': []},
 'steehvork': {'steehvorkers': []},
 'steei': {'steeis': []},
 'steeiwork': {'steeiworkers': []},
 'steek': {'steeked': [], 'steeking': [], 'steeks': []},
 'steekas': {'steekase': []},
 'steekgra': {'steekgras': []},
 'steel': ['steele', 'steeled', 'steeling', 'steelness'],
 'steelarmor': {'steelarmored': []},
 'steelback': {'steelbacked': [], 'steelbacks': []},
 'steelband': {'steelbands': []},
 'steelbar': {'steelbarred': [], 'steelbars': []},
 'steelbas': {'steelbased': []},
 'steelbelt': {'steelbelted': []},
 'steelblad': {'steelbladed': []},
 'steelblu': {'steelblue': []},
 'steelbodi': {'steelbodied': []},
 'steelbow': {'steelbowed': []},
 'steelboy': {'steelboys': []},
 'steelcabl': {'steelcable': []},
 'steelcag': {'steelcage': []},
 'steelcap': {'steelcapped': [], 'steelcaps': []},
 'steelcas': {'steelcase': ['steelcased']},
 'steelcase': ['steelcased'],
 'steelcast': {'steelcasting': []},
 'steelcolor': {'steelcolored': []},
 'steelcolour': {'steelcoloured': []},
 'steelconcret': {'steelconcrete': []},
 'steelconstruct': {'steelconstruction': []},
 'steelconsum': {'steelconsuming': []},
 'steelcor': {'steelcored': []},
 'steelcot': {'steelcote': []},
 'steelcov': {'steelcovered': []},
 'steelcret': {'steelcrete': []},
 'steelcut': {'steelcutting': []},
 'steeldriv': {'steeldriving': []},
 'steeldrum': {'steeldrums': []},
 'steeledal': {'steeledale': []},
 'steeledg': {'steeledged': []},
 'steeleid': {'steeleids': []},
 'steelencas': {'steelencased': []},
 'steelengrav': {'steelengraved': [], 'steelengraving': ['steelengravings']},
 'steelengraving': ['steelengravings'],
 'steeleperkin': {'steeleperkins': []},
 'steeler': {'steelers': []},
 'steelevil': {'steeleville': []},
 'steeley': {'steeleye': ['steeleyed']},
 'steeleye': ['steeleyed'],
 'steelfabr': {'steelfabricating': []},
 'steelfac': {'steelfaced': [], 'steelfacing': []},
 'steelfil': {'steelfilings': []},
 'steelform': {'steelforms': []},
 'steelfound': {'steelfounders': []},
 'steelfram': {'steelframe': ['steelframed']},
 'steelframe': ['steelframed'],
 'steelfurnac': {'steelfurnaces': []},
 'steelgird': {'steelgirder': []},
 'steelgrav': {'steelgrave': []},
 'steelhamm': {'steelhammer': []},
 'steelharden': {'steelhardening': []},
 'steelhaul': {'steelhaulers': []},
 'steelhead': {'steelheaded': [],
               'steelheader': ['steelheaders'],
               'steelheading': [],
               'steelheads': []},
 'steelheader': ['steelheaders'],
 'steelheart': {'steelhearted': []},
 'steelhelmet': {'steelhelmeted': []},
 'steelhilt': {'steelhilted': []},
 'steelhoof': {'steelhoofs': []},
 'steelhous': {'steelhouse': []},
 'steelhul': {'steelhulled': []},
 'steeli': {'steelie': ['steelies'], 'steeliness': [], 'steely': []},
 'steelie': ['steelies'],
 'steelili': {'steelily': []},
 'steelindustri': {'steelindustry': []},
 'steeling': {'steelinge': []},
 'steelit': {'steelite': []},
 'steelivork': {'steelivorkers': []},
 'steeljacket': {'steeljacketed': []},
 'steeljaw': {'steeljawed': []},
 'steelli': {'steelly': []},
 'steellik': {'steellike': []},
 'steellin': {'steellined': []},
 'steelmak': {'steelmaker': [], 'steelmaking': []},
 'steelman': {'steelman': []},
 'steelmanufactur': {'steelmanufacturing': []},
 'steelmast': {'steelmaster': ['steelmasters']},
 'steelmaster': ['steelmasters'],
 'steelmelt': {'steelmelting': []},
 'steelmil': {'steelmill': ['steelmills']},
 'steelmill': ['steelmills'],
 'steelmuscl': {'steelmuscled': []},
 'steelnerv': {'steelnerved': []},
 'steelnib': {'steelnibbed': []},
 'steelopoli': {'steelopolis': []},
 'steeloscop': {'steeloscope': []},
 'steelpan': {'steelpans': []},
 'steelpen': {'steelpens': []},
 'steelpip': {'steelpipe': []},
 'steelplant': {'steelplants': []},
 'steelplat': {'steelplate': ['steelplates', 'steelplated']},
 'steelplate': ['steelplates', 'steelplated'],
 'steelpoint': {'steelpointed': []},
 'steelproduc': {'steelproducing': []},
 'steelproduct': {'steelproduction': [], 'steelproducts': []},
 'steelreinforc': {'steelreinforced': []},
 'steelrel': {'steelrelated': []},
 'steelrib': {'steelribbed': []},
 'steelrim': {'steelrimmed': []},
 'steelrol': {'steelrolling': []},
 'steelshaft': {'steelshafted': []},
 'steelsheath': {'steelsheathed': []},
 'steelshutt': {'steelshuttered': []},
 'steelsiu': {'steelsius': []},
 'steelsmelt': {'steelsmelters': [], 'steelsmelting': []},
 'steelsmith': {'steelsmiths': []},
 'steelspr': {'steelspring': []},
 'steelstr': {'steelstring': []},
 'steelstud': {'steelstudded': []},
 'steeltip': {'steeltipped': []},
 'steeltir': {'steeltired': []},
 'steelto': {'steeltoed': []},
 'steeltooth': {'steeltoothed': []},
 'steeltop': {'steeltopped': []},
 'steeltown': {'steeltowns': []},
 'steeltrap': {'steeltraps': []},
 'steeltub': {'steeltube': []},
 'steelus': {'steelusing': []},
 'steelvil': {'steelville': []},
 'steelwal': {'steelwalled': []},
 'steelwar': {'steelware': []},
 'steelwat': {'steelwater': []},
 'steelway': {'steelways': []},
 'steelwheel': {'steelwheeled': []},
 'steelwhit': {'steelwhite': []},
 'steelwil': {'steelwilled': []},
 'steelwir': {'steelwire': []},
 'steelwork': {'steelworker': [], 'steelworking': [], 'steelworks': []},
 'steelworkcr': {'steelworkcrs': []},
 'steelyard': {'steelyard': []},
 'steelyblu': {'steelyblue': []},
 'steelyey': {'steelyeyed': []},
 'steelyring': {'steelyringing': []},
 'steem': {'steeme': ['steemed'], 'steeming': [], 'steems': []},
 'steeman': {'steemans': []},
 'steeme': ['steemed'],
 'steemer': {'steemers': []},
 'steemul': {'steemulating': []},
 'steen': ['steene', 'steened', 'steenes', 'steening'],
 'steenack': {'steenackers': []},
 'steenbakk': {'steenbakkers': []},
 'steenbarg': {'steenbarger': []},
 'steenbeck': {'steenbecks': []},
 'steenbecqu': {'steenbecque': []},
 'steenbek': {'steenbeke': []},
 'steenbekk': {'steenbekkers': []},
 'steenberg': {'steenberge': ['steenberger']},
 'steenberge': ['steenberger'],
 'steenbergh': {'steenberghe': []},
 'steenbok': {'steenbok': []},
 'steenbra': {'steenbras': []},
 'steenbrugg': {'steenbrugge': []},
 'steenbrugi': {'steenbrugis': []},
 'steenbuck': {'steenbucks': []},
 'steenburg': {'steenburger': []},
 'steenfo': {'steenfos': []},
 'steeng': {'steenge': []},
 'steenhous': {'steenhouse': []},
 'steenhouw': {'steenhouwer': []},
 'steenhui': {'steenhuis': []},
 'steenhuys': {'steenhuyse': []},
 'steeni': {'steenie': [], 'steenis': [], 'steeny': []},
 'steenk': {'steenking': [], 'steenks': []},
 'steenkamp': {'steenkamps': []},
 'steenkampskra': {'steenkampskraal': []},
 'steenkerk': {'steenkerke': []},
 'steenkerqu': {'steenkerque': []},
 'steenkirk': {'steenkirke': [], 'steenkirks': []},
 'steenkist': {'steenkiste': []},
 'steenlag': {'steenlage': []},
 'steenmeij': {'steenmeijer': []},
 'steenmey': {'steenmeyer': []},
 'steenni': {'steennis': []},
 'steenrapi': {'steenrapie': []},
 'steensbal': {'steensballe': []},
 'steensbi': {'steensby': []},
 'steensen': {'steensens': []},
 'steensk': {'steenske': []},
 'steenstraat': {'steenstraate': []},
 'steenstraet': {'steenstraete': []},
 'steenstrup': {'steenstrups': []},
 'steenstrupin': {'steenstrupine': []},
 'steentj': {'steentje': []},
 'steenvoord': {'steenvoorde': []},
 'steenvord': {'steenvorde': []},
 'steenwyck': {'steenwycks': []},
 'steep': ['steepe',
           'steepes',
           'steeped',
           'steeping',
           'steepness',
           'steepings'],
 'steepag': {'steepage': []},
 'steepbank': {'steepbanked': []},
 'steepdip': {'steepdipping': []},
 'steepedg': {'steepedged': []},
 'steepen': {'steepened': [],
             'steepenes': [],
             'steepening': ['steepenings'],
             'steepens': []},
 'steepeness': {'steepenesse': []},
 'steepening': ['steepenings'],
 'steeper': {'steeper': []},
 'steepestdesc': {'steepestdescent': []},
 'steepfac': {'steepfaced': []},
 'steepfront': {'steepfronted': []},
 'steepgradi': {'steepgradient': []},
 'steephead': {'steepheads': []},
 'steephen': {'steephens': []},
 'steephil': {'steephill': []},
 'steepholm': {'steepholme': []},
 'steepi': {'steepie': [], 'steepy': []},
 'steepl': {'steeple': ['steepled'], 'steepling': []},
 'steepland': {'steeplands': []},
 'steeple': ['steepled'],
 'steeplechas': {'steeplechase': ['steeplechaser', 'steeplechased'],
                 'steeplechasing': []},
 'steeplechase': ['steeplechaser', 'steeplechased'],
 'steeplecrown': {'steeplecrowned': []},
 'steepleflow': {'steepleflower': []},
 'steepleg': {'steeplegate': []},
 'steeplehous': {'steeplehouse': ['steeplehouses']},
 'steeplehouse': ['steeplehouses'],
 'steeplejack': ['steeplejacking'],
 'steeplelik': {'steeplelike': []},
 'steepleshap': {'steepleshaped': []},
 'steepletop': {'steepletops': []},
 'steepli': {'steeply': []},
 'steeplydip': {'steeplydipping': []},
 'steeplyinclin': {'steeplyinclined': []},
 'steeplypitch': {'steeplypitched': []},
 'steeplyris': {'steeplyrising': []},
 'steeplyslop': {'steeplysloping': []},
 'steepn': {'steepnes': []},
 'steepness': {'steepnesse': []},
 'steeppitch': {'steeppitched': []},
 'steeproof': {'steeproofed': []},
 'steepsid': {'steepside': ['steepsided']},
 'steepside': ['steepsided'],
 'steepslop': {'steepslope': ['steepsloped'], 'steepsloping': []},
 'steepslope': ['steepsloped'],
 'steepwal': {'steepwalled': []},
 'steepwat': {'steepwater': []},
 'steepway': {'steepways': []},
 'steer': ['steere', 'steered', 'steeres', 'steering'],
 "steer'": {"steer's": []},
 'steerabl': {'steerability': [], 'steerable': []},
 'steeradg': {'steeradge': []},
 'steerag': {'steerage': ['steeragers']},
 'steerage': ['steeragers'],
 'steeragepasseng': {'steeragepassengers': []},
 'steerburg': {'steerburgers': []},
 'steeren': {'steerens': []},
 'steerer': {'steerer': []},
 'steerforth': {'steerforths': []},
 'steerhid': {'steerhide': ['steerhides']},
 'steerhide': ['steerhides'],
 'steerhorn': {'steerhorns': []},
 'steeri': {'steery': []},
 'steeridg': {'steeridge': []},
 'steeringcommitte': {'steeringcommittee': []},
 'steeringoar': {'steeringoars': []},
 'steeringpaddl': {'steeringpaddle': []},
 'steeringwheel': {'steeringwheels': []},
 'steerli': {'steerly': []},
 'steerpik': {'steerpike': []},
 'steerrop': {'steerroping': []},
 'steerwel': {'steerwell': []},
 'stees': {'steese': []},
 'steet': {'steete': [], 'steeting': [], 'steets': []},
 'steetl': {'steetle': []},
 'steetli': {'steetly': []},
 'steetwork': {'steetworkers': []},
 'steev': {'steeve': ['steeved', 'steeves'], 'steeving': []},
 'steevcn': {'steevcns': []},
 'steeve': ['steeved', 'steeves'],
 'steeven': {'steevens': []},
 'steevens': {'steevenses': []},
 'steever': {'steevers': []},
 'steeveu': {'steeveus': []},
 'steevi': {'steevie': []},
 'steeyen': {'steeyens': []},
 'stef': {'stefs': []},
 'stefaan': {'stefaans': []},
 'stefadouro': {'stefadouros': []},
 'stefan': {'stefane': ['stefaner'],
            'stefanic': ['stefanics'],
            'stefanou': [],
            'stefans': []},
 'stefanadi': {'stefanadis': []},
 'stefanaki': {'stefanakis': []},
 'stefanako': {'stefanakos': []},
 'stefanato': {'stefanatos': []},
 'stefanc': {'stefancic': []},
 'stefane': ['stefaner'],
 'stefanea': {'stefaneas': []},
 'stefani': {'stefanie': [], 'stefanis': [], 'stefany': []},
 'stefanic': ['stefanics'],
 'stefanid': {'stefanides': [], 'stefanidou': []},
 'stefanidi': {'stefanidis': []},
 'stefanil': {'stefanile': []},
 'stefano': {'stefanos': []},
 'stefanon': {'stefanone': []},
 'stefanopoul': {'stefanopoulou': []},
 'stefanopoulo': {'stefanopoulos': []},
 'stefanotti': {'stefanotty': []},
 'stefanov': {'stefanovic': ['stefanovics']},
 'stefanovic': ['stefanovics'],
 'stefanovit': {'stefanovits': []},
 'stefanovski': {'stefanovsky': []},
 'stefanowski': {'stefanowsky': []},
 'stefanski': {'stefansky': []},
 'stefanskirch': {'stefanskirche': []},
 'stefansson': {'stefanssons': []},
 'stefanu': {'stefanus': []},
 'stefany': {'stefanye': []},
 'stefe': {'stefee': [], 'stefes': []},
 'stefel': {'stefels': []},
 'stefen': {'stefens': []},
 'steff': {'steffe': ['steffes'], 'steffs': []},
 'steffan': {'steffans': []},
 'steffani': {'steffanie': [], 'steffany': []},
 'steffanid': {'steffanides': []},
 'steffanon': {'steffanone': []},
 'steffanu': {'steffanus': []},
 'steffcn': {'steffcns': []},
 'steffe': {'steffee': []},
 'steffen': {'steffener': [], 'steffens': []},
 'steffenon': {'steffenone': []},
 'steffens': {'steffens': []},
 'steffenski': {'steffensky': []},
 'steffensmei': {'steffensmeier': []},
 'steffer': {'steffers': []},
 'steffi': {'steffie': [], 'steffy': []},
 'steffin': {'steffins': []},
 'steffir': {'steffire': []},
 'steffk': {'steffke': []},
 'steffl': {'steffle': []},
 'stefflr': {'stefflre': []},
 'stefhen': {'stefhens': []},
 'stefi': {'stefie': [], 'stefy': []},
 'stefichoru': {'stefichorus': []},
 'stefien': {'stefiens': []},
 'stefin': {'stefins': []},
 'stefine': {'stefinee': []},
 'stefjen': {'stefjens': []},
 'stefkin': {'stefkins': []},
 'steflen': {'steflens': []},
 'steflfen': {'steflfens': []},
 'stefli': {'stefly': []},
 'stefn': {'stefne': []},
 'stefo': {'stefos': []},
 'steften': {'steftens': []},
 'steg': {'stegs': []},
 'stegal': {'stegall': ['stegalls']},
 'stegall': ['stegalls'],
 'steganacaru': {'steganacarus': []},
 'steganalysi': {'steganalysis': []},
 'steganalyt': {'steganalytic': []},
 'stegano': {'steganos': []},
 'steganograph': {'steganographer': [],
                  'steganographic': ['steganographical', 'steganographically']},
 'steganographi': {'steganographie': [], 'steganography': []},
 'steganographic': ['steganographical', 'steganographically'],
 'steganopod': {'steganopodes': []},
 'steganopu': {'steganopus': []},
 'stegarak': {'stegarakes': []},
 'stegasauru': {'stegasaurus': []},
 'stegast': {'stegastes': []},
 'stege': {'steges': []},
 'stegehui': {'stegehuis': []},
 'stegelmei': {'stegelmeier': []},
 'stegemei': {'stegemeier': []},
 'stegemey': {'stegemeyer': []},
 'stegemoel': {'stegemoeller': []},
 'stegemol': {'stegemoller': []},
 'stegen': {'stegens': []},
 'stegeneviev': {'stegenevieve': []},
 'steger': {'stegers': []},
 'stegerhynchu': {'stegerhynchus': []},
 'stegewern': {'stegewerns': []},
 'stegg': {'stegge': [], 'steggs': []},
 'steggal': {'steggall': []},
 'steggalt': {'steggalts': []},
 'steggel': {'steggell': []},
 'steggi': {'steggie': []},
 'steggl': {'steggle': ['steggles']},
 'steggle': ['steggles'],
 'stegi': {'stegis': []},
 'stegl': {'stegle': []},
 'steglitz': {'steglitzer': []},
 'stegmann': {'stegmanns': []},
 'stegmannu': {'stegmannus': []},
 'stegmay': {'stegmayer': []},
 'stegmey': {'stegmeyer': []},
 'stegmiil': {'stegmiiller': []},
 'stegmil': {'stegmiller': []},
 'stegmtil': {'stegmtiller': []},
 'stegmuel': {'stegmueller': []},
 'stegmul': {'stegmuller': []},
 'stegner': {'stegners': []},
 'stegni': {'stegny': []},
 'stegnospermacea': {'stegnospermaceae': []},
 'stego': {'stegos': []},
 'stegocarp': {'stegocarpous': []},
 'stegocephal': {'stegocephalous': []},
 'stegocephalian': {'stegocephalians': []},
 'stegocephalida': {'stegocephalidae': []},
 'stegocephalu': {'stegocephalus': []},
 'stegocera': {'stegoceras': []},
 'stegodon': {'stegodons': []},
 'stegodont': {'stegodonts': []},
 'stegodontida': {'stegodontidae': []},
 'stegodyphu': {'stegodyphus': []},
 'stegoimag': {'stegoimage': []},
 'stegolepi': {'stegolepis': []},
 'stegomu': {'stegomus': []},
 'stegomyia': {'stegomyiae': [], 'stegomyias': []},
 'stegonotu': {'stegonotus': []},
 'stegophilu': {'stegophilus': []},
 'stegosaum': {'stegosaums': []},
 'stegosaur': {'stegosaur': []},
 'stegosaurian': {'stegosaurians': []},
 'stegosaurid': {'stegosaurids': []},
 'stegosaurida': {'stegosauridae': []},
 'stegosauru': {'stegosaurus': []},
 'stegosaurus': {'stegosaurus': []},
 'stegostomatida': {'stegostomatidae': []},
 'stegr': {'stegring': []},
 'stegrad': {'stegrade': []},
 'stegreif': {'stegreife': []},
 'stegreifkomodi': {'stegreifkomodie': []},
 'stegreiftheat': {'stegreiftheater': []},
 'stegvi': {'stegvis': []},
 'stegwe': {'stegwee': []},
 'steh': {'stehhing': []},
 'stehb': {'stehbing': []},
 'stehben': {'stehbens': []},
 'stehberg': {'stehberger': []},
 'stehbin': {'stehbins': []},
 'stehbunk': {'stehbunker': []},
 'stehe': {'stehely': []},
 'stehelen': {'stehelene': []},
 'stehen': {'stehens': []},
 'stehend': {'stehende': ['stehender', 'stehendes']},
 'stehende': ['stehender', 'stehendes'],
 'stehengeblieben': {'stehengebliebene': []},
 'stehgeig': {'stehgeiger': []},
 'stehhin': {'stehhins': []},
 'stehkamp': {'stehkamper': []},
 'stehl': {'stehle': [], 'stehling': []},
 'stehli': {'stehly': []},
 'stehouv': {'stehouver': []},
 'stehouw': {'stehouwer': []},
 'stehow': {'stehower': []},
 'stehrenberg': {'stehrenberger': []},
 'steht': {'stehts': []},
 'stei': {'steis': []},
 "stei'": {"stei'e": []},
 'steibl': {'steible': []},
 'steichel': {'steichele': []},
 'steichen': {'steichen': []},
 'steid': {'steids': []},
 'steida': {'steidae': []},
 'steidel': {'steidele': []},
 'steidfastn': {'steidfastnes': []},
 'steiding': {'steidinger': []},
 'steidl': {'steidle': []},
 'steidlmay': {'steidlmayer': []},
 'steierisch': {'steierische': []},
 'steiermark': {'steiermarks': []},
 'steiermarkisch': {'steiermarkische': ['steiermarkisches',
                                        'steiermarkischer']},
 'steiermarkische': ['steiermarkisches', 'steiermarkischer'],
 'steif': {'steife': ['steifes']},
 'steife': ['steifes'],
 'steifen': {'steifens': []},
 'steiff': {'steiffs': []},
 'steig': {'steige': [], 'steigs': []},
 'steigelbau': {'steigelbauer': []},
 'steigen': {'steigens': []},
 'steigenberg': {'steigenberger': []},
 'steigend': {'steigende': ['steigender', 'steigendes']},
 'steigende': ['steigender', 'steigendes'],
 'steiger': {'steigere': [], 'steigers': []},
 'steigernd': {'steigernde': ['steigernder']},
 'steigernde': ['steigernder'],
 'steigert': {'steigerte': []},
 'steigerth': {'steigerthal': []},
 'steigerungsr': {'steigerungsrate': []},
 'steigl': {'steigle': []},
 'steigled': {'steigleder': []},
 'steigmey': {'steigmeyer': []},
 'steiil': {'steiile': []},
 'steijn': {'steijns': []},
 'steik': {'steiked': [], 'steiking': []},
 'steil': {'steile': ['steiles'], 'steiling': []},
 'steilabfal': {'steilabfall': []},
 'steile': ['steiles'],
 'steilen': {'steilene': []},
 'steiler': {'steilere': []},
 'steilhang': {'steilhange': []},
 'steill': {'steilling': []},
 'steilli': {'steillis': []},
 'steilstehend': {'steilstehende': []},
 'steiltstaend': {'steiltstaende': []},
 'steiluf': {'steilufer': []},
 'steimatski': {'steimatsky': []},
 'steimatzki': {'steimatzky': []},
 'steimk': {'steimke': []},
 'steiml': {'steimle': []},
 'stein': ['steine', 'steined', 'steines', 'steinful', 'steining'],
 'steinach': {'steinacher': [], 'steinachs': []},
 'steinack': {'steinacker': []},
 'steinadl': {'steinadler': []},
 'steinaeck': {'steinaecker': []},
 'steinak': {'steinaker': []},
 'steinald': {'steinalder': []},
 'steinamang': {'steinamanger': []},
 'steinartefakt': {'steinartefakte': []},
 'steinbach': {'steinbacher': [], 'steinbachs': []},
 'steinback': {'steinbacker': []},
 'steinbarg': {'steinbarger': []},
 'steinbeck': ['steinbecker'],
 'steinbei': {'steinbeis': []},
 'steinbeil': {'steinbeile': []},
 'steinbeiss': {'steinbeisser': []},
 'steinbereithn': {'steinbereithner': []},
 'steinberg': ['steinberge', 'steinberger', 'steinbergers'],
 'steinberga': {'steinbergae': []},
 'steinberi': {'steinbery': []},
 'steinbi': {'steinby': []},
 'steinbichl': {'steinbichler': []},
 'steinbick': {'steinbicker': []},
 'steinbigl': {'steinbigler': []},
 'steinbind': {'steinbinder': []},
 'steinblock': {'steinblocke': []},
 'steinbock': {'steinbocks': []},
 'steinbok': {'steinbok': []},
 'steinbom': {'steinbomer': []},
 'steinbr': {'steinbring': []},
 'steinbrand': {'steinbrandes': []},
 'steinbrech': {'steinbrecher': []},
 'steinbreck': {'steinbrecker': []},
 'steinbred': {'steinbreder': []},
 'steinbrenn': {'steinbrenner': ['steinbrenners']},
 'steinbrenner': ['steinbrenners'],
 'steinbriich': {'steinbriiche': []},
 'steinbriigg': {'steinbriigge': []},
 'steinbrock': {'steinbrocker': []},
 'steinbruch': {'steinbruche': [], 'steinbruchs': []},
 'steinbruchgeologi': {'steinbruchgeologie': []},
 'steinbruchindustri': {'steinbruchindustrie': []},
 'steinbruck': {'steinbrucker': []},
 'steinbruckn': {'steinbruckner': []},
 'steinbruegg': {'steinbruegge': []},
 'steinbrugg': {'steinbrugge': []},
 'steinbrun': {'steinbruner': []},
 'steinbrunn': {'steinbrunner': []},
 'steinbuck': {'steinbucks': []},
 'steinbugl': {'steinbugler': []},
 'steinbuhl': {'steinbuhler': []},
 'steinburg': {'steinburger': []},
 'steinck': {'steincke': []},
 'steindach': {'steindacher': []},
 'steindachn': {'steindachner': []},
 'steindeck': {'steindecker': []},
 'steindenkmal': {'steindenkmaler': []},
 'steindl': {'steindle': []},
 'steindlgass': {'steindlgasse': []},
 'steindorf': {'steindorfer': []},
 'steindruck': {'steindrucke': ['steindrucker']},
 'steindrucke': ['steindrucker'],
 'steine': {'steinee': []},
 'steinebrunn': {'steinebrunner': []},
 'steineck': {'steinecke': ['steinecker']},
 'steinecke': ['steinecker'],
 'steineg': {'steineger': []},
 'steinegg': {'steinegger': []},
 'steinek': {'steineke': ['steineker']},
 'steineke': ['steineker'],
 'steinem': ['steineme'],
 'steinemematida': {'steinemematidae': []},
 'steinen': {'steinene': []},
 'steinentorstrass': {'steinentorstrasse': []},
 'steinepigramm': {'steinepigramme': []},
 'steiner': ['steinerism'],
 'steinerbook': {'steinerbooks': []},
 'steineresqu': {'steineresque': []},
 'steineret': {'steineretal': []},
 'steinern': {'steinerne': ['steinerner', 'steinernes']},
 'steinerne': ['steinerner', 'steinernes'],
 'steinernematid': {'steinernematids': []},
 'steinernematida': {'steinernematidae': []},
 'steinert': {'steinerts': []},
 'steines': {'steinese': []},
 'steinesqu': {'steinesque': []},
 'steinfel': {'steinfels': []},
 'steinfeld': {'steinfelder': [], 'steinfelds': []},
 'steinfeldgass': {'steinfeldgasse': []},
 'steinflieg': {'steinfliege': []},
 'steinford': {'steinforde': []},
 'steinfurt': {'steinfurter': []},
 'steingass': {'steingasse': []},
 'steingaszn': {'steingaszner': []},
 'steingefab': {'steingefabe': []},
 'steingefass': {'steingefasse': []},
 'steingel': {'steingell': []},
 'steinger': {'steingerate': []},
 'steingess': {'steingesser': []},
 'steinghen': {'steinghens': []},
 'steingis': {'steingiser': []},
 'steingletsch': {'steingletscher': []},
 'steingrab': {'steingraber': []},
 'steingraeb': {'steingraeber': []},
 'steingriib': {'steingriiber': []},
 'steingroev': {'steingroever': []},
 'steingrov': {'steingrover': []},
 'steingrub': {'steingrube': ['steingruber']},
 'steingrube': ['steingruber'],
 'steingrueb': {'steingrueber': []},
 'steinhack': {'steinhacker': []},
 'steinhaeg': {'steinhaeger': []},
 'steinhaeus': {'steinhaeuser': []},
 'steinhag': {'steinhage': ['steinhager']},
 'steinhage': ['steinhager'],
 'steinhaiis': {'steinhaiiser': []},
 'steinhal': {'steinhall': []},
 'steinhamm': {'steinhammer': []},
 'steinhardt': {'steinhardts': []},
 'steinhart': {'steinharter': [], 'steinharts': []},
 'steinhatche': {'steinhatchee': []},
 'steinhau': {'steinhaus': []},
 'steinhaus': {'steinhause': ['steinhauser']},
 'steinhause': ['steinhauser'],
 'steinhausl': {'steinhausler': []},
 'steinhauss': {'steinhausser': []},
 'steinhav': {'steinhaver': []},
 'steinheb': {'steinheber': []},
 'steinheid': {'steinheider': []},
 'steinheil': {'steinheils': []},
 'steinheim': {'steinheimer': []},
 'steinheimensi': {'steinheimensis': []},
 'steinheis': {'steinheiser': []},
 'steinhel': {'steinhell': []},
 'steinhelb': {'steinhelber': []},
 'steinhelp': {'steinhelper': []},
 'steinherg': {'steinherger': []},
 'steinhil': {'steinhill': []},
 'steinhilb': {'steinhilber': []},
 'steinhilp': {'steinhilper': []},
 'steinhof': {'steinhofer': []},
 'steinhoff': {'steinhoffer': [], 'steinhoffs': []},
 'steinhor': {'steinhoring': []},
 'steinhornensi': {'steinhornensis': []},
 'steinhous': {'steinhouse': ['steinhouser']},
 'steinhouse': ['steinhouser'],
 'steinhovelstrass': {'steinhovelstrasse': []},
 'steinhowel': {'steinhowels': []},
 'steinhub': {'steinhuber': []},
 'steinhud': {'steinhude': ['steinhuder']},
 'steinhude': ['steinhuder'],
 'steini': {'steinie': [], 'steiny': []},
 'steinich': {'steiniche': []},
 'steinick': {'steinicke': []},
 'steinig': {'steinige': ['steiniger']},
 'steinige': ['steiniger'],
 'steinijan': {'steinijans': []},
 'steinik': {'steinike': []},
 'steinilb': {'steinilber': []},
 'steinindustri': {'steinindustrie': []},
 'steinindustrien': {'steinindustriens': []},
 'steining': {'steininger': []},
 'steinit': {'steinite': []},
 'steinitz': {'steinitzer': []},
 'steiniu': {'steinius': []},
 'steink': {'steinke': []},
 'steinkasser': {'steinkasserer': []},
 'steinkaul': {'steinkauler': []},
 'steinkel': {'steinkeler': [], 'steinkeller': []},
 'steinkelln': {'steinkellner': []},
 'steinkemp': {'steinkemper': []},
 'steinkern': {'steinkerne': [], 'steinkerns': []},
 'steinkerqu': {'steinkerque': []},
 'steinkiihl': {'steinkiihler': []},
 'steinkirchn': {'steinkirchner': []},
 'steinkirk': {'steinkirke': [], 'steinkirks': []},
 'steinkle': {'steinklee': []},
 'steinklopf': {'steinklopfer': ['steinklopfers']},
 'steinklopfer': ['steinklopfers'],
 'steinklopferhan': {'steinklopferhans': []},
 'steinklopferhann': {'steinklopferhanns': []},
 'steinkogl': {'steinkogler': []},
 'steinkohl': {'steinkohle': []},
 'steinkohlenbergbau': {'steinkohlenbergbaues': [], 'steinkohlenbergbaus': []},
 'steinkohlenbergwerk': {'steinkohlenbergwerke': []},
 'steinkohlenform': {'steinkohlenformation': []},
 'steinkohlengebiet': {'steinkohlengebietes': []},
 'steinkohlengebirg': {'steinkohlengebirge': ['steinkohlengebirges']},
 'steinkohlengebirge': ['steinkohlengebirges'],
 'steinkohlenlag': {'steinkohlenlager': []},
 'steinkohlenrevi': {'steinkohlenreviers': []},
 'steinkohlent': {'steinkohlenteer': ['steinkohlenteers']},
 'steinkohlenteer': ['steinkohlenteers'],
 'steinkohlenth': {'steinkohlentheers': []},
 'steinkrau': {'steinkraus': []},
 'steinkrug': {'steinkruger': []},
 'steinkuehl': {'steinkuehler': []},
 'steinkuhl': {'steinkuhler': []},
 'steinkul': {'steinkuller': []},
 'steinl': {'steinle': [], 'steinling': []},
 'steinlag': {'steinlage': ['steinlager']},
 'steinlage': ['steinlager'],
 'steinlechn': {'steinlechner': []},
 'steinleitn': {'steinleitner': []},
 'steinlen': {'steinlens': []},
 'steinleventh': {'steinleventhal': []},
 'steinli': {'steinly': []},
 'steinlit': {'steinlite': []},
 'steinmach': {'steinmacher': []},
 'steinman': {'steinman': []},
 'steinmann': {'steinmanns': []},
 'steinmateri': {'steinmaterial': []},
 'steinmatzki': {'steinmatzky': []},
 'steinmau': {'steinmaus': []},
 'steinmaur': {'steinmaurer': []},
 'steinmay': {'steinmayer': []},
 'steinmeist': {'steinmeister': []},
 'steinmess': {'steinmesser': []},
 'steinmet': {'steinmete': [], 'steinmets': []},
 'steinmetz': ['steinmetzer'],
 'steinmey': {'steinmeyer': []},
 'steinmiil': {'steinmiiller': []},
 'steinmil': {'steinmiller': []},
 'steinmor': {'steinmore': []},
 'steinmuel': {'steinmueller': []},
 'steinmul': {'steinmuller': []},
 'steinn': {'steinnes': []},
 'steinnoch': {'steinnocher': []},
 'steinobst': {'steinobstes': []},
 'steinoch': {'steinocher': []},
 'steinor': {'steinore': []},
 'steinpflast': {'steinpflaster': []},
 'steinpilz': {'steinpilze': []},
 'steinplatt': {'steinplatte': []},
 'steinprei': {'steinpreis': []},
 'steinquerqu': {'steinquerque': []},
 'steinried': {'steinriede': []},
 'steinriick': {'steinriicke': []},
 'steinring': {'steinringer': []},
 'steinriss': {'steinrisser': []},
 'steinro': {'steinroe': []},
 'steinrott': {'steinrotter': []},
 'steinruck': {'steinrucke': []},
 'steinsalz': {'steinsalzes': []},
 'steinsalzlag': {'steinsalzlager': []},
 'steinsarkophag': {'steinsarkophage': []},
 'steinsberg': {'steinsberger': []},
 'steinschab': {'steinschaber': []},
 'steinscheid': {'steinscheider': []},
 'steinschmatz': {'steinschmatzer': []},
 'steinschncid': {'steinschncider': []},
 'steinschneid': {'steinschneider': ['steinschneiders']},
 'steinschneider': ['steinschneiders'],
 'steinschrib': {'steinschriber': []},
 'steinseif': {'steinseifer': []},
 'steinski': {'steinsky': []},
 'steinsleg': {'steinsleger': []},
 'steinsn': {'steinsnes': []},
 'steinson': {'steinsone': [], 'steinsons': []},
 'steinstrass': {'steinstrasse': ['steinstrasser']},
 'steinstrasse': ['steinstrasser'],
 'steinsvil': {'steinsville': []},
 'steinsvol': {'steinsvoll': []},
 'steinthal': {'steinthall': [], 'steinthals': []},
 'steintrag': {'steintrager': []},
 'steinval': {'steinvall': []},
 'steinvil': {'steinville': []},
 'steinwach': {'steinwachs': []},
 'steinwal': {'steinwall': []},
 'steinwalz': {'steinwalzer': []},
 'steinwandt': {'steinwandter': []},
 'steinward': {'steinwarder': []},
 'steinwasch': {'steinwascher': []},
 'steinway': {'steinway': []},
 'steinwedel': {'steinwedell': []},
 'steinweg': {'steinwegs': []},
 'steinwei': {'steinweis': []},
 'steinweil': {'steinweiler': []},
 'steinwend': {'steinwender': []},
 'steinwent': {'steinwenter': []},
 'steinwerd': {'steinwerder': []},
 'steinwerk': {'steinwerke': []},
 'steinwerkzeug': {'steinwerkzeuge': []},
 'steinwiesstrass': {'steinwiesstrasse': []},
 'steinzeitlich': {'steinzeitliche': ['steinzeitlicher']},
 'steinzeitliche': ['steinzeitlicher'],
 'steip': {'steipe': []},
 'steipil': {'steipill': []},
 'steipl': {'steiple': []},
 'steir': {'steire': ['steired'], 'steiring': [], 'steirs': []},
 'steire': ['steired'],
 'steiri': {'steiris': []},
 'steirisch': {'steirische': ['steirisches', 'steirischer']},
 'steirische': ['steirisches', 'steirischer'],
 'steirl': {'steirle': []},
 'steirnagl': {'steirnagle': []},
 'steit': {'steits': []},
 'stejfen': {'stejfens': []},
 'steji': {'stejis': []},
 'stejn': {'stejne': []},
 'stejneg': {'stejneger': []},
 'stejni': {'stejny': []},
 'steke': {'stekelis': []},
 'stekel': {'stekeler': [], 'stekels': []},
 'steken': {'stekene': []},
 'stekete': {'steketee': []},
 'stekett': {'stekette': []},
 'stekk': {'stekke': []},
 'stekl': {'stekle': []},
 'stekli': {'steklis': [], 'stekly': []},
 'steklov': {'steklovs': []},
 'stekn': {'stekne': []},
 'stekol': {'stekoll': []},
 'stekouli': {'stekoulis': []},
 'stekov': {'stekovics': []},
 'stel': {'stels': []},
 'stela': ['stelaes'],
 'stelamari': {'stelamaris': []},
 'stelandr': {'stelandre': []},
 'stelari': {'stelaris': []},
 'stelat': {'stelate': []},
 'stelazin': {'stelazine': []},
 'stelbov': {'stelbovics': []},
 'stelc': {'stelce': []},
 'steld': {'stelde': []},
 'stelding': {'steldinger': []},
 'stele': ['stelee', 'steled'],
 'stelechocarpu': {'stelechocarpus': []},
 'stelen': {'stelenes': []},
 'stelenu': {'stelenus': []},
 'stelev': {'stelevation': []},
 'stelfen': {'stelfens': []},
 'steli': {'stelie': [], 'stelis': [], 'stely': []},
 'steliano': {'stelianos': []},
 'stelio': {'stelios': []},
 'stelit': {'stelites': []},
 'stelj': {'steljes': []},
 'stelken': {'stelkens': []},
 'stelkonstig': {'stelkonstige': []},
 'stell': {'stelle': ['stelled', 'stelles'],
           'stelling': ['stellings'],
           'stells': []},
 'stella': ['stellae'],
 'stellafan': {'stellafane': []},
 'stellag': {'stellage': []},
 'stellair': {'stellaire': ['stellaires']},
 'stellaire': ['stellaires'],
 'stellaki': {'stellakis': []},
 'stellakin': {'stellakins': []},
 'stellaland': {'stellalander': ['stellalanders']},
 'stellalander': ['stellalanders'],
 'stellalu': {'stellalus': []},
 'stellamari': {'stellamaris': []},
 'stellan': {'stellans': []},
 'stelland': {'stellander': []},
 'stellant': {'stellante': []},
 'stellantchasmu': {'stellantchasmus': []},
 'stellanti': {'stellantis': []},
 'stellantibu': {'stellantibus': []},
 'stellar': {'stellarator': ['stellarators'],
             'stellare': ['stellarer'],
             'stellarity': [],
             'stellars': []},
 'stellarator': ['stellarators'],
 'stellare': ['stellarer'],
 'stellari': {'stellaris': [], 'stellary': []},
 'stellaria': ['stellariae'],
 'stellarit': {'stellarite': []},
 'stellarli': {'stellarly': []},
 'stellarumqu': {'stellarumque': []},
 'stellarvis': {'stellarvisions': []},
 'stellascop': {'stellascope': []},
 'stellasqu': {'stellasque': []},
 'stellast': {'stellaster': []},
 'stellat': {'stellate': ['stellates', 'stellated', 'stellately'],
             'stellating': [],
             'stellation': ['stellations']},
 'stellata': {'stellatae': []},
 'stellatc': {'stellatce': []},
 'stellate': ['stellates', 'stellated', 'stellately'],
 'stellatepubesc': {'stellatepubescent': []},
 'stellateshap': {'stellateshaped': []},
 'stellati': {'stellatis': []},
 'stellatin': {'stellatine': []},
 'stellatinu': {'stellatinus': []},
 'stellation': ['stellations'],
 'stellatu': {'stellatus': []},
 'stellazin': {'stellazine': []},
 'stellc': {'stellce': []},
 'stelle': ['stelled', 'stelles'],
 'stellectomi': {'stellectomy': []},
 'stellen': {'stellens': []},
 'stellenbosch': {'stellenbosched': []},
 'stellenboss': {'stellenbosse': []},
 'stellend': {'stellende': []},
 'stelleninhab': {'stelleninhaber': []},
 'stellenregist': {'stellenregister': []},
 'stellenweis': {'stellenweise': []},
 'stellenwert': {'stellenwertes': [], 'stellenwerts': []},
 'steller': ['stellerator', 'stellerators'],
 'stellerid': {'stellerides': []},
 'stelleridan': {'stelleridans': []},
 'stellerit': {'stellerite': []},
 'stelleroid': {'stelleroids': []},
 'stelleru': {'stellerus': []},
 'stelletski': {'stelletsky': []},
 'stellett': {'stellette': []},
 'stellgli': {'stellglied': []},
 'stelli': {'stellie': [], 'stellis': [], 'stelly': []},
 'stellif': {'stellifer': [], 'stellification': []},
 'stellifer': {'stelliferous': []},
 'stellifi': {'stellified': [], 'stellify': ['stellifying']},
 'stelliformi': {'stelliformis': []},
 'stellify': {'stellifye': []},
 'stellig': {'stellige': ['stelliger']},
 'stellige': ['stelliger'],
 'stellin': {'stelline': []},
 'stelling': {'stellinger': []},
 'stellio': {'stellios': []},
 'stellion': {'stellionate': []},
 'stellionatu': {'stellionatus': []},
 'stelliparumqu': {'stelliparumque': []},
 'stellisqu': {'stellisque': []},
 'stellit': {'stellite': ['stellited'], 'stelliting': []},
 'stellite': ['stellited'],
 'stellj': {'stelljes': []},
 'stelllt': {'stelllte': []},
 'stellmach': {'stellmacher': []},
 'stello': {'stellos': []},
 'stellovski': {'stellovsky': []},
 'stells': {'stellse': []},
 'stellt': {'stellte': []},
 'stellula': {'stellulae': []},
 'stelluli': {'stellulis': []},
 'stellung': {'stellungs': []},
 'stellungd': {'stellungder': [], 'stellungdes': []},
 'stellungnahm': {'stellungnahme': []},
 'stellungsnahm': {'stellungsnahme': []},
 'stellvertret': {'stellvertreter': ['stellvertreters']},
 'stellvertretend': {'stellvertretende': ['stellvertretender',
                                          'stellvertretendes']},
 'stellvertretende': ['stellvertretender', 'stellvertretendes'],
 'stellvertreter': ['stellvertreters'],
 'stelmach': {'stelmachers': []},
 'stelmoka': {'stelmokas': []},
 'stelnberg': {'stelnberger': []},
 'stelnbrenn': {'stelnbrenner': []},
 'stelnhau': {'stelnhaus': []},
 'stelo': {'stelos': []},
 'stelomet': {'stelometer': []},
 'stelovski': {'stelovsky': []},
 'stels': {'stelse': []},
 'stelsel': {'stelsels': []},
 'stelt': {'stelte': [], 'stelting': [], 'stelts': []},
 'stelth': {'stelthe': []},
 'steltlop': {'steltlopers': []},
 'stelvetit': {'stelvetite': []},
 'stelyng': {'stelynge': []},
 'stelz': {'stelze': []},
 'stelzenberg': {'stelzenberger': []},
 'stelzenmul': {'stelzenmuller': []},
 'stelzham': {'stelzhamer': []},
 'stelzhamm': {'stelzhammer': []},
 'stelzl': {'stelzle': []},
 'stelzri': {'stelzried': []},
 'stelzried': {'stelzriede': []},
 'stem': ['stemmed', 'stemness', 'stemming', 'stemmings'],
 'stemali': {'stemalis': []},
 'stemarguerit': {'stemarguerite': []},
 'stemari': {'stemarie': []},
 'stemat': {'stematic': ['stematics', 'stematically'],
            'stemation': [],
            'stematization': []},
 'stematic': ['stematics', 'stematically'],
 'stematski': {'stematsky': []},
 'stembald': {'stembalds': []},
 'stembas': {'stembase': ['stembases']},
 'stembase': ['stembases'],
 'stemberg': {'stemberger': []},
 'stembi': {'stemby': []},
 'stembl': {'stemble': []},
 'stembor': {'stemborer': ['stemborers'], 'stemboring': []},
 'stemborer': ['stemborers'],
 'stembridg': {'stembridge': []},
 'stemcel': {'stemcell': ['stemcells']},
 'stemcell': ['stemcells'],
 'stemchang': {'stemchanging': []},
 'stemclasp': {'stemclasping': []},
 'stemcomplet': {'stemcompletion': []},
 'stemcup': {'stemcups': []},
 'stemcut': {'stemcuttings': []},
 'stemdal': {'stemdale': []},
 'steme': {'stemed': [], 'stemes': [], 'steming': []},
 'stemebra': {'stemebrae': []},
 'stemen': {'stemens': []},
 'stemer': {'stemers': []},
 'stemerd': {'stemerding': []},
 'stemfamili': {'stemfamily': []},
 'stemfel': {'stemfels': []},
 'stemfin': {'stemfinal': []},
 'stemfli': {'stemfly': []},
 'stemform': {'stemformation': [], 'stemforming': [], 'stemforms': []},
 'stemga': {'stemgas': []},
 'stemglaub': {'stemglaube': []},
 'stemheim': {'stemheimer': []},
 'stemhel': {'stemhell': []},
 'stemi': {'stemis': []},
 'stemic': {'stemically': []},
 'steminiti': {'steminitial': []},
 'stemiou': {'stemious': []},
 'stemious': {'stemiousness': []},
 'stemit': {'stemite': ['stemites']},
 'stemite': ['stemites'],
 'stemitsioti': {'stemitsiotis': []},
 'stemjoint': {'stemjoints': []},
 'stemk': {'stemke': []},
 'stemkund': {'stemkunde': []},
 'steml': {'stemle': []},
 'stemleav': {'stemleaves': []},
 'stemlet': {'stemlets': []},
 'stemli': {'stemly': []},
 'stemlik': {'stemlike': []},
 'stemlin': {'stemline': ['stemlines']},
 'stemline': ['stemlines'],
 'stemloop': {'stemloops': []},
 'stemm': {'stemme': ['stemmes'], 'stemms': []},
 'stemma': ['stemmae'],
 'stemmat': {'stemmatal': [],
             'stemmate': [],
             'stemmatic': ['stemmatics', 'stemmatically'],
             'stemmator': []},
 'stemmati': {'stemmatis': []},
 'stemmatibu': {'stemmatibus': []},
 'stemmatic': ['stemmatics', 'stemmatically'],
 'stemmatolog': {'stemmatological': [], 'stemmatology': []},
 'stemmatopu': {'stemmatopus': []},
 'stemme': ['stemmes'],
 'stemmel': {'stemmeler': []},
 'stemmer': {'stemmer': []},
 'stemmeri': {'stemmeries': [], 'stemmery': []},
 'stemmi': {'stemminess': [], 'stemmy': []},
 'stemmkorp': {'stemmkorper': []},
 'stemml': {'stemmle': []},
 'stemmon': {'stemmons': []},
 'stemmoth': {'stemmother': ['stemmothers']},
 'stemmother': ['stemmothers'],
 'stemmt': {'stemmte': []},
 'stemn': {'stemne': ['stemned'], 'stemning': []},
 'stemne': ['stemned'],
 'stemning': {'stemninger': []},
 'stemocleidomastoideu': {'stemocleidomastoideus': []},
 'stemolog': {'stemological': [], 'stemology': []},
 'stemomastoid': {'stemomastoids': []},
 'stemon': {'stemonitis': [], 'stemons': []},
 'stemona': {'stemonae': []},
 'stemonacea': {'stemonaceae': []},
 'stemonit': {'stemonites': []},
 'stemonitacea': {'stemonitaceae': []},
 'stemonital': {'stemonitales': []},
 'stemonoporu': {'stemonoporus': []},
 'stemonuru': {'stemonurus': []},
 'stemonyphant': {'stemonyphantes': []},
 'stemopleur': {'stemopleural': []},
 'stemopygu': {'stemopygus': []},
 'stemotheru': {'stemotherus': []},
 'stemotomi': {'stemotomy': []},
 'stemp': {'stempe': ['stemped'], 'stemps': []},
 'stempe': ['stemped'],
 'stempel': {'stempell': [], 'stempels': []},
 'stempelschneid': {'stempelschneider': []},
 'stempelsteu': {'stempelsteuer': []},
 'stempelt': {'stempelte': []},
 'stemper': {'stempers': []},
 'stemperar': {'stemperare': []},
 'stempfergass': {'stempfergasse': []},
 'stempfl': {'stempfle': []},
 'stempi': {'stempie': []},
 'stempiec': {'stempiece': ['stempieces']},
 'stempiece': ['stempieces'],
 'stempkovski': {'stempkovsky': []},
 'stempl': {'stemple': ['stemples']},
 'stemple': ['stemples'],
 'stempling': {'stemplinger': []},
 'stemplot': {'stemplots': []},
 'stempost': {'stemposts': []},
 'stempr': {'stempre': []},
 'stemroot': {'stemrooting': []},
 'stemsheet': {'stemsheets': []},
 'stemstructur': {'stemstructure': []},
 'stemt': {'stemte': []},
 'stemtyp': {'stemtype': []},
 'stemu': {'stemus': []},
 'stemwar': {'stemware': []},
 'stemward': {'stemwards': []},
 'stemwart': {'stemwarte': []},
 'stemwei': {'stemweis': []},
 'stemwheel': {'stemwheeler': ['stemwheelers']},
 'stemwheeler': ['stemwheelers'],
 'stemwind': {'stemwinder': ['stemwinders'], 'stemwinding': []},
 'stemwinder': ['stemwinders'],
 'sten': {'stenness': [], 'stenning': ['stennings'], 'stens': []},
 'stena': {'stenas': []},
 'stenach': {'stenacher': []},
 'stenacti': {'stenactis': []},
 'stenag': {'stenager': []},
 'stenagmo': {'stenagmos': []},
 'stenald': {'stenalder': ['stenalders']},
 'stenalder': ['stenalders'],
 'stenalderboplad': {'stenalderboplads': []},
 'stenalderboplads': {'stenalderbopladser': []},
 'stenalderen': {'stenalderens': []},
 'stenaldersbebyggels': {'stenaldersbebyggelse': []},
 'stenaldersboplat': {'stenaldersboplats': []},
 'stenale': {'stenalees': []},
 'stenamma': {'stenammas': []},
 'stenasellida': {'stenasellidae': []},
 'stenasellu': {'stenasellus': []},
 'stenast': {'stenaster': []},
 'stenbenvil': {'stenbenville': []},
 'stenberg': {'stenberger': [], 'stenbergs': []},
 'stenbi': {'stenby': []},
 'stenbock': {'stenbocks': []},
 'stenborg': {'stenborgs': []},
 'stenbridg': {'stenbridge': []},
 'stenburi': {'stenbury': []},
 'stenc': {'stence': ['stences']},
 'stence': ['stences'],
 'stencel': {'stencell': []},
 'stencgraph': {'stencgraphic': []},
 'stench': ['stenche', 'stenched', 'stenchful', 'stenching'],
 'stenchaetothrip': {'stenchaetothrips': []},
 'stenchev': {'stenchever': []},
 'stenchfil': {'stenchfilled': []},
 'stenchi': {'stenchy': []},
 'stenchu': {'stenchus': []},
 'stenci': {'stency': []},
 'stencil': ['stenciled',
             'stenciler',
             'stenciller',
             'stencilers',
             'stencilled',
             'stenciling',
             'stencilling',
             'stencilings',
             'stencilized',
             'stencillers',
             'stencillings'],
 'stencillik': {'stencillike': []},
 'stend': {'stende': ['stended'], 'stending': [], 'stends': []},
 'stendahl': {'stendahls': []},
 'stendal': {'stendall': [], 'stendals': []},
 'stendard': {'stendards': []},
 'stende': ['stended'],
 'stendel': {'stendell': []},
 'stender': {'stendere': [], 'stenders': []},
 'stenderd': {'stenderds': []},
 'stendhal': ['stendhall', 'stendhalism'],
 'stendhalesqu': {'stendhalesque': []},
 'stendhalian': {'stendhalians': []},
 'stendhalienn': {'stendhalienne': ['stendhaliennes']},
 'stendhalienne': ['stendhaliennes'],
 'stendi': {'stendy': []},
 'stendili': {'stendily': []},
 'stene': {'stened': [], 'stenes': [], 'stening': []},
 'stenebi': {'steneby': []},
 'stenedion': {'stenedione': []},
 'stenek': {'steneker': []},
 'stenel': {'steneles': []},
 'stenelmi': {'stenelmis': []},
 'stenelu': {'stenelus': []},
 'stenen': {'stenene': [], 'stenens': []},
 'steneofib': {'steneofiber': []},
 'steneosauru': {'steneosaurus': []},
 'steneotarsonemu': {'steneotarsonemus': []},
 'stener': {'steners': []},
 'stenersen': {'stenersens': []},
 'steneson': {'stenesone': []},
 'stenetriida': {'stenetriidae': []},
 'stenfel': {'stenfels': []},
 'stenfor': {'stenfors': []},
 'steng': {'stenge': [], 'stengs': []},
 'stengad': {'stengade': []},
 'stengah': {'stengahs': []},
 'stengcr': {'stengcrs': []},
 'stengel': ['stengele'],
 'stengeles': {'stengelese': []},
 'stengeliu': {'stengelius': []},
 'stenger': {'stengers': []},
 'stengl': {'stengle': []},
 'stengo': {'stengos': []},
 'stengrev': {'stengrevics': []},
 'stength': {'stengths': []},
 'stengthen': {'stengthened': [], 'stengthening': [], 'stengthens': []},
 'stengun': {'stenguns': []},
 'stenhamm': {'stenhammer': []},
 'stenholm': {'stenholme': []},
 'stenhons': {'stenhonse': []},
 'stenhop': {'stenhope': []},
 'stenhou': {'stenhous': []},
 'stenhous': {'stenhouse': ['stenhouses']},
 'stenhouse': ['stenhouses'],
 'stenhouw': {'stenhouwer': []},
 'stenhu': {'stenhus': []},
 'steni': {'stenie': ['stenies'], 'stenis': [], 'steny': []},
 'stenida': {'stenidae': []},
 'stenie': ['stenies'],
 'stenimacho': {'stenimachos': []},
 'stenina': {'steninae': []},
 'stening': {'steninge': ['steninger']},
 'steninge': ['steninger'],
 'stenitz': {'stenitzer': []},
 'steniu': {'stenius': []},
 'stenk': {'stenke': []},
 'stenl': {'stenle': [], 'stenling': []},
 'stenla': {'stenlas': []},
 'stenlak': {'stenlake': []},
 'stenlil': {'stenlille': []},
 'stenliz': {'stenlization': [], 'stenlized': []},
 'stenlos': {'stenlose': []},
 'stenm': {'stenmed': [], 'stenming': []},
 'stenman': {'stenmans': []},
 'stenn': {'stenne': ['stennes']},
 'stenne': ['stennes'],
 'stenner': {'stenners': []},
 'stennett': {'stennetts': []},
 'stenni': {'stennie': ['stennies'], 'stennis': [], 'stenny': []},
 'stennick': {'stennicke': []},
 'stennie': ['stennies'],
 'stenning': ['stennings'],
 'stennis': {'stennises': []},
 'stennl': {'stennls': []},
 'steno': {'stenos': []},
 'stenobath': {'stenobathic': []},
 'stenobiont': {'stenobiontic': []},
 'stenobiot': {'stenobiotic': []},
 'stenobothru': {'stenobothrus': []},
 'stenobrachiu': {'stenobrachius': []},
 'stenocactu': {'stenocactus': []},
 'stenocard': {'stenocardic': []},
 'stenocardi': {'stenocardial': []},
 'stenocarpu': {'stenocarpus': []},
 'stenocatantop': {'stenocatantops': []},
 'stenocephal': {'stenocephalic': []},
 'stenocephali': {'stenocephaly': []},
 'stenocephalu': {'stenocephalus': []},
 'stenocera': {'stenoceras': []},
 'stenocercu': {'stenocercus': []},
 'stenocereu': {'stenocereus': []},
 'stenochilu': {'stenochilus': []},
 'stenochironomu': {'stenochironomus': []},
 'stenochoregraphi': {'stenochoregraphie': []},
 'stenocionop': {'stenocionops': []},
 'stenocoru': {'stenocorus': []},
 'stenocraniu': {'stenocranius': []},
 'stenocranu': {'stenocranus': []},
 'stenocypri': {'stenocypris': []},
 'stenodactylu': {'stenodactylus': []},
 'stenodelphi': {'stenodelphis': []},
 'stenodermatina': {'stenodermatinae': []},
 'stenodermina': {'stenoderminae': []},
 'stenodiplosi': {'stenodiplosis': []},
 'stenodont': {'stenodontes': []},
 'stenodu': {'stenodus': []},
 'stenodyneru': {'stenodynerus': []},
 'stenoeci': {'stenoecious': []},
 'stenog': {'stenogs': []},
 'stenogam': {'stenogamous': []},
 'stenogami': {'stenogamy': []},
 'stenogast': {'stenogaster': []},
 'stenogastrin': {'stenogastrine': []},
 'stenogastrina': {'stenogastrinae': []},
 'stenogaug': {'stenogauge': []},
 'stenoglotti': {'stenoglottis': []},
 'stenogobiu': {'stenogobius': []},
 'stenograficheski': {'stenograficheskie': [], 'stenografichesky': []},
 'stenograficzn': {'stenograficzne': []},
 'stenografisch': {'stenografische': []},
 'stenografsk': {'stenografske': []},
 'stenogram': {'stenograms': []},
 'stenogramm': {'stenogramme': []},
 'stenogrammi': {'stenogrammy': []},
 'stenograph': ['stenographe',
                'stenographer',
                'stenographed',
                'stenographes',
                'stenographic',
                'stenographing',
                'stenographical',
                'stenographically'],
 'stenographersecretari': {'stenographersecretary': []},
 'stenographi': {'stenographie': [], 'stenography': []},
 'stenographiqu': {'stenographique': ['stenographiques']},
 'stenographique': ['stenographiques'],
 'stenographisch': {'stenographische': ['stenographisches',
                                        'stenographischer']},
 'stenographische': ['stenographisches', 'stenographischer'],
 'stenogyn': {'stenogyne': []},
 'stenohalin': {'stenohaline': [], 'stenohalinity': []},
 'stenohydr': {'stenohydric': []},
 'stenoi': {'stenois': []},
 'stenol': {'stenols': []},
 'stenolaem': {'stenolaemate': ['stenolaemates']},
 'stenolaemate': ['stenolaemates'],
 'stenolanguag': {'stenolanguage': []},
 'stenolepi': {'stenolepis': []},
 'stenolepsi': {'stenolepsis': []},
 'stenolophu': {'stenolophus': []},
 'stenomer': {'stenomeres': [], 'stenomeric': []},
 'stenomeridacea': {'stenomeridaceae': []},
 'stenometop': {'stenometopic': []},
 'stenomida': {'stenomidae': []},
 'stenomphalu': {'stenomphalus': []},
 'stenomylu': {'stenomylus': []},
 'stenon': {'stenone': []},
 'stenoni': {'stenonis': []},
 'stenonianu': {'stenonianus': []},
 'stenoniu': {'stenonius': []},
 'stenonychosauru': {'stenonychosaurus': []},
 'stenoocclus': {'stenoocclusive': []},
 'stenop': {'stenopeic': [], 'stenops': []},
 'stenopa': {'stenopaeic': [], 'stenopaic': []},
 'stenopalyn': {'stenopalynous': []},
 'stenopelmatida': {'stenopelmatidae': []},
 'stenopelmatina': {'stenopelmatinae': []},
 'stenopelmatu': {'stenopelmatus': []},
 'stenopelmu': {'stenopelmus': []},
 'stenophag': {'stenophagic': [], 'stenophagous': []},
 'stenophagi': {'stenophagy': []},
 'stenophot': {'stenophotic': []},
 'stenophyllu': {'stenophyllus': []},
 'stenopida': {'stenopidae': []},
 'stenopilu': {'stenopilus': []},
 'stenoplast': {'stenoplastic': []},
 'stenoplesicti': {'stenoplesictis': []},
 'stenopodida': {'stenopodidae': []},
 'stenops': {'stenopseic': []},
 'stenopsi': {'stenopsis': []},
 'stenopsocu': {'stenopsocus': []},
 'stenopsych': {'stenopsyche': []},
 'stenopsychida': {'stenopsychidae': []},
 'stenopteri': {'stenopteris': []},
 'stenopteru': {'stenopterus': []},
 'stenopterygiu': {'stenopterygius': []},
 'stenopu': {'stenopus': []},
 'stenorett': {'stenorette': []},
 'stenorhynchu': {'stenorhynchus': []},
 'stenorhyncu': {'stenorhyncus': []},
 'stenorrhynchu': {'stenorrhynchus': []},
 'stenorynchu': {'stenorynchus': []},
 'stenos': {'stenose': ['stenosed'], 'stenosing': [], 'stenosis': []},
 'stenosan': {'stenosans': []},
 'stenosant': {'stenosante': []},
 'stenosauru': {'stenosaurus': []},
 'stenosc': {'stenoscelis': []},
 'stenose': ['stenosed'],
 'stenosi': {'stenosis': []},
 'stenosl': {'stenosls': []},
 'stenostachi': {'stenostachys': []},
 'stenot': {'stenotic': ['stenotics']},
 'stenotabanu': {'stenotabanus': []},
 'stenotarsu': {'stenotarsus': []},
 'stenotel': {'stenotele': ['stenoteles']},
 'stenotele': ['stenoteles'],
 'stenoteuthi': {'stenoteuthis': []},
 'stenotherm': {'stenothermal': [],
                'stenothermic': [],
                'stenothermous': [],
                'stenotherms': []},
 'stenothermi': {'stenothermy': []},
 'stenothermophil': {'stenothermophiles': []},
 'stenotho': {'stenothoe': []},
 'stenothoida': {'stenothoidae': []},
 'stenothyrida': {'stenothyridae': []},
 'stenoti': {'stenotis': []},
 'stenotic': ['stenotics'],
 'stenotomi': {'stenotomy': []},
 'stenotomu': {'stenotomus': []},
 'stenotop': {'stenotope': ['stenotopes'], 'stenotopic': []},
 'stenotope': ['stenotopes'],
 'stenotopi': {'stenotopy': []},
 'stenotritida': {'stenotritidae': []},
 'stenotrophomona': {'stenotrophomonas': []},
 'stenotu': {'stenotus': []},
 'stenotyp': {'stenotype': ['stenotypes', 'stenotyped'],
              'stenotypic': [],
              'stenotyping': []},
 'stenotype': ['stenotypes', 'stenotyped'],
 'stenotypi': {'stenotypy': []},
 'stenotypist': {'stenotypists': []},
 'stenozonotrilet': {'stenozonotriletes': []},
 'stenr': {'stenring': []},
 'stenro': {'stenros': []},
 'stenroo': {'stenroos': []},
 'stensaa': {'stensaas': []},
 'stensak': {'stensaker': []},
 'stensbal': {'stensballe': []},
 'stensbi': {'stensby': []},
 'stenschk': {'stenschke': []},
 'stenschol': {'stenscholl': []},
 'stensdott': {'stensdotter': []},
 'stensel': {'stensele': []},
 'stensen': {'stensens': []},
 'stensibl': {'stensibly': []},
 'stensilseri': {'stensilserie': []},
 'stenski': {'stensky': []},
 'stensli': {'stenslie': []},
 'stenson': {'stensons': []},
 'stensosi': {'stensosis': []},
 'stenszki': {'stenszky': []},
 'stent': ['stente', 'stented', 'stenting', 'stentings'],
 'stentar': {'stentare': []},
 'stentenc': {'stentence': []},
 'stenter': {'stentered': [], 'stentering': [], 'stenters': []},
 'stenterophon': {'stenterophonic': []},
 'stentgraft': {'stentgrafts': []},
 'stenti': {'stentis': []},
 'stention': {'stentions': []},
 'stentli': {'stently': []},
 'stentmast': {'stentmasters': []},
 'stenton': {'stentons': []},
 'stentor': ['stentorous', 'stentorously'],
 'stentoreu': {'stentoreus': []},
 'stentori': {'stentorial': ['stentorially'],
              'stentorious': ['stentoriously'],
              'stentoris': []},
 'stentorial': ['stentorially'],
 'stentorianli': {'stentorianly': []},
 'stentorida': {'stentoridae': []},
 'stentorious': ['stentoriously'],
 'stentorophon': {'stentorophonic': []},
 'stentorphon': {'stentorphone': []},
 'stenu': {'stenus': []},
 'stenuou': {'stenuous': []},
 'stenuous': {'stenuously': []},
 'stenuru': {'stenurus': []},
 'stenval': {'stenvall': ['stenvalls']},
 'stenvall': ['stenvalls'],
 'stenver': {'stenvers': []},
 'stenwal': {'stenwall': []},
 'stenyclaro': {'stenyclaros': []},
 'stenyclaru': {'stenyclarus': []},
 'stenycleru': {'stenyclerus': []},
 'stenyklaro': {'stenyklaros': []},
 'stenzenberg': {'stenzenberger': []},
 'stenzing': {'stenzinger': []},
 'steo': {'steos': []},
 'steod': {'steode': []},
 'steodi': {'steody': []},
 'steol': {'steole': []},
 'steopo': {'steopoe': []},
 'steoporosi': {'steoporosis': []},
 'steor': {'steore': []},
 'steort': {'steorts': []},
 'step': ['stepped', 'stepping', 'stepness', 'steppings'],
 'stepa': {'stepas': []},
 'stepahni': {'stepahnie': []},
 'stepan': {'stepane': [], 'stepanic': [], 'stepans': []},
 'stepana': {'stepanas': []},
 'stepanauska': {'stepanauskas': []},
 'stepanet': {'stepanets': []},
 'stepani': {'stepaniants': [], 'stepanie': []},
 'stepanian': {'stepanians': []},
 'stepankowski': {'stepankowsky': []},
 'stepanno': {'stepannos': []},
 'stepannorri': {'stepannorris': []},
 'stepano': {'stepanos': []},
 'stepanov': {'stepanovic': [], 'stepanovs': []},
 'stepanovski': {'stepanovsky': []},
 'stepanski': {'stepansky': []},
 'stepanu': {'stepanus': []},
 'stepany': {'stepanyants': []},
 'stepasid': {'stepaside': []},
 'stepaunt': {'stepaunts': []},
 'stepback': {'stepbacks': []},
 'stepban': {'stepbane': []},
 'stepbanu': {'stepbanus': []},
 'stepbear': {'stepbearing': []},
 'stepben': {'stepbens': []},
 'stepbi': {'stepby': []},
 'stepbroth': {'stepbrother': []},
 'stepcar': {'stepcare': []},
 'stepchang': {'stepchange': ['stepchanges']},
 'stepchange': ['stepchanges'],
 'stepclos': {'stepclose': []},
 'stepcon': {'stepcone': []},
 'stepcot': {'stepcote': []},
 'stepcount': {'stepcounter': []},
 'stepcoupl': {'stepcouple': ['stepcouples']},
 'stepcouple': ['stepcouples'],
 'stepcousin': {'stepcousins': []},
 'stepcut': {'stepcutting': []},
 'stepdad': {'stepdads': []},
 'stepdaddi': {'stepdaddy': []},
 'stepdam': {'stepdame': ['stepdames']},
 'stepdame': ['stepdames'],
 'stepdanc': {'stepdance': ['stepdancer', 'stepdances', 'stepdancers'],
              'stepdancing': []},
 'stepdance': ['stepdancer', 'stepdances', 'stepdancers'],
 'stepdaugh': {'stepdaugher': []},
 'stepdaught': {'stepdaughter': []},
 'stepdown': {'stepdowns': []},
 'stepe': {'steped': [], 'stepes': [], 'steping': []},
 'stepedg': {'stepedge': []},
 'stepehen': {'stepehens': []},
 'stepel': {'stepell': ['stepells']},
 'stepell': ['stepells'],
 'stepemb': {'stepember': []},
 'stepen': {'stepens': []},
 'stepermani': {'stepermanis': []},
 'stepfamili': {'stepfamilies': [], 'stepfamily': []},
 'stepfani': {'stepfanie': []},
 'stepfath': {'stepfather': ['stepfathered', 'stepfathering']},
 'stepfather': ['stepfathered', 'stepfathering'],
 'stepfatherli': {'stepfatherly': []},
 'stepfault': {'stepfaults': []},
 'stepform': {'stepformed': []},
 'stepfunct': {'stepfunction': ['stepfunctions']},
 'stepfunction': ['stepfunctions'],
 'stepfurth': {'stepfurther': []},
 'stepgabl': {'stepgabled': []},
 'stepgranddaught': {'stepgranddaughter': ['stepgranddaughters']},
 'stepgranddaughter': ['stepgranddaughters'],
 'stepgrandfath': {'stepgrandfather': ['stepgrandfathers']},
 'stepgrandfather': ['stepgrandfathers'],
 'stepgrandmoth': {'stepgrandmother': ['stepgrandmothers']},
 'stepgrandmother': ['stepgrandmothers'],
 'stepgrandpar': {'stepgrandparent': ['stepgrandparents']},
 'stepgrandparent': ['stepgrandparents'],
 'stepgrandson': {'stepgrandsons': []},
 'steph': {'stephe': ['stephes'], 'stephs': []},
 'stephain': {'stephaine': []},
 'stepham': {'stephame': []},
 'stephami': {'stephamis': []},
 'stephan': {'stephane': ['stephanes'],
             'stephanic': [],
             'stephanitis': [],
             'stephanou': [],
             'stephans': []},
 'stephana': {'stephanas': []},
 'stephanaki': {'stephanakis': []},
 'stephanapoulo': {'stephanapoulos': []},
 'stephanasteria': {'stephanasterias': []},
 'stephane': {'stephanee': []},
 'stephaned': {'stephanedes': []},
 'stephaneforo': {'stephaneforos': []},
 'stephanens': {'stephanense': []},
 'stephanephoro': {'stephanephoros': []},
 'stephanephoru': {'stephanephorus': []},
 'stephanett': {'stephanette': []},
 'stephani': {'stephanie': ['stephanies'], 'stephanis': [], 'stephany': []},
 'stephania': {'stephaniae': []},
 'stephanian': {'stephanians': []},
 'stephanid': {'stephanides': [], 'stephanidou': []},
 'stephanida': {'stephanidae': []},
 'stephanidi': {'stephanidis': []},
 'stephanie': ['stephanies'],
 'stephanin': {'stephanine': []},
 'stephanist': {'stephanists': []},
 'stephanit': {'stephanite': ['stephanites']},
 'stephanite': ['stephanites'],
 'stephaniu': {'stephanius': []},
 'stephanl': {'stephanle': []},
 'stephann': {'stephanne': [], 'stephanns': []},
 'stephanni': {'stephannie': []},
 'stephano': {'stephanos': []},
 'stephanoaetu': {'stephanoaetus': []},
 'stephanoascu': {'stephanoascus': []},
 'stephanoberycida': {'stephanoberycidae': []},
 'stephanoberyciform': {'stephanoberyciformes': []},
 'stephanocema': {'stephanocemas': []},
 'stephanocera': {'stephanoceras': []},
 'stephanoceratida': {'stephanoceratidae': []},
 'stephanocero': {'stephanoceros': []},
 'stephanocolpit': {'stephanocolpites': []},
 'stephanocrinu': {'stephanocrinus': []},
 'stephanocyathu': {'stephanocyathus': []},
 'stephanoder': {'stephanoderes': []},
 'stephanoderi': {'stephanoderis': []},
 'stephanodiscu': {'stephanodiscus': []},
 'stephanofilariasi': {'stephanofilariasis': []},
 'stephanoi': {'stephanois': []},
 'stephanois': {'stephanoise': []},
 'stephanolepi': {'stephanolepis': []},
 'stephanop': {'stephanops': []},
 'stephanopachi': {'stephanopachys': []},
 'stephanophoru': {'stephanophorus': []},
 'stephanopol': {'stephanopolous': []},
 'stephanopoli': {'stephanopolis': []},
 'stephanopolo': {'stephanopolos': []},
 'stephanopoul': {'stephanopoulous': []},
 'stephanopouli': {'stephanopoulis': []},
 'stephanopoulo': {'stephanopoulos': []},
 'stephanopoulu': {'stephanopoulus': []},
 'stephanopulo': {'stephanopulos': []},
 'stephanorhinu': {'stephanorhinus': []},
 'stephanosauru': {'stephanosaurus': []},
 'stephanoscyphu': {'stephanoscyphus': []},
 'stephanoti': {'stephanotis': []},
 'stephanotl': {'stephanotls': []},
 'stephanotu': {'stephanotus': []},
 'stephanoumeno': {'stephanoumenos': []},
 'stephanov': {'stephanove': []},
 'stephansdom': {'stephansdomes': []},
 'stephanski': {'stephansky': []},
 'stephanskirch': {'stephanskirche': []},
 'stephanskron': {'stephanskrone': []},
 'stephanstrass': {'stephanstrasse': []},
 'stephanu': {'stephanus': []},
 'stephanuru': {'stephanurus': []},
 'stephanusgeschicht': {'stephanusgeschichte': []},
 'stephanv': {'stephanvs': []},
 'stephauu': {'stephauus': []},
 'stephcn': {'stephcns': []},
 'stephe': ['stephes'],
 'stepheat': {'stepheating': []},
 'stephegyn': {'stephegyne': []},
 'stephen': ['stephensou'],
 "stephen'": {"stephen's": []},
 'stephena': {'stephenas': []},
 'stephenensi': {'stephenensis': []},
 'stepheni': {'stephenie': [], 'stepheny': []},
 'stephenit': {'stephenites': []},
 'stephenn': {'stephenne': []},
 'stephens': {'stephen': ['stephensou']},
 'stephensen': {'stephensens': []},
 'stephenson': {'stephenson': []},
 'stephensvil': {'stephensville': []},
 'stephenu': {'stephenus': []},
 'stephenvil': {'stephenville': []},
 'stepheu': {'stepheus': []},
 'stephi': {'stephie': [], 'stephy': []},
 'stephida': {'stephidae': []},
 'stephin': {'stephinates': [], 'stephine': [], 'stephins': []},
 'stephinathi': {'stephinathis': []},
 'stephing': {'stephinger': []},
 'stephn': {'stephne': []},
 'stephni': {'stephnie': []},
 'stepho': {'stephos': []},
 'stephon': {'stephone': [], 'stephons': []},
 'stephoniu': {'stephonius': []},
 'stephop': {'stephops': []},
 'stephousehold': {'stephouseholds': []},
 'stephu': {'stephus': []},
 'stephyn': {'stephyns': []},
 'stepi': {'stepis': [], 'stepy': []},
 'stepil': {'stepill': []},
 'stepin': {'stepins': []},
 'stepinat': {'stepinats': []},
 'stepiu': {'stepius': []},
 'stepk': {'stepke': []},
 'stepkid': {'stepkids': []},
 'stepkin': {'stepkins': []},
 'stepl': {'steple': ['steples'], 'stepling': []},
 'stepladd': {'stepladder': []},
 'steple': ['steples'],
 'steplength': {'steplengths': []},
 'steplessli': {'steplessly': []},
 'steplianu': {'steplianus': []},
 'steplien': {'stepliens': []},
 'steplik': {'steplike': []},
 'steplin': {'stepline': []},
 'steplo': {'steploe': []},
 'steplord': {'steplords': []},
 'stepmigr': {'stepmigration': []},
 'stepmom': {'stepmoms': []},
 'stepmommi': {'stepmommy': []},
 'stepmonst': {'stepmonster': []},
 'stepmoth': {'stepmother': ['stepmothered', 'stepmothering']},
 'stepmother': ['stepmothered', 'stepmothering'],
 'stepmotherli': {'stepmotherly': []},
 'stepnam': {'stepname': []},
 'stepneiu': {'stepneius': []},
 'stepnel': {'stepnell': []},
 'stepnen': {'stepnens': []},
 'stepney': {'stepneys': []},
 'stepni': {'stepny': []},
 'stepniec': {'stepniece': ['stepnieces']},
 'stepniece': ['stepnieces'],
 'stepno': {'stepnoe': []},
 'stepnowski': {'stepnowsky': []},
 'stepnoy': {'stepnoye': []},
 'stepo': {'stepoed': []},
 'stepoff': {'stepoffs': []},
 'stepon': {'stepone': []},
 'stepona': {'steponaitis': [], 'steponas': []},
 'steponaviciu': {'steponavicius': []},
 'steponku': {'steponkus': []},
 'stepout': {'stepouts': []},
 'stepov': {'stepover': ['stepovers']},
 'stepover': ['stepovers'],
 'stepp': {'steppe': [], 'steppped': [], 'stepps': []},
 'steppach': {'steppacher': []},
 'steppag': {'steppage': []},
 'steppar': {'stepparent': ['stepparenting']},
 'stepparent': {'stepparental': []},
 'steppecountri': {'steppecountry': []},
 'steppedcar': {'steppedcare': []},
 'steppedwel': {'steppedweller': ['steppedwellers']},
 'steppedweller': ['steppedwellers'],
 'steppel': {'steppeler': []},
 'steppeland': {'steppelands': []},
 'steppelik': {'steppelike': []},
 'steppengebiet': {'steppengebiete': []},
 'steppenheid': {'steppenheide': []},
 'steppenvolk': {'steppenvolker': []},
 'steppenwolf': {'steppenwolfs': []},
 'steppenwolv': {'steppenwolves': []},
 'steppenzebra': {'steppenzebras': []},
 'stepper': {'stepper': []},
 'steppi': {'steppie': [], 'steppis': [], 'steppy': ['steppys']},
 'steppif': {'steppification': []},
 'steppingplac': {'steppingplaces': []},
 'steppingston': {'steppingstone': ['steppingstones']},
 'steppingstone': ['steppingstones'],
 'steppiqu': {'steppique': ['steppiques']},
 'steppique': ['steppiques'],
 'steppiz': {'steppization': []},
 'steppk': {'steppke': []},
 'steppl': {'stepple': [], 'steppling': []},
 'steppy': ['steppys'],
 'steprat': {'steprate': []},
 'stepreact': {'stepreaction': []},
 'steprecoveri': {'steprecovery': []},
 'steprel': {'steprelations': [], 'steprelatives': []},
 'steprelationship': {'steprelationship': []},
 'steprespons': {'stepresponse': []},
 'stepsar': {'stepsare': []},
 'stepsav': {'stepsaver': [], 'stepsaving': []},
 'stepshap': {'stepshaped': []},
 'stepsi': {'stepsis': []},
 'stepsib': {'stepsibs': []},
 'stepsibl': {'stepsibling': ['stepsiblings']},
 'stepsibling': ['stepsiblings'],
 'stepsid': {'stepside': []},
 'stepsir': {'stepsire': []},
 'stepsist': {'stepsister': []},
 'stepsiz': {'stepsize': ['stepsizes']},
 'stepsize': ['stepsizes'],
 'stepski': {'stepsky': []},
 'stepson': {'stepson': []},
 'stepston': {'stepstone': ['stepstones']},
 'stepstone': ['stepstones'],
 'stepstool': {'stepstools': []},
 'stepsur': {'stepsure': []},
 'stept': {'stepte': [], 'stepts': []},
 'steptemb': {'steptember': []},
 'stepthre': {'stepthree': []},
 'stepto': {'steptoe': ['steptoes']},
 'steptococc': {'steptococcal': []},
 'steptococcu': {'steptococcus': []},
 'steptoe': ['steptoes'],
 'steptoevil': {'steptoeville': []},
 'steptokinas': {'steptokinase': []},
 'steptomyc': {'steptomyces': []},
 'steptoward': {'steptowards': []},
 'steptransact': {'steptransaction': []},
 'steptyp': {'steptype': []},
 'stepul': {'stepull': []},
 'stepuncl': {'stepuncle': ['stepuncles']},
 'stepuncle': ['stepuncles'],
 'stepup': {'stepups': []},
 'stepvoltag': {'stepvoltage': []},
 'stepway': {'stepways': []},
 'stepwedg': {'stepwedge': ['stepwedges']},
 'stepwedge': ['stepwedges'],
 'stepwel': {'stepwell': ['stepwells']},
 'stepwell': ['stepwells'],
 'stepwid': {'stepwide': []},
 'stepwif': {'stepwife': []},
 'stepwis': {'stepwise': ['stepwisely']},
 'stepwise': ['stepwisely'],
 'stepwls': {'stepwlse': []},
 'stepyl': {'stepyll': []},
 'ster': {'sterne': [], 'sterred': [], 'sterring': [], 'sters': []},
 "ster'": {"ster'e": []},
 'stera': {'steras': []},
 'sterad': {'steradent': []},
 'steradi': {'steradiancy': []},
 'steradian': {'steradian': []},
 'steradien': {'steradienes': []},
 'sterag': {'sterage': []},
 'steraloid': {'steraloids': []},
 'steran': {'sterane': ['steranes'], 'sterans': []},
 'steranc': {'sterance': []},
 'sterane': ['steranes'],
 'sterapr': {'sterapred': []},
 'steras': {'sterase': ['sterases']},
 'sterase': ['sterases'],
 'sterat': {'sterate': []},
 'sterb': {'sterbe': ['sterbelied'], 'sterbing': []},
 'sterba': {'sterbas': []},
 'sterbe': ['sterbelied'],
 'sterbebett': {'sterbebette': []},
 'sterbefal': {'sterbefall': ['sterbefalle']},
 'sterbefall': ['sterbefalle'],
 'sterbehau': {'sterbehaus': []},
 'sterbehilf': {'sterbehilfe': []},
 'sterbekass': {'sterbekasse': []},
 'sterbelag': {'sterbelager': []},
 'sterben': {'sterbens': []},
 'sterbend': {'sterbende': ['sterbendes', 'sterbender']},
 'sterbende': ['sterbendes', 'sterbender'],
 'sterbestund': {'sterbestunde': []},
 'sterbeziff': {'sterbeziffer': []},
 'sterbezimm': {'sterbezimmer': []},
 'sterbinski': {'sterbinsky': []},
 'sterbl': {'sterbling': []},
 'sterblich': {'sterbliche': ['sterbliches', 'sterblicher']},
 'sterbliche': ['sterbliches', 'sterblicher'],
 'sterblichkeit': {'sterblichkeits': []},
 'sterblichkeitsr': {'sterblichkeitsrate': []},
 'sterchel': {'sterchele': []},
 'sterck': {'stercke': [], 'stercks': []},
 'sterckman': {'sterckmans': []},
 'stercobilin': {'stercobilins': []},
 'stercograph': {'stercographic': []},
 'stercolith': {'stercolith': []},
 'stercor': {'stercoral': ['stercorals'],
             'stercorated': [],
             'stercoration': [],
             'stercore': [],
             'stercorous': []},
 'stercorac': {'stercoraceous': []},
 'stercoracc': {'stercoraccous': []},
 'stercorair': {'stercoraires': []},
 'stercoral': {'stercorale': []},
 'stercorali': {'stercoralis': []},
 'stercoran': {'stercoranism': []},
 'stercoranist': {'stercoranists': []},
 'stercorar': {'stercorare': []},
 'stercorari': {'stercoraries': [], 'stercorarious': [], 'stercorary': []},
 'stercorariida': {'stercorariidae': []},
 'stercorariidc': {'stercorariidce': []},
 'stercorariina': {'stercorariinae': []},
 'stercorariu': {'stercorarius': []},
 'stercoreu': {'stercoreus': []},
 'stercori': {'stercoris': []},
 'stercoribu': {'stercoribus': []},
 'stercorin': {'stercorine': []},
 'stercorist': {'stercorists': []},
 'stercorit': {'stercorite': []},
 'stercoriu': {'stercorius': []},
 'stercorosu': {'stercorosus': []},
 'stercospecif': {'stercospecific': []},
 'stercotyp': {'stercotypically': []},
 'stercovor': {'stercovorous': []},
 'stercu': {'stercus': []},
 'stercul': {'sterculate': [], 'sterculic': []},
 'sterculacea': {'sterculaceae': []},
 'sterculia': ['sterculiae'],
 'sterculiac': {'sterculiace': ['sterculiaceous']},
 'sterculiace': ['sterculiaceous'],
 'sterculiacea': {'sterculiaceae': []},
 'sterculiacec': {'sterculiacece': []},
 'sterculiaces': {'sterculiacese': []},
 'sterculiniu': {'sterculinius': []},
 'sterculiu': {'sterculius': []},
 'sterculu': {'sterculus': []},
 'stercutiu': {'stercutius': []},
 'stercutu': {'stercutus': []},
 'stere': {'stered': [], 'steres': [], 'stering': []},
 'stereacea': {'stereaceae': []},
 'stereat': {'stereate': []},
 'sterechinu': {'sterechinus': []},
 'steregushchi': {'steregushchy': []},
 'stereid': {'stereids': []},
 'stereisporit': {'stereisporites': []},
 'sterel': {'stereles': []},
 'sterele': {'sterelees': []},
 'sterelni': {'sterelny': []},
 'steremniu': {'steremnius': []},
 'steren': {'sterene': ['sterenes'], 'sterens': []},
 'sterene': ['sterenes'],
 'sterent': {'sterental': []},
 'stereo': ['stereoed'],
 'stereoact': {'stereoactive': []},
 'stereoacu': {'stereoacuity': []},
 'stereoagnosi': {'stereoagnosis': []},
 'stereoanalysi': {'stereoanalysis': []},
 'stereoangiographi': {'stereoangiography': []},
 'stereob': {'stereobate': ['stereobates']},
 'stereobalanu': {'stereobalanus': []},
 'stereobas': {'stereobase': []},
 'stereobate': ['stereobates'],
 'stereoblastula': {'stereoblastulae': []},
 'stereoblind': {'stereoblindness': []},
 'stereoblock': {'stereoblocks': []},
 'stereocamera': {'stereocameras': []},
 'stereocampimet': {'stereocampimeter': []},
 'stereocard': {'stereocards': []},
 'stereocaulacea': {'stereocaulaceae': []},
 'stereocent': {'stereocenter': ['stereocenters']},
 'stereocenter': ['stereocenters'],
 'stereocentr': {'stereocentre': ['stereocentres']},
 'stereocentre': ['stereocentres'],
 'stereochem': {'stereochemic': ['stereochemical', 'stereochemically']},
 'stereochemi': {'stereochemie': []},
 'stereochemic': ['stereochemical', 'stereochemically'],
 'stereochemisch': {'stereochemische': []},
 'stereochemist': {'stereochemists': []},
 'stereochemisti': {'stereochemisty': []},
 'stereochemistri': {'stereochemistries': [], 'stereochemistry': []},
 'stereochilu': {'stereochilus': []},
 'stereochrom': {'stereochrome': [], 'stereochromic': []},
 'stereochromi': {'stereochromy': []},
 'stereocidari': {'stereocidaris': []},
 'stereocili': {'stereocilial': [], 'stereociliated': []},
 'stereociliari': {'stereociliary': []},
 'stereocompar': {'stereocomparator': ['stereocomparators']},
 'stereocomparator': ['stereocomparators'],
 'stereocompil': {'stereocompilation': []},
 'stereoconfigur': {'stereoconfiguration': ['stereoconfigurations']},
 'stereoconfiguration': ['stereoconfigurations'],
 'stereocontrol': {'stereocontrolled': []},
 'stereocop': {'stereocopic': []},
 'stereocopolym': {'stereocopolymers': []},
 'stereocorrel': {'stereocorrelation': []},
 'stereodiagram': {'stereodiagrams': []},
 'stereodifferenti': {'stereodifferentiation': []},
 'stereodynam': {'stereodynamic': ['stereodynamics']},
 'stereodynamic': ['stereodynamics'],
 'stereoelect': {'stereoelective': []},
 'stereoelectroencephalograph': {'stereoelectroencephalographic': []},
 'stereoelectroencephalographi': {'stereoelectroencephalography': []},
 'stereoelectron': {'stereoelectronic': ['stereoelectronics',
                                         'stereoelectronically']},
 'stereoelectronic': ['stereoelectronics', 'stereoelectronically'],
 'stereoencephalographi': {'stereoencephalography': []},
 'stereoencephalotom': {'stereoencephalotome': []},
 'stereoencephalotomi': {'stereoencephalotomy': []},
 'stereogen': {'stereogenic': ['stereogenicity']},
 'stereogenic': ['stereogenicity'],
 'stereogeometri': {'stereogeometry': []},
 'stereoglass': {'stereoglasses': []},
 'stereognathu': {'stereognathus': []},
 'stereognosi': {'stereognosis': []},
 'stereognost': {'stereognostic': []},
 'stereogoniomet': {'stereogoniometer': []},
 'stereogram': {'stereograms': []},
 'stereogrammetr': {'stereogrammetric': []},
 'stereogrammetri': {'stereogrammetry': []},
 'stereograph': {'stereographed': [],
                 'stereographer': ['stereographers'],
                 'stereographic': ['stereographics',
                                   'stereographical',
                                   'stereographically'],
                 'stereographs': []},
 'stereographer': ['stereographers'],
 'stereographi': {'stereographie': ['stereographies'], 'stereography': []},
 'stereographic': ['stereographics', 'stereographical', 'stereographically'],
 'stereographie': ['stereographies'],
 'stereographisch': {'stereographische': []},
 'stereoheterotop': {'stereoheterotopic': []},
 'stereoid': {'stereoids': []},
 'stereoimag': {'stereoimage': ['stereoimages'], 'stereoimaging': []},
 'stereoimage': ['stereoimages'],
 'stereoinduct': {'stereoinduction': []},
 'stereoinvers': {'stereoinversion': ['stereoinversions']},
 'stereoinversion': ['stereoinversions'],
 'stereoirregular': {'stereoirregularity': []},
 'stereoisom': {'stereoisomer': ['stereoisomers']},
 'stereoisomer': {'stereoisomeres': [],
                  'stereoisomeric': ['stereoisomerically'],
                  'stereoisomerism': [],
                  'stereoisomerization': []},
 'stereoisomeri': {'stereoisomerie': []},
 'stereoisomeric': ['stereoisomerically'],
 'stereoisomerid': {'stereoisomeride': ['stereoisomerides']},
 'stereoisomeride': ['stereoisomerides'],
 'stereoisometr': {'stereoisometric': []},
 'stereokinesi': {'stereokinesis': []},
 'stereokinet': {'stereokinetic': []},
 'stereolepi': {'stereolepis': []},
 'stereolithograph': {'stereolithographic': []},
 'stereolithographi': {'stereolithography': []},
 'stereolog': {'stereologic': ['stereological', 'stereologically'],
               'stereology': []},
 'stereologi': {'stereologie': []},
 'stereologic': ['stereological', 'stereologically'],
 'stereologist': {'stereologists': []},
 'stereom': {'stereomate': [], 'stereome': ['stereomer', 'stereomers']},
 'stereomasti': {'stereomastis': []},
 'stereomat': {'stereomatic': []},
 'stereomatch': {'stereomatching': []},
 'stereome': ['stereomer', 'stereomers'],
 'stereomer': {'stereomeric': []},
 'stereomet': {'stereometer': ['stereometers']},
 'stereometer': ['stereometers'],
 'stereometr': {'stereometric': ['stereometrical', 'stereometrically']},
 'stereometri': {'stereometrie': ['stereometries'], 'stereometry': []},
 'stereometric': ['stereometrical', 'stereometrically'],
 'stereometrie': ['stereometries'],
 'stereometrisch': {'stereometrische': []},
 'stereomicrograph': {'stereomicrographs': []},
 'stereomicrographi': {'stereomicrography': []},
 'stereomicromet': {'stereomicrometer': []},
 'stereomicroscop': {'stereomicroscope': ['stereomicroscopes'],
                     'stereomicroscopic': ['stereomicroscopically']},
 'stereomicroscope': ['stereomicroscopes'],
 'stereomicroscopi': {'stereomicroscopy': []},
 'stereomicroscopic': ['stereomicroscopically'],
 'stereomodel': {'stereomodels': []},
 'stereomonoscop': {'stereomonoscope': []},
 'stereomorph': {'stereomorphic': []},
 'stereomot': {'stereomotion': []},
 'stereomut': {'stereomutation': []},
 'stereonet': {'stereonets': []},
 'stereopair': {'stereopairs': []},
 'stereopath': {'stereopathic': [], 'stereopaths': []},
 'stereopathi': {'stereopathy': []},
 'stereopercept': {'stereoperception': []},
 'stereophil': {'stereophile': ['stereophiles']},
 'stereophile': ['stereophiles'],
 'stereophon': {'stereophone': ['stereophones'],
                'stereophonic': ['stereophonics', 'stereophonically']},
 'stereophone': ['stereophones'],
 'stereophoni': {'stereophonie': [], 'stereophony': []},
 'stereophonic': ['stereophonics', 'stereophonically'],
 'stereophoto': {'stereophotos': []},
 'stereophotogrametr': {'stereophotogrametric': []},
 'stereophotogrammetr': {'stereophotogrammetric': ['stereophotogrammetrically']},
 'stereophotogrammetri': {'stereophotogrammetrie': [],
                          'stereophotogrammetry': []},
 'stereophotogrammetric': ['stereophotogrammetrically'],
 'stereophotograph': {'stereophotographic': [], 'stereophotographs': []},
 'stereophotographi': {'stereophotography': []},
 'stereophotometr': {'stereophotometric': []},
 'stereophotomicrograph': {'stereophotomicrographs': []},
 'stereophotomicrographi': {'stereophotomicrography': []},
 'stereopictur': {'stereopictures': []},
 'stereopl': {'stereoplate': ['stereoplates']},
 'stereoplasm': {'stereoplasmic': []},
 'stereoplate': ['stereoplates'],
 'stereoplot': {'stereoplots': [], 'stereoplotting': []},
 'stereoplott': {'stereoplotter': ['stereoplotters']},
 'stereoplotter': ['stereoplotters'],
 'stereoprefer': {'stereopreference': []},
 'stereoproject': {'stereoprojection': []},
 'stereopsi': {'stereopsis': []},
 'stereopt': {'stereoptic': ['stereoptics', 'stereoptical', 'stereoptically']},
 'stereoptic': ['stereoptics', 'stereoptical', 'stereoptically'],
 'stereoptican': {'stereopticans': []},
 'stereopticon': {'stereopticons': []},
 'stereoptyp': {'stereoptype': ['stereoptyped', 'stereoptypes'],
                'stereoptypical': []},
 'stereoptype': ['stereoptyped', 'stereoptypes'],
 'stereorac': {'stereoraceous': []},
 'stereoradiograph': {'stereoradiographic': [], 'stereoradiographs': []},
 'stereoradiographi': {'stereoradiography': []},
 'stereorali': {'stereoralis': []},
 'stereoregul': {'stereoregulated': [],
                 'stereoregulating': [],
                 'stereoregulation': []},
 'stereoregular': {'stereoregularities': [], 'stereoregularity': []},
 'stereornith': {'stereornithes': []},
 'stereoroentgenogram': {'stereoroentgenograms': []},
 'stereoroentgenographi': {'stereoroentgenography': []},
 'stereoryp': {'stereorypes': [], 'stereorypic': ['stereorypically']},
 'stereorypic': ['stereorypically'],
 'stereoscan': {'stereoscanning': []},
 'stereoscop': {'stereoscope': ['stereoscoped'],
                'stereoscopic': ['stereoscopics',
                                 'stereoscopical',
                                 'stereoscopically'],
                'stereoscoping': []},
 'stereoscope': ['stereoscoped'],
 'stereoscopi': {'stereoscopie': [], 'stereoscopy': []},
 'stereoscopic': ['stereoscopics', 'stereoscopical', 'stereoscopically'],
 'stereoscopiqu': {'stereoscopique': ['stereoscopiques']},
 'stereoscopique': ['stereoscopiques'],
 'stereoselect': {'stereoselection': [],
                  'stereoselective': ['stereoselectively'],
                  'stereoselectivities': [],
                  'stereoselectivity': []},
 'stereoselective': ['stereoselectively'],
 'stereosequ': {'stereosequence': ['stereosequences']},
 'stereosequence': ['stereosequences'],
 'stereoskopi': {'stereoskopie': []},
 'stereoskopisch': {'stereoskopische': []},
 'stereoson': {'stereosonic': []},
 'stereospecif': {'stereospecific': ['stereospecificity',
                                     'stereospecifically',
                                     'stereospecificities'],
                  'stereospecifity': []},
 'stereospecific': ['stereospecificity',
                    'stereospecifically',
                    'stereospecificities'],
 'stereospondyl': {'stereospondylous': [], 'stereospondyls': []},
 'stereostat': {'stereostatic': []},
 'stereostructur': {'stereostructural': [],
                    'stereostructure': ['stereostructures']},
 'stereostructure': ['stereostructures'],
 'stereotact': {'stereotactic': ['stereotactical', 'stereotactically']},
 'stereotactic': ['stereotactical', 'stereotactically'],
 'stereotaktisch': {'stereotaktische': ['stereotaktischer']},
 'stereotaktische': ['stereotaktischer'],
 'stereotap': {'stereotape': []},
 'stereotat': {'stereotatic': []},
 'stereotelescop': {'stereotelescope': []},
 'stereotest': {'stereotests': []},
 'stereoti': {'stereoty': ['stereotyed', 'stereotying']},
 'stereotip': {'stereotipate': [], 'stereotipe': []},
 'stereotipi': {'stereotipy': []},
 'stereotom': {'stereotomic': []},
 'stereotomi': {'stereotomie': [], 'stereotomy': []},
 'stereotop': {'stereotope': [], 'stereotopic': []},
 'stereotopi': {'stereotopies': [], 'stereotopy': []},
 'stereotpy': {'stereotpyes': []},
 'stereotriangul': {'stereotriangulation': []},
 'stereotrod': {'stereotrode': []},
 'stereotrop': {'stereotropic': [], 'stereotropism': []},
 'stereottp': {'stereottped': []},
 'stereotvp': {'stereotvpe': ['stereotvped', 'stereotvpes'],
               'stereotvpical': [],
               'stereotvping': []},
 'stereotvpe': ['stereotvped', 'stereotvpes'],
 'stereoty': ['stereotyed', 'stereotying'],
 'stereotyp': {'stereotypal': [],
               'stereotype': ['stereotyper', 'stereotyped', 'stereotypers'],
               'stereotypic': ['stereotypics',
                               'stereotypical',
                               'stereotypicity',
                               'stereotypically',
                               'stereotypicality'],
               'stereotyping': ['stereotypings'],
               'stereotypism': [],
               'stereotypization': [],
               'stereotyps': []},
 'stereotype': {'stereotypee': ['stereotypees']},
 'stereotypebas': {'stereotypebased': []},
 'stereotypeconsist': {'stereotypeconsistent': []},
 'stereotyped': {'stereotypedness': []},
 'stereotypee': ['stereotypees'],
 'stereotypeinconsist': {'stereotypeinconsistent': []},
 'stereotyperelev': {'stereotyperelevant': []},
 'stereotypi': {'stereotypie': ['stereotypies'], 'stereotypy': []},
 'stereotypic': ['stereotypics',
                 'stereotypical',
                 'stereotypicity',
                 'stereotypically',
                 'stereotypicality'],
 'stereotypie': ['stereotypies'],
 'stereotypif': {'stereotypification': ['stereotypifications']},
 'stereotypifi': {'stereotypified': []},
 'stereotypification': ['stereotypifications'],
 'stereotyping': ['stereotypings'],
 'stereotypist': {'stereotypists': []},
 'stereotypolog': {'stereotypology': []},
 'stereoview': {'stereoviewer': ['stereoviewers'],
                'stereoviewing': [],
                'stereoviews': []},
 'stereoviewer': ['stereoviewers'],
 'stereovis': {'stereovision': []},
 'stereoyp': {'stereoypes': []},
 'stereozon': {'stereozone': []},
 'sterephon': {'sterephonic': []},
 'sterer': {'sterers': []},
 'sterescop': {'sterescope': [], 'sterescopic': []},
 'steresi': {'steresis': []},
 'steretotyp': {'steretotype': []},
 'steretoyp': {'steretoype': ['steretoypes']},
 'steretoype': ['steretoypes'],
 'steretyp': {'steretypes': []},
 'sterfling': {'sterflinger': []},
 'sterft': {'sterfte': []},
 'sterg': {'sterge': ['sterges']},
 'stergachi': {'stergachis': []},
 'sterge': ['sterges'],
 'stergen': {'stergene': []},
 'sterghiad': {'sterghiades': []},
 'stergi': {'stergis': []},
 'stergiad': {'stergiades': []},
 'stergiadi': {'stergiadis': []},
 'stergio': {'stergios': []},
 'stergiopoulo': {'stergiopoulos': []},
 'stergiopulo': {'stergiopulos': []},
 'stergioula': {'stergioulas': []},
 'stergo': {'stergos': []},
 'stergu': {'stergus': []},
 'steri': {'sterie': ['steries'], 'steriing': [], 'steris': [], 'stery': []},
 'steria': {'sterias': []},
 'steriad': {'steriade': []},
 'steriamu': {'steriamus': []},
 'steric': {'sterical': ['sterically'], 'sterics': []},
 'sterical': ['sterically'],
 'sterick': {'stericker': [], 'stericks': []},
 'stericki': {'stericky': []},
 'stericli': {'stericly': []},
 'stericycl': {'stericycle': []},
 'sterid': {'sterides': [], 'sterids': []},
 'steridrap': {'steridrape': []},
 'sterie': ['steries'],
 'steriel': {'steriele': []},
 'sterif': {'sterification': []},
 'sterifi': {'sterified': []},
 'steriger': {'sterigere': []},
 'sterigmatocysti': {'sterigmatocystis': []},
 'sterigmatocystin': {'sterigmatocystins': []},
 'sterigmatomyc': {'sterigmatomyces': []},
 'sterii': {'steriie': []},
 'steril': {'sterilant': ['sterilants'],
            'sterile': ['steriler',
                        'steriles',
                        'steriled',
                        'sterilely',
                        'sterileness'],
            'sterility': [],
            'sterilization': [],
            'sterilize': ['sterilizes', 'sterilizer', 'sterilized'],
            'sterilizing': [],
            'sterill': [],
            'sterils': []},
 'sterilamp': {'sterilamps': []},
 'sterilan': {'sterilans': []},
 'sterilant': ['sterilants'],
 'sterile': ['steriler', 'steriles', 'steriled', 'sterilely', 'sterileness'],
 'sterilefilt': {'sterilefiltered': []},
 'sterilelook': {'sterilelooking': []},
 'sterilemal': {'sterilemale': []},
 'sterilemqu': {'sterilemque': []},
 'sterilesit': {'sterilesites': []},
 'sterili': {'sterilis': [], 'sterily': []},
 'sterilibu': {'sterilibus': []},
 'steriliqu': {'sterilique': []},
 'sterilis': {'sterilisability': [],
              'sterilisable': [],
              'sterilisant': [],
              'sterilisation': [],
              'sterilise': ['sterilised',
                            'steriliser',
                            'sterilises',
                            'sterilisering'],
              'sterilising': []},
 'sterilisan': {'sterilisans': []},
 'sterilisant': {'sterilisante': []},
 'sterilise': {'sterilisee': ['sterilisees']},
 'sterilisee': ['sterilisees'],
 'sterilisiert': {'sterilisierte': ['sterilisierter']},
 'sterilisierte': ['sterilisierter'],
 'sterilisqu': {'sterilisque': []},
 'sterilisv': {'sterilisve': []},
 'sterilit': {'sterilitate': ['sterilitates'], 'sterilite': ['sterilites']},
 'sterilita': {'sterilitas': []},
 'sterilitate': ['sterilitates'],
 'sterilitati': {'sterilitatis': []},
 'sterilite': ['sterilites'],
 'steriliti': {'sterilitie': []},
 'steriliu': {'sterilius': []},
 'steriliz': {'sterilizability': [], 'sterilizable': [], 'sterilizant': []},
 'sterilize': ['sterilizes', 'sterilizer', 'sterilized'],
 'sterilizzazion': {'sterilizzazione': []},
 'sterilli': {'sterilly': []},
 'sterilti': {'sterilty': []},
 'sterilz': {'sterilzation': [], 'sterilzed': []},
 'sterin': {'sterine': ['sterines'], 'sterins': []},
 'sterine': ['sterines'],
 'stering': {'steringe': []},
 'steringophoru': {'steringophorus': []},
 'sterio': {'sterios': []},
 'steriochem': {'steriochemical': []},
 'steriochemistri': {'steriochemistry': []},
 'steriod': {'steriodal': [], 'steriods': []},
 'steriodogen': {'steriodogenic': []},
 'steriodogenesi': {'steriodogenesis': []},
 'sterioid': {'sterioids': []},
 'sterioisom': {'sterioisomer': ['sterioisomers']},
 'sterioisomer': {'sterioisomeric': []},
 'steriorli': {'steriorly': []},
 'sterioscop': {'sterioscopic': []},
 'steriotact': {'steriotactic': []},
 'sterioti': {'steriotis': []},
 'steriotyp': {'steriotyped': []},
 'steriou': {'sterious': []},
 'steripaqu': {'steripaque': []},
 'steriqu': {'sterique': []},
 'steris': {'steriseal': []},
 'sterisch': {'sterische': []},
 'steristrip': {'steristrips': []},
 'sterit': {'sterite': ['sterites']},
 'steritab': {'steritabs': []},
 'sterite': ['sterites'],
 'steriti': {'sterity': []},
 'steriz': {'sterized': []},
 'sterk': {'sterke': [], 'sterks': []},
 'sterken': {'sterkens': []},
 'sterker': {'sterkere': [], 'sterkers': []},
 'sterkest': {'sterkeste': []},
 'sterki': {'sterky': []},
 'sterkman': {'sterkmans': []},
 'sterkrad': {'sterkrade': []},
 'sterkst': {'sterkste': []},
 'sterkt': {'sterkte': []},
 'sterkwat': {'sterkwater': []},
 'sterl': {'sterle': [], 'sterling': [], 'sterls': []},
 'sterlag': {'sterlage': []},
 'sterlet': {'sterlets': []},
 'sterli': {'sterly': []},
 'sterlin': {'sterline': [], 'sterlins': []},
 'sterling': {'sterlinge': ['sterlinges'], 'sterlingness': []},
 'sterlinga': {'sterlingas': []},
 'sterlingdenomin': {'sterlingdenominated': []},
 'sterlinge': ['sterlinges'],
 'sterlingli': {'sterlingly': []},
 'sterlingshir': {'sterlingshire': []},
 'sterlingsilv': {'sterlingsilver': []},
 'sterlingu': {'sterlingus': []},
 'sterlingvil': {'sterlingville': []},
 'sterlingwal': {'sterlingwale': []},
 'sterlingwar': {'sterlingware': []},
 'sterlis': {'sterlisation': [], 'sterlised': [], 'sterlising': []},
 'sterlit': {'sterlite': []},
 'sterliti': {'sterlity': []},
 'sterliz': {'sterlization': ['sterlizations'],
             'sterlize': ['sterlized'],
             'sterlizing': []},
 'sterlization': ['sterlizations'],
 'sterlize': ['sterlized'],
 'sterll': {'sterlle': []},
 'sterlyng': {'sterlynge': ['sterlynges']},
 'sterlynge': ['sterlynges'],
 'sterm': {'sterms': []},
 'stermin': {'sterminate': [], 'sterminator': [], 'stermine': ['stermined']},
 'sterminar': {'sterminare': []},
 'stermine': ['stermined'],
 'stermol': {'stermole': []},
 'stern': ['sterne', 'sterned', 'sterning', 'sternely', 'sternness'],
 'sterna': ['sternae'],
 'sternabra': {'sternabrae': []},
 'sternacost': {'sternacostal': []},
 'sternag': {'sternage': []},
 'sternal': {'sternale': ['sternales'], 'sternally': [], 'sternals': []},
 'sternale': ['sternales'],
 'sternali': {'sternalis': []},
 'sternalpunkt': {'sternalpunktion': []},
 'sternamu': {'sternamus': []},
 'sternani': {'sternanis': []},
 'sternarchida': {'sternarchidae': []},
 'sternarchu': {'sternarchus': []},
 'sternaspi': {'sternaspis': []},
 'sternaspida': {'sternaspidae': []},
 'sternat': {'sternation': []},
 'sternbald': {'sternbalds': []},
 'sternberg': {'sternberger': ['sternbergers'], 'sternbergs': []},
 'sternberger': ['sternbergers'],
 'sternbergia': {'sternbergiae': [], 'sternbergias': []},
 'sternbergit': {'sternbergite': []},
 'sternbergre': {'sternbergreed': []},
 'sternberski': {'sternbersky': []},
 'sternbi': {'sternby': []},
 'sternbild': {'sternbilder': []},
 'sternboard': {'sternboards': []},
 'sternbridg': {'sternbridge': []},
 'sternbrow': {'sternbrowed': []},
 'sternbuch': {'sternbuchs': []},
 'sternburg': {'sternburger': []},
 'sterncastl': {'sterncastle': ['sterncastles']},
 'sterncastle': ['sterncastles'],
 'sternchas': {'sternchase': ['sternchaser', 'sternchasers']},
 'sternchase': ['sternchaser', 'sternchasers'],
 'sterndal': {'sterndale': []},
 'sterndavit': {'sterndavits': []},
 'sterndriv': {'sterndrive': ['sterndrives']},
 'sterndrive': ['sterndrives'],
 'sterneb': {'sternebant': []},
 'sternebr': {'sternebral': []},
 'sternebra': {'sternebrae': []},
 'sternebrc': {'sternebrce': []},
 'sterneck': {'sternecker': []},
 'sternectomi': {'sternectomy': []},
 'sterneedl': {'sterneedle': []},
 'sternehold': {'sterneholde': []},
 'sternel': {'sternell': ['sternelle']},
 'sternell': ['sternelle'],
 'sternen': {'sternens': []},
 'sternenbann': {'sternenbanner': ['sternenbanners']},
 'sternenbanner': ['sternenbanners'],
 'sternenda': {'sternendas': []},
 'sterneness': {'sternenesse': []},
 'sternenfel': {'sternenfels': []},
 'sternengass': {'sternengasse': []},
 'sternennacht': {'sternennachte': []},
 'sterner': {'sternere': ['sternerent'], 'sterners': []},
 'sternere': ['sternerent'],
 'sternesqu': {'sternesque': []},
 'sterness': {'sternesse': []},
 'sterney': {'sterneyed': []},
 'sternfac': {'sternfaced': []},
 'sternfast': {'sternfasts': []},
 'sternfel': {'sternfels': []},
 'sternformig': {'sternformige': []},
 'sternfram': {'sternframe': []},
 'sternfreund': {'sternfreunde': []},
 'sterngalleri': {'sterngallery': []},
 'sterngass': {'sterngasse': []},
 'sternglaub': {'sternglaube': []},
 'sternguck': {'sterngucker': []},
 'sternhal': {'sternhall': []},
 'sternhaufen': {'sternhaufens': []},
 'sternheart': {'sternhearted': []},
 'sternheim': {'sternheimer': [], 'sternheims': []},
 'sternhel': {'sternhell': []},
 'sternhil': {'sternhill': []},
 'sternhold': {'sternholde': ['sternholded'], 'sternholds': []},
 'sternholde': ['sternholded'],
 'sterni': {'sternie': [], 'sternis': [], 'sterny': []},
 'sternida': {'sternidae': []},
 'sternina': {'sterninae': []},
 'sternist': {'sternists': []},
 'sternit': {'sternite': ['sternites']},
 'sternite': ['sternites'],
 'sternitzk': {'sternitzke': []},
 'sternitzki': {'sternitzky': []},
 'sternk': {'sternke': []},
 'sternkirch': {'sternkirche': []},
 'sternkund': {'sternkunde': []},
 'sternl': {'sternling': []},
 'sternlag': {'sternlager': []},
 'sternli': {'sternly': []},
 'sternlight': {'sternlights': []},
 'sternlin': {'sternline': ['sternlines']},
 'sternline': ['sternlines'],
 'sternlook': {'sternlooking': []},
 'sternlt': {'sternlte': []},
 'sternm': {'sternming': []},
 'sternmount': {'sternmounted': []},
 'sternness': {'sternnesse': []},
 'sterno': {'sternos': []},
 'sternocephal': {'sternocephalic': []},
 'sternocephalicu': {'sternocephalicus': []},
 'sternochetu': {'sternochetus': []},
 'sternochondr': {'sternochondral': []},
 'sternoclaviculari': {'sternoclavicularis': []},
 'sternocleidoma': {'sternocleidomas': []},
 'sternocleidomastoid': {'sternocleidomastoid': []},
 'sternocleidomastoideu': {'sternocleidomastoideus': []},
 'sternocoracoid': {'sternocoracoidal': []},
 'sternocost': {'sternocostal': []},
 'sternocostal': {'sternocostale': ['sternocostales']},
 'sternocostale': ['sternocostales'],
 'sternocostali': {'sternocostalis': []},
 'sternocutan': {'sternocutaneous': []},
 'sternodiaphragmat': {'sternodiaphragmatic': []},
 'sternohyoid': {'sternohyoids': []},
 'sternohyoideu': {'sternohyoideus': []},
 'sternom': {'sternomancy': []},
 'sternomandibulari': {'sternomandibularis': []},
 'sternomanubri': {'sternomanubrial': []},
 'sternomastoid': {'sternomastoids': []},
 'sternomastoideu': {'sternomastoideus': []},
 'sternoment': {'sternomental': []},
 'sternopagu': {'sternopagus': []},
 'sternopericardi': {'sternopericardial': []},
 'sternopleur': {'sternopleural': ['sternopleurals']},
 'sternopleural': ['sternopleurals'],
 'sternopleurit': {'sternopleurite': []},
 'sternoptychid': {'sternoptychids': []},
 'sternoptychida': {'sternoptychidae': []},
 'sternopygida': {'sternopygidae': []},
 'sternopygu': {'sternopygus': []},
 'sternothaeru': {'sternothaerus': []},
 'sternotheru': {'sternotherus': []},
 'sternothyreoideu': {'sternothyreoideus': []},
 'sternothyrohyoideu': {'sternothyrohyoideus': []},
 'sternothyroid': {'sternothyroids': []},
 'sternothyroideu': {'sternothyroideus': []},
 'sternotomi': {'sternotomies': [], 'sternotomy': []},
 'sternotrach': {'sternotracheal': []},
 'sternotracheali': {'sternotrachealis': []},
 'sternotrib': {'sternotribic': []},
 'sternovertebr': {'sternovertebral': []},
 'sternpiec': {'sternpiece': ['sternpieces']},
 'sternpiece': ['sternpieces'],
 'sternplan': {'sternplanes': []},
 'sternport': {'sternports': []},
 'sternpost': {'sternpost': []},
 'sternsch': {'sternsche': []},
 'sternschanz': {'sternschanze': []},
 'sternschnupp': {'sternschnuppe': []},
 'sternsheet': {'sternsheets': []},
 'sternstar': {'sternstare': []},
 'sternstrass': {'sternstrasse': []},
 'sternstund': {'sternstunde': []},
 'sternsystem': {'sternsysteme': [], 'sternsystems': []},
 'sterntal': {'sterntaler': []},
 'sterntub': {'sterntube': []},
 'sternu': {'sternus': []},
 'sternum': {'sternum': []},
 'sternut': {'sternutation': [],
             'sternutative': ['sternutatives'],
             'sternutator': []},
 'sternutation': {'sternutatione': []},
 'sternutative': ['sternutatives'],
 'sternutatori': {'sternutatory': []},
 'sternvisag': {'sternvisaged': []},
 'sternvolm': {'sternvolmer': []},
 'sternward': {'sternwards': []},
 'sternwart': {'sternwarte': []},
 'sternwartestrass': {'sternwartestrasse': []},
 'sternwartstrass': {'sternwartstrasse': []},
 'sternwei': {'sternweis': []},
 'sternweil': {'sternweiler': []},
 'sternwheel': {'sternwheeled': [], 'sternwheeler': [], 'sternwheels': []},
 'sternwindow': {'sternwindows': []},
 'sternwis': {'sternwise': []},
 'sternwood': {'sternwoods': []},
 'sternwork': {'sternworks': []},
 'stero': {'steros': []},
 'sterochem': {'sterochemical': ['sterochemically']},
 'sterochemical': ['sterochemically'],
 'sterochemistri': {'sterochemistry': []},
 'steroetyp': {'steroetype': ['steroetypes']},
 'steroetype': ['steroetypes'],
 'sterogen': {'sterogene': []},
 'sterognosi': {'sterognosis': []},
 'sterogram': {'sterograms': []},
 'sterograph': {'sterographic': []},
 'steroid': ['steroide',
             'steroidal',
             'steroided',
             'steroidic',
             'steroides',
             'steroidals',
             'steroidally'],
 'steroidantibiot': {'steroidantibiotic': []},
 'steroidbind': {'steroidbinding': []},
 'steroidcontain': {'steroidcontaining': []},
 'steroiddepend': {'steroiddependent': []},
 'steroidfre': {'steroidfree': []},
 'steroidgenesi': {'steroidgenesis': []},
 'steroidhormon': {'steroidhormone': []},
 'steroidinduc': {'steroidinduced': []},
 'steroidlik': {'steroidlike': []},
 'steroidmedi': {'steroidmediated': []},
 'steroidogen': {'steroidogenic': ['steroidogenically']},
 'steroidogenesi': {'steroidogenesis': []},
 'steroidogenet': {'steroidogenetic': []},
 'steroidogenic': ['steroidogenically'],
 'steroidogensi': {'steroidogensis': []},
 'steroidproduc': {'steroidproducing': []},
 'steroidrefractori': {'steroidrefractory': []},
 'steroidrel': {'steroidrelated': []},
 'steroidresist': {'steroidresistant': []},
 'steroidrespons': {'steroidresponsive': []},
 'steroidsecret': {'steroidsecreting': []},
 'steroidsensit': {'steroidsensitive': []},
 'steroidspar': {'steroidsparing': []},
 'steroidsynthes': {'steroidsynthesizing': []},
 'steroidtr': {'steroidtreated': []},
 'steroisom': {'steroisomer': ['steroisomers']},
 'steroisomer': {'steroisomeric': [], 'steroisomerism': []},
 'sterol': ['sterole', 'sterolic', 'steroles'],
 'sterold': {'sterolds': []},
 'sterolest': {'sterolesters': []},
 'sterolin': {'sterolins': []},
 'sterolog': {'sterological': [], 'sterology': []},
 'sterolon': {'sterolone': []},
 'sterom': {'sterome': []},
 'steron': {'sterone': ['sterones'], 'steronism': []},
 'sterone': ['sterones'],
 'sterop': {'sterope': []},
 'steropesqu': {'steropesque': []},
 'sterophon': {'sterophonic': []},
 'steropsi': {'steropsis': []},
 'steropu': {'steropus': []},
 'steroscop': {'steroscope': [], 'steroscopic': ['steroscopically']},
 'steroscopic': ['steroscopically'],
 'steroselect': {'steroselective': [], 'steroselectivity': []},
 'sterosi': {'sterosis': []},
 'sterospecif': {'sterospecific': ['sterospecificity']},
 'sterospecific': ['sterospecificity'],
 'sterotab': {'sterotabs': []},
 'sterotact': {'sterotactic': []},
 'sterotyp': {'sterotype': ['sterotyped', 'sterotypes'],
              'sterotypic': ['sterotypical', 'sterotypically'],
              'sterotyping': []},
 'sterotype': ['sterotyped', 'sterotypes'],
 'sterotypi': {'sterotypies': [], 'sterotypy': []},
 'sterotypic': ['sterotypical', 'sterotypically'],
 'sterou': {'sterous': []},
 'sterowani': {'sterowanie': []},
 'sterpellon': {'sterpellone': []},
 'sterpo': {'sterpos': []},
 'sterpon': {'sterpone': []},
 'sterquilinu': {'sterquilinus': []},
 'sterr': {'sterre': ['sterres'], 'sterrs': []},
 'sterradian': {'sterradians': []},
 'sterrast': {'sterrasters': []},
 'sterre': ['sterres'],
 'sterreich': {'sterreichs': []},
 'sterreichisch': {'sterreichische': ['sterreichischer']},
 'sterreichische': ['sterreichischer'],
 'sterrekund': {'sterrekunde': []},
 'sterrel': {'sterrell': []},
 'sterrels': {'sterrelse': []},
 'sterrenbo': {'sterrenbos': []},
 'sterrengebergt': {'sterrengebergte': []},
 'sterrenkund': {'sterrenkunde': []},
 'sterret': {'sterrets': []},
 'sterrett': {'sterretts': []},
 'sterrhina': {'sterrhinae': []},
 'sterrhuru': {'sterrhurus': []},
 'sterri': {'sterrie': [], 'sterris': [], 'sterry': ['sterrys']},
 'sterrick': {'sterricker': [], 'sterricks': []},
 'sterril': {'sterrile': []},
 'sterrin': {'sterrins': []},
 'sterrol': {'sterroll': []},
 'sterry': ['sterrys'],
 'stersichoru': {'stersichorus': []},
 'sterst': {'sterste': []},
 'stert': {'sterte': ['sterted'], 'sterting': [], 'sterts': []},
 'sterte': ['sterted'],
 'stertebek': {'stertebeker': []},
 'sterten': {'stertens': []},
 'sterter': {'stertere': [], 'sterterous': ['sterterously']},
 'sterterous': ['sterterously'],
 'sterthemiu': {'sterthemius': []},
 'sterti': {'stertis': []},
 'stertimu': {'stertimus': []},
 'stertiniu': {'stertinius': []},
 'stertinu': {'stertinus': []},
 'stertor': {'stertorous': ['stertorously', 'stertorousness']},
 'stertori': {'stertorious': ['stertoriously', 'stertoriousness']},
 'stertorious': ['stertoriously', 'stertoriousness'],
 'stertorous': ['stertorously', 'stertorousness'],
 'stertz': {'stertzing': []},
 'steru': {'sterue': ['sterued']},
 'sterue': ['sterued'],
 'steruli': {'steruly': []},
 'sterv': {'sterve': ['sterved'], 'sterving': []},
 'sterve': ['sterved'],
 'stervend': {'stervende': []},
 'sterw': {'sterwe': []},
 'steryng': {'sterynge': []},
 'sterz': {'sterzing': []},
 'sterzing': {'sterzinger': []},
 'sterzinski': {'sterzinsky': []},
 'stesagora': {'stesagoras': []},
 'stesdi': {'stesdy': []},
 'stesdili': {'stesdily': []},
 'stesen': {'stesens': []},
 'stesia': {'stesias': []},
 'stesichor': {'stesichore': []},
 'stesichoriqu': {'stesichorique': []},
 'stesichoro': {'stesichoros': []},
 'stesichoru': {'stesichorus': []},
 'stesicl': {'stesicles': []},
 'stesicr': {'stesicrates': []},
 'stesikhoro': {'stesikhoros': []},
 'stesilao': {'stesilaos': []},
 'stesilau': {'stesilaus': []},
 'stesileu': {'stesileus': []},
 'stesimbroto': {'stesimbrotos': []},
 'stesimbrotu': {'stesimbrotus': []},
 'steski': {'stesky': []},
 'steslick': {'steslicke': []},
 'stesman': {'stesmans': []},
 'stess': {'stesse': ['stesses', 'stessed'], 'stessing': []},
 'stesse': ['stesses', 'stessed'],
 'stessel': {'stessels': []},
 'stessen': {'stessens': []},
 'stessor': {'stessors': []},
 'stest': {'steste': []},
 'stesteph': {'stestephe': []},
 'stesur': {'stesure': []},
 'stet': {'stets': [], 'stetted': [], 'stetting': []},
 'stetattl': {'stetattle': []},
 'stetch': {'stetched': [], 'stetches': [], 'stetching': []},
 'stete': {'steted': [], 'stetee': [], 'stetes': [], 'steting': []},
 'stetement': {'stetements': []},
 'steten': {'stetens': []},
 'steteotyp': {'steteotypes': []},
 'steter': {'steterant': [], 'stetere': []},
 'steteri': {'steteris': []},
 'steteruntqu': {'steteruntque': []},
 'stetfen': {'stetfens': []},
 'stethacanthu': {'stethacanthus': []},
 'stethaim': {'stethaimer': []},
 'stethato': {'stethatos': []},
 'stethatu': {'stethatus': []},
 'stethescop': {'stethescope': ['stethescopes'], 'stethescopic': []},
 'stethescope': ['stethescopes'],
 'stetho': {'stethos': []},
 'stethograph': {'stethographic': [], 'stethographs': []},
 'stethojuli': {'stethojulis': []},
 'stethomet': {'stethometer': ['stethometers']},
 'stethometer': ['stethometers'],
 'stethometri': {'stethometry': []},
 'stethophon': {'stethophone': ['stethophones']},
 'stethophone': ['stethophones'],
 'stethoru': {'stethorus': []},
 'stethoscop': {'stethoscope': ['stethoscoped'],
                'stethoscopic': ['stethoscopical', 'stethoscopically'],
                'stethoscoping': []},
 'stethoscope': ['stethoscoped'],
 'stethoscopi': {'stethoscopy': []},
 'stethoscopic': ['stethoscopical', 'stethoscopically'],
 'stethoscopist': {'stethoscopists': []},
 'steti': {'stetie': [], 'stetis': []},
 'stetienn': {'stetienne': []},
 'stetig': {'stetige': ['stetiger', 'stetiges']},
 'stetige': ['stetiger', 'stetiges'],
 'stetil': {'stetile': []},
 'stetimu': {'stetimus': []},
 'stetinensi': {'stetinensis': []},
 'stetiniu': {'stetinius': []},
 'stetion': {'stetions': []},
 'stetiss': {'stetisse': ['stetissent']},
 'stetisse': ['stetissent'],
 'stetist': {'stetistical': [], 'stetistics': []},
 'stetitqu': {'stetitque': []},
 'stetl': {'stetle': [], 'stetling': [], 'stetls': []},
 'stetn': {'stetns': []},
 'stetric': {'stetrical': [], 'stetrics': []},
 'stetrician': {'stetricians': []},
 'stetriniu': {'stetrinius': []},
 'stetsason': {'stetsasonic': []},
 'stetski': {'stetsky': []},
 'stetson': ['stetsoned'],
 'stetsonvil': {'stetsonville': []},
 'stett': {'stette': [], 'stetts': []},
 'stettan': {'stettaners': []},
 'stettbach': {'stettbacher': []},
 'stetten': {'stettener': [], 'stettens': []},
 'stettenfel': {'stettenfels': []},
 'stetteniu': {'stettenius': []},
 'stettheim': {'stettheimer': ['stettheimers']},
 'stettheimer': ['stettheimers'],
 'stettin': {'stettiner': ['stettiners'], 'stettins': []},
 'stettiner': ['stettiners'],
 'stetting': {'stettinger': []},
 'stettiniu': {'stettinius': []},
 'stettinius': {'stettiniuses': []},
 'stettinlu': {'stettinlus': []},
 'stettinu': {'stettinus': []},
 'stettlniu': {'stettlnius': []},
 'stettmeist': {'stettmeister': []},
 'stettner': {'stettners': []},
 'stetu': {'stetue': [], 'stetus': []},
 'stetut': {'stetute': []},
 'steu': {'steus': []},
 'steuari': {'steuaris': []},
 'steuart': {'steuarte': [], 'steuarts': []},
 'steuatu': {'steuatus': []},
 'steub': {'steube': [], 'steubing': []},
 'steubcnvil': {'steubcnville': []},
 'steuben': {'steuben': []},
 'steubenit': {'steubenites': []},
 'steubensvil': {'steubensville': []},
 'steubenvil': {'steubenville': []},
 'steubenviu': {'steubenviue': []},
 'steubenvll': {'steubenvllle': []},
 'steubeuvil': {'steubeuville': []},
 'steubl': {'steuble': []},
 'steuchiu': {'steuchius': []},
 'steuchu': {'steuchus': []},
 'steuck': {'steucke': []},
 'steuctue': {'steuctuee': ['steuctuees']},
 'steuctuee': ['steuctuees'],
 'steuctur': {'steucture': []},
 'steud': {'steude': [], 'steuding': []},
 'steuden': {'steudener': []},
 'steudl': {'steudle': []},
 'steuen': {'steuene': [], 'steuens': []},
 'steuer': {'steuers': []},
 'steueraufkommen': {'steueraufkommens': []},
 'steuerbar': {'steuerbare': ['steuerbarer']},
 'steuerbare': ['steuerbarer'],
 'steuerberat': {'steuerberater': []},
 'steuerbuch': {'steuerbucher': []},
 'steuereinnehm': {'steuereinnehmer': []},
 'steuergemeind': {'steuergemeinde': []},
 'steuergesetz': {'steuergesetze': []},
 'steuergutschein': {'steuergutscheine': []},
 'steuerl': {'steuerle': []},
 'steuerlehr': {'steuerlehre': []},
 'steuerlich': {'steuerliche': ['steuerlicher']},
 'steuerliche': ['steuerlicher'],
 'steuerlist': {'steuerliste': []},
 'steuermann': {'steuermanns': []},
 'steuermor': {'steuermoral': []},
 'steuernd': {'steuernde': []},
 'steuerpflichtig': {'steuerpflichtige': []},
 'steuerpolitisch': {'steuerpolitische': []},
 'steuerrat': {'steuerrate': []},
 'steuerrdt': {'steuerrdte': []},
 'steuerrecht': {'steuerrechts': []},
 'steuerrechtlich': {'steuerrechtliche': ['steuerrechtlicher']},
 'steuerrechtliche': ['steuerrechtlicher'],
 'steuerrud': {'steuerruder': []},
 'steuersatz': {'steuersatze': []},
 'steuerstaat': {'steuerstaates': [], 'steuerstaats': []},
 'steuersystem': {'steuersysteme': [], 'steuersystems': []},
 'steuert': {'steuerte': []},
 'steuertheori': {'steuertheorie': []},
 'steuerung': {'steuerungs': []},
 'steuerungsfunkt': {'steuerungsfunktion': []},
 'steuerungsinstru': {'steuerungsinstrument': []},
 'steuerungsinstrument': {'steuerungsinstrumente': []},
 'steuerungsmodel': {'steuerungsmodell': []},
 'steuerungsproblem': {'steuerungsprobleme': []},
 'steuerungssystem': {'steuerungssysteme': []},
 'steuerungstheori': {'steuerungstheorie': []},
 'steuervorteil': {'steuervorteile': []},
 'steuerwesen': {'steuerwesens': []},
 'steuerzahl': {'steuerzahler': []},
 'steuggl': {'steuggle': []},
 'steuhenvil': {'steuhenville': []},
 'steuhous': {'steuhouse': []},
 'steund': {'steunde': []},
 'steunfond': {'steunfonds': []},
 'steuno': {'steunos': []},
 'steunverlen': {'steunverlening': []},
 'steup': {'steups': []},
 'steur': {'steure': [], 'steurs': []},
 'steurel': {'steurele': []},
 'steuri': {'steury': []},
 'steurl': {'steurle': []},
 'steussi': {'steussie': [], 'steussy': []},
 'steustach': {'steustache': []},
 'steustatiu': {'steustatius': []},
 'steutevil': {'steuteville': []},
 'steuv': {'steuve': []},
 'steuw': {'steuwe': []},
 'steva': {'stevas': []},
 'stevador': {'stevadore': ['stevadores']},
 'stevadore': ['stevadores'],
 'stevan': {'stevane': [], 'stevans': []},
 'stevanag': {'stevanage': []},
 'stevann': {'stevanne': []},
 'stevanov': {'stevanovic': []},
 'stevanu': {'stevanus': []},
 'stevcn': {'stevcns': []},
 'steve': {'steved': [], 'stevee': [], 'stevely': [], 'steves': []},
 "steve'l": {"steve'll": []},
 'stevea': {'steveas': []},
 'stevedor': {'stevedore': ['stevedored'], 'stevedoring': [], 'stevedors': []},
 'stevedorag': {'stevedorage': []},
 'stevedore': ['stevedored'],
 'stevel': {'steveling': [], 'stevels': []},
 'stevelli': {'stevelly': []},
 'stevelman': {'stevelmans': []},
 'steven': {'stevene': ['stevenes'], 'stevens': []},
 'stevenach': {'stevenache': []},
 'stevenag': {'stevenage': ['stevenages']},
 'stevenage': ['stevenages'],
 'stevene': ['stevenes'],
 'stevengraph': {'stevengraphs': []},
 'steveniu': {'stevenius': []},
 'stevenn': {'stevenne': []},
 'stevens': ['stevense', 'stevensou', 'stevension'],
 'stevensesqu': {'stevensesque': []},
 'stevensit': {'stevensite': []},
 'stevenson': ['stevensone'],
 'stevensonhind': {'stevensonhinde': []},
 'stevensonian': {'stevensonianism': [], 'stevensonians': []},
 'stevensonit': {'stevensonites': []},
 'stevensonkefauv': {'stevensonkefauver': []},
 'stevensonmoor': {'stevensonmoore': []},
 'stevensonn': {'stevensonne': []},
 'stevensonwydl': {'stevensonwydler': []},
 'stevenston': {'stevenstone': []},
 'stevensvil': {'stevensville': []},
 'stevent': {'stevents': []},
 'stevenvil': {'stevenville': []},
 'steveo': {'steveos': []},
 'stever': {'stevers': []},
 'steverd': {'steverding': []},
 'steverm': {'stevermer': []},
 'steveu': {'steveus': []},
 'stevevil': {'steveville': []},
 'stevi': {'stevie': ['stevies'], 'stevis': [], 'stevy': []},
 'stevia': {'stevia': []},
 'stevictoir': {'stevictoire': []},
 'stevie': ['stevies'],
 'stevin': {'stevine': [], 'stevins': []},
 'steviniu': {'stevinius': []},
 'stevinson': {'stevinsone': []},
 'stevinu': {'stevinus': []},
 'stevioid': {'stevioides': []},
 'steviosid': {'stevioside': ['steviosides']},
 'stevioside': ['steviosides'],
 'stevkn': {'stevkns': []},
 'stevl': {'stevle': []},
 'stevn': {'stevne': [], 'stevning': [], 'stevns': []},
 'stevo': {'stevos': []},
 'stevon': {'stevons': []},
 'stevov': {'stevovic': []},
 'stevyn': {'stevyns': []},
 'stew': ['stewe', 'stewes', 'stewed', 'stewing'],
 'steward': ['stewarde',
             'stewardes',
             'stewarded',
             'stewarding',
             'stewardism',
             'stewardness'],
 "steward'": {"steward's": []},
 "steward'l": {"steward'll": []},
 'stewardess': ['stewardessing'],
 'stewardhal': {'stewardhales': []},
 'stewardli': {'stewardly': []},
 'stewardlik': {'stewardlike': []},
 'stewardri': {'stewardry': []},
 'stewardship': {'stewardship': []},
 'stewardsvil': {'stewardsville': []},
 'stewarf': {'stewarfs': []},
 'stewart': ['stewarte'],
 "stewart'": {"stewart's": []},
 'stewartbi': {'stewartby': []},
 'stewarthal': {'stewarthall': []},
 'stewarti': {'stewarties': [], 'stewartis': [], 'stewarty': []},
 'stewartia': {'stewartias': []},
 'stewartmackenzi': {'stewartmackenzie': []},
 'stewartri': {'stewartrie': ['stewartries'], 'stewartry': []},
 'stewartrie': ['stewartries'],
 'stewartsvil': {'stewartsville': []},
 'stewarttrev': {'stewarttreves': []},
 'stewartvil': {'stewartville': []},
 'stewartwarn': {'stewartwarner': []},
 'stewbal': {'stewball': []},
 'stewbum': {'stewbums': []},
 'stewdent': {'stewdents': []},
 'stewechiu': {'stewechius': []},
 'stewel': {'stewell': []},
 'stewen': {'stewens': []},
 'steweniu': {'stewenius': []},
 'stewer': {'stewers': []},
 'stewgravi': {'stewgravy': []},
 'stewhold': {'stewholder': []},
 'stewhous': {'stewhouse': ['stewhouses']},
 'stewhouse': ['stewhouses'],
 'stewi': {'stewie': [], 'stewy': []},
 'stewiack': {'stewiacke': []},
 'stewingli': {'stewingly': []},
 'stewinsoun': {'stewinsoune': []},
 'stewk': {'stewkely': []},
 'stewkli': {'stewkly': []},
 'stewlik': {'stewlike': []},
 'stewpan': {'stewpan': []},
 'stewpond': {'stewponds': []},
 'stewponi': {'stewpony': []},
 'stewpot': {'stewpots': []},
 'stey': {'steye': ['steyes', 'steyed'], 'steying': [], 'steys': []},
 'steye': ['steyes', 'steyed'],
 'steyen': {'steyens': []},
 'steyer': {'steyers': []},
 'steyl': {'steyle': []},
 'steyman': {'steymans': []},
 'steyn': {'steyne': ['steynes', 'steyned'],
           'steyning': ['steynings'],
           'steyns': []},
 'steyne': ['steynes', 'steyned'],
 'steyner': {'steyners': []},
 'steyning': ['steynings'],
 'steynsru': {'steynsrus': []},
 'steyntj': {'steyntje': []},
 'steyp': {'steype': []},
 'steyr': {'steyre': ['steyres'], 'steyrs': []},
 'steyrdaiml': {'steyrdaimler': []},
 'steyre': ['steyres'],
 'steyrergass': {'steyrergasse': []},
 'steytlervil': {'steytlerville': []},
 'steyver': {'steyvers': []},
 'stezak': {'stezaker': []},
 'stezeni': {'stezenie': []},
 'stf': {'stfs': []},
 'stfang': {'stfange': []},
 'stfeet': {'stfeets': []},
 'stfelecki': {'stfelecky': []},
 'stfesovic': {'stfesovice': []},
 'stffbrni': {'stffbrny': []},
 'stfibrni': {'stfibrny': []},
 'stfidt': {'stfidte': []},
 'stfipa': {'stfipas': []},
 'stflpa': {'stflpas': []},
 'stfongli': {'stfongly': []},
 'stfranci': {'stfrancis': []},
 'stfrancoi': {'stfrancois': []},
 'stft': {'stfts': []},
 'stfte': {'stftes': []},
 'stftni': {'stftny': []},
 'stg': {'stgs': []},
 'stge': {'stges': []},
 'stgeorg': {'stgeorge': ['stgeorges']},
 'stgeorge': ['stgeorges'],
 'stgervai': {'stgervais': []},
 'stgile': {'stgiles': []},
 'stgill': {'stgilles': []},
 'stgn': {'stgns': []},
 'stgnal': {'stgnals': []},
 'stgnatur': {'stgnature': []},
 'stgnific': {'stgnificance': [], 'stgnificant': []},
 'sth': {'sth': []},
 'stha': {'sthas': []},
 'sthair': {'sthairs': []},
 'sthairy': {'sthairye': []},
 'sthala': {'sthalas': []},
 'sthalapurana': {'sthalapuranas': []},
 'sthamba': {'sthambas': []},
 'sthambha': {'sthambhas': []},
 'sthan': {'sthans': []},
 'sthana': {'sthanas': []},
 'sthanaka': {'sthanakas': []},
 'sthanakavasi': {'sthanakavasis': []},
 'sthanakavasl': {'sthanakavasls': []},
 'sthanakvasi': {'sthanakvasis': []},
 'sthanam': {'sthanams': []},
 'sthanika': {'sthanikas': []},
 'sthapathi': {'sthapathis': []},
 'sthapati': {'sthapatis': []},
 'sthart': {'stharted': []},
 'sthavara': {'sthavaras': []},
 'sthavira': {'sthaviras': []},
 'sthaviravadin': {'sthaviravadins': []},
 'sthaya': {'sthayas': []},
 'sthaye': {'sthayee': []},
 'sthayi': {'sthayis': []},
 'sthayibhava': {'sthayibhavas': []},
 'sthayin': {'sthayins': []},
 'sthdna': {'sthdnas': []},
 'sthdnika': {'sthdnikas': []},
 'sthdyibhdva': {'sthdyibhdvas': []},
 'sthe': {'sthes': []},
 'sthelr': {'sthelred': []},
 'sthene': {'sthene': []},
 'stheneboea': {'stheneboeas': []},
 'sthenel': {'sthenele': []},
 'sthenela': {'sthenelas': []},
 'sthenelai': {'sthenelais': []},
 'sthenelaid': {'sthenelaides': []},
 'sthenelaida': {'sthenelaidas': []},
 'sthenelau': {'sthenelaus': []},
 'sthenelo': {'sthenelos': []},
 'sthenelu': {'sthenelus': []},
 'stheni': {'sthenis': []},
 'sthenia': {'sthenias': []},
 'sthenic': {'sthenically': [], 'sthenics': []},
 'sthenida': {'sthenidas': []},
 'sthenio': {'sthenios': []},
 'stheniu': {'sthenius': []},
 'sthenni': {'sthennis': []},
 'stheno': {'stheno': []},
 'sthenobcea': {'sthenobceas': []},
 'sthenoboea': {'sthenoboeas': []},
 'sthenomet': {'sthenometer': []},
 'sthenopi': {'sthenopis': []},
 'sthenoteuthi': {'sthenoteuthis': []},
 'sthenurin': {'sthenurines': []},
 'sthenurina': {'sthenurinae': []},
 'sthenuru': {'sthenurus': []},
 'stheori': {'stheorie': [], 'stheory': []},
 'sthep': {'sthepped': []},
 'sther': {'sthers': []},
 'sthesi': {'sthesis': []},
 'sthesiomet': {'sthesiometer': []},
 'sthetic': {'sthetical': ['sthetically'], 'stheticism': [], 'sthetics': []},
 'sthetical': ['sthetically'],
 'sthetician': {'stheticians': []},
 'sthetiz': {'sthetized': []},
 'sthi': {'sthis': []},
 'sthic': {'sthics': []},
 'sthilair': {'sthilaire': []},
 'sthita': {'sthitas': []},
 'sthli': {'sthly': []},
 'sthmu': {'sthmus': []},
 'stho': {'sthos': []},
 'sthod': {'sthods': []},
 'sthoma': {'sthomas': []},
 'sthonor': {'sthonore': []},
 'sthool': {'sthools': []},
 'sthop': {'sthopped': []},
 'sthori': {'sthory': []},
 'sthousand': {'sthousands': []},
 'sthraddl': {'sthraddle': []},
 'sthraip': {'sthraipes': []},
 'sthrame': {'sthrames': []},
 'sthrang': {'sthrange': []},
 'sthranger': {'sthrangers': []},
 'sthray': {'sthrayed': []},
 'sthreet': {'sthreets': []},
 'sthretch': {'sthretched': []},
 'sthrike': {'sthrikes': []},
 'sthring': {'sthrings': []},
 'sthrip': {'sthripped': []},
 'sthripe': {'sthripes': []},
 'sthrive': {'sthriving': []},
 'sthroke': {'sthrokes': []},
 'sthruggl': {'sthruggle': []},
 'sthu': {'sthus': []},
 'sthulasira': {'sthulasiras': []},
 'sthyacinth': {'sthyacinthe': []},
 'sti': {'stied': ['stieds'],
         'stiing': ['stiings'],
         'stis': [],
         'sty': ['styed', 'stying']},
 "sti'v": {"sti've": []},
 'stia': {'stias': []},
 'stiad': {'stiade': ['stiades', 'stiaded']},
 'stiade': ['stiades', 'stiaded'],
 'stiadi': {'stiady': []},
 'stiadow': {'stiadows': []},
 'stiaft': {'stiafts': []},
 'stiaggi': {'stiaggy': []},
 'stiain': {'stiained': [], 'stiains': []},
 'stiait': {'stiaits': []},
 'stiak': {'stiake': []},
 'stiam': {'stiame': ['stiameful']},
 'stiame': ['stiameful'],
 'stian': {'stians': []},
 'stiand': {'stiands': []},
 'stiang': {'stiange': ['stiangely']},
 'stiange': ['stiangely'],
 'stianger': {'stiangers': []},
 'stianiti': {'stianity': []},
 'stiap': {'stiape': ['stiaped', 'stiapes']},
 'stiape': ['stiaped', 'stiapes'],
 'stiar': {'stiare': ['stiares', 'stiared']},
 'stiare': ['stiares', 'stiared'],
 'stiarpli': {'stiarply': []},
 'stiasni': {'stiasny': []},
 'stiassni': {'stiassnie': [], 'stiassny': []},
 'stiastni': {'stiastny': []},
 'stiat': {'stiate': []},
 'stiateg': {'stiategic': []},
 'stiategi': {'stiategies': [], 'stiategy': []},
 'stiatigraph': {'stiatigraphic': []},
 'stiaulat': {'stiaulation': []},
 'stiaulu': {'stiaulus': []},
 'stiav': {'stiaved': []},
 'stiavnic': {'stiavnice': []},
 'stiavnick': {'stiavnicke': []},
 'stibabenzen': {'stibabenzene': []},
 'stibad': {'stibades': []},
 'stibamin': {'stibamine': []},
 'stiban': {'stibane': []},
 'stibaru': {'stibarus': []},
 'stibb': {'stibbe': ['stibbes'], 'stibbs': []},
 'stibbe': ['stibbes'],
 'stibben': {'stibbens': []},
 'stibbin': {'stibbins': []},
 'stibbl': {'stibble': []},
 'stibbon': {'stibbons': []},
 'stiben': {'stibene': []},
 'stibenhed': {'stibenhede': []},
 'stibi': {'stiby': []},
 'stibiat': {'stibiated': []},
 'stibiatu': {'stibiatus': []},
 'stibiconit': {'stibiconite': []},
 'stibil': {'stibility': []},
 'stibin': {'stibine': ['stibines'], 'stibinic': []},
 'stibine': ['stibines'],
 'stibiopalladinit': {'stibiopalladinite': []},
 'stibiotantalit': {'stibiotantalite': []},
 'stibject': {'stibjects': []},
 'stibl': {'stible': [], 'stibling': []},
 'stiblinu': {'stiblinus': []},
 'stibnit': {'stibnite': []},
 'stibocapt': {'stibocaptate': []},
 'stiboglucon': {'stibogluconate': []},
 'stibon': {'stibonic': []},
 'stiboriu': {'stiborius': []},
 'stibravi': {'stibravy': []},
 'stibsequ': {'stibsequent': []},
 'stibstanc': {'stibstance': ['stibstances']},
 'stibstance': ['stibstances'],
 'stibtili': {'stibtilis': []},
 'stic': {'stics': []},
 'stica': {'sticas': []},
 'sticado': {'sticados': []},
 'stical': {'stically': []},
 'sticat': {'sticated': [], 'stication': []},
 'sticca': {'sticcas': []},
 'sticceed': {'sticceeded': []},
 'sticcess': {'sticcessful': [], 'sticcession': []},
 'sticcu': {'sticcus': []},
 'stice': {'sticed': [], 'stices': []},
 'stich': {'stiche': ['stiched', 'stiches'], 'stiching': [], 'stichs': []},
 'stichaeid': {'stichaeids': []},
 'stichaeida': {'stichaeidae': []},
 'stichaeu': {'stichaeus': []},
 'stichan': {'stichaner': []},
 'stichast': {'stichaster': []},
 'stichburi': {'stichbury': []},
 'stiche': ['stiched', 'stiches'],
 'stichel': {'stichele': [], 'stichell': []},
 'stichensi': {'stichensis': []},
 'sticher': {'stichers': []},
 'sticheri': {'stichery': []},
 'sticherl': {'sticherling': []},
 'sticheru': {'sticherus': []},
 'stichhaltig': {'stichhaltige': ['stichhaltiger']},
 'stichhaltige': ['stichhaltiger'],
 'stichic': {'stichically': []},
 'stichil': {'stichill': []},
 'stichio': {'stichios': []},
 'stichiu': {'stichius': []},
 'stichl': {'stichling': ['stichlings']},
 'stichling': {'stichlinge': []},
 'stichnot': {'stichnote': []},
 'sticho': {'stichos': []},
 'stichochrom': {'stichochrome': []},
 'stichococcu': {'stichococcus': []},
 'stichocori': {'stichocorys': []},
 'stichocotyl': {'stichocotyle': []},
 'stichocyt': {'stichocyte': ['stichocytes']},
 'stichocyte': ['stichocytes'],
 'stichodactylida': {'stichodactylidae': []},
 'sticholonch': {'sticholonche': []},
 'stichom': {'stichomancy': []},
 'stichometr': {'stichometric': ['stichometrical', 'stichometrically']},
 'stichometri': {'stichometrie': ['stichometries'], 'stichometry': []},
 'stichometric': ['stichometrical', 'stichometrically'],
 'stichometrie': ['stichometries'],
 'stichometrisch': {'stichometrische': []},
 'stichomyth': {'stichomythic': []},
 'stichomythi': {'stichomythie': [], 'stichomythy': []},
 'stichopath': {'stichopathes': []},
 'stichopodida': {'stichopodidae': []},
 'stichopu': {'stichopus': []},
 'stichosom': {'stichosome': []},
 'stichprob': {'stichprobe': []},
 'stichprobenverfahren': {'stichprobenverfahrens': []},
 'stichrandal': {'stichrandall': []},
 'sticht': {'stichting': []},
 'stichtelijk': {'stichtelijke': []},
 'stichtig': {'stichtige': []},
 'stichtit': {'stichtite': []},
 'stichts': {'stichtse': []},
 'stichu': {'stichus': []},
 'stichvorlag': {'stichvorlage': []},
 'stichwort': {'stichworte': ['stichwortes', 'stichworter'], 'stichworts': []},
 'stichworte': ['stichwortes', 'stichworter'],
 'stichwortregist': {'stichwortregister': []},
 'stichwortverzeichni': {'stichwortverzeichnis': []},
 'sticid': {'sticides': []},
 'sticion': {'sticiones': []},
 'sticiti': {'sticity': []},
 'stick': ['sticke',
           'stickes',
           'sticked',
           'sticking',
           'stickful',
           'stickfuls',
           'stickness',
           'stickings',
           'stickativeness'],
 'sticka': {'stickas': []},
 'stickabl': {'stickability': [], 'stickable': []},
 'stickag': {'stickage': []},
 'stickbait': {'stickbaits': []},
 'stickbal': {'stickball': []},
 'stickdanc': {'stickdance': []},
 'sticke': {'stickee': []},
 'stickeen': {'stickeens': []},
 'stickel': {'stickeler': [], 'stickell': ['stickells'], 'stickels': []},
 'stickelberg': {'stickelberger': []},
 'stickell': ['stickells'],
 'sticken': {'stickens': []},
 'sticker': ['stickered', 'stickering'],
 'stickerett': {'stickerettes': []},
 'stickeri': {'stickery': []},
 'stickfight': {'stickfighter': ['stickfighters'],
                'stickfighting': [],
                'stickfights': []},
 'stickfighter': ['stickfighters'],
 'stickfigur': {'stickfigure': ['stickfigures']},
 'stickfigure': ['stickfigures'],
 'stickfre': {'stickfree': []},
 'stickhandl': {'stickhandle': ['stickhandler',
                                'stickhandled',
                                'stickhandles',
                                'stickhandlers'],
                'stickhandling': []},
 'stickhandle': ['stickhandler',
                 'stickhandled',
                 'stickhandles',
                 'stickhandlers'],
 'stickhors': {'stickhorse': []},
 'sticki': {'stickie': ['stickied', 'stickies'],
            'stickiness': [],
            'sticky': ['stickying']},
 'stickie': ['stickied', 'stickies'],
 'stickili': {'stickily': []},
 'stickin': {'stickine': [], 'stickins': []},
 'sticking': {'stickinge': []},
 'stickingplac': {'stickingplace': []},
 'stickingplaist': {'stickingplaister': []},
 'stickingplast': {'stickingplaster': []},
 'stickinsect': {'stickinsects': []},
 'stickl': {'stickle': ['stickles', 'stickled'], 'stickling': ['sticklings']},
 'sticklay': {'sticklaying': []},
 'sticklci': {'sticklcy': []},
 'stickle': ['stickles', 'stickled'],
 'stickleback': {'stickleback': []},
 'sticklebat': {'sticklebats': []},
 'sticklebrick': {'sticklebricks': []},
 'stickler': {'stickler': []},
 'stickley': {'stickleys': []},
 'stickleyvil': {'stickleyville': []},
 'stickli': {'stickly': []},
 'sticklik': {'sticklike': []},
 'sticklin': {'stickline': []},
 'stickling': ['sticklings'],
 'sticklyprickli': {'sticklyprickly': []},
 'stickmak': {'stickmaker': [], 'stickmaking': []},
 'sticknci': {'stickncy': []},
 'stickney': {'stickneys': []},
 'stickon': {'stickons': []},
 'stickopotamu': {'stickopotamus': []},
 'stickout': {'stickouts': []},
 'stickpin': {'stickpin': []},
 'stickse': {'stickseed': ['stickseeds']},
 'stickseed': ['stickseeds'],
 'stickshak': {'stickshaker': []},
 'stickshap': {'stickshaped': []},
 'stickstoff': {'stickstoffes': [], 'stickstoffs': []},
 'stickstoffassimil': {'stickstoffassimilation': []},
 'stickstoffatmosphar': {'stickstoffatmosphare': []},
 'stickstoffaufnahm': {'stickstoffaufnahme': []},
 'stickstoffbindend': {'stickstoffbindende': ['stickstoffbindender']},
 'stickstoffbindende': ['stickstoffbindender'],
 'stickstoffdiing': {'stickstoffdiinger': []},
 'stickstoffdung': {'stickstoffdunger': []},
 'stickstofffrei': {'stickstofffreier': []},
 'stickstoffgehalt': {'stickstoffgehaltes': []},
 'stickstoffhaltig': {'stickstoffhaltige': ['stickstoffhaltiger']},
 'stickstoffhaltige': ['stickstoffhaltiger'],
 'stickstoffindustri': {'stickstoffindustrie': []},
 'stickstoffmeng': {'stickstoffmenge': []},
 'stickstoffquel': {'stickstoffquelle': []},
 'stickstoffwerk': {'stickstoffwerke': []},
 'stickstyl': {'stickstyle': []},
 'sticksvil': {'sticksville': []},
 'stickt': {'stickting': []},
 'sticktight': {'sticktight': []},
 'sticktogeth': {'sticktogether': []},
 'sticktogether': {'sticktogetherations': []},
 'sticktoit': {'sticktoitiveness': []},
 'sticktoright': {'sticktorights': []},
 'sticku': {'stickus': []},
 'stickum': {'stickums': []},
 'stickup': {'stickup': []},
 'stickwat': {'stickwater': []},
 'stickwe': {'stickweed': []},
 'stickwel': {'stickwell': []},
 'stickwield': {'stickwielding': []},
 'sticky': {'stickyness': []},
 'stickyback': {'stickybacked': [], 'stickybacks': []},
 'stickybeak': {'stickybeaking': [], 'stickybeaks': []},
 'stickyfing': {'stickyfingered': [], 'stickyfingers': []},
 'stickykey': {'stickykeys': []},
 'stickylook': {'stickylooking': []},
 'stickynot': {'stickynotes': []},
 'stickypric': {'stickyprice': []},
 'stickytap': {'stickytape': []},
 'sticl': {'sticle': ['sticles']},
 'sticle': ['sticles'],
 'stico': {'sticoe': [], 'sticos': []},
 'stictacea': {'stictaceae': []},
 'sticti': {'stictis': []},
 'sticticali': {'sticticalis': []},
 'sticticu': {'sticticus': []},
 'stictli': {'stictly': []},
 'stictochironomu': {'stictochironomus': []},
 'stictococcida': {'stictococcidae': []},
 'stictococcu': {'stictococcus': []},
 'stictodiscu': {'stictodiscus': []},
 'stictomi': {'stictomys': []},
 'stictopterina': {'stictopterinae': []},
 'stictu': {'stictus': []},
 'sticu': {'sticus': []},
 'stid': {'stids': []},
 'stiddenli': {'stiddenly': []},
 'stiddeutsch': {'stiddeutsche': ['stiddeutscher']},
 'stiddeutsche': ['stiddeutscher'],
 'stiddi': {'stiddy': []},
 'stide': {'stides': [], 'stiding': []},
 'stidel': {'stidell': []},
 'stident': {'stidents': []},
 'stidham': {'stidhams': []},
 'stidi': {'stidied': [], 'stidies': [], 'stidy': []},
 'stidra': {'stidras': []},
 'stidse': {'stidsee': []},
 'stidston': {'stidstone': []},
 'stidwel': {'stidwell': []},
 'stidwil': {'stidwill': []},
 'stidworthi': {'stidworthy': []},
 'stieam': {'stieams': []},
 'stieb': {'stiebing': []},
 'stiebel': {'stiebeling': [], 'stiebels': []},
 'stieberg': {'stieberger': []},
 'stiebl': {'stiebling': []},
 'stied': {'stiedding': [], 'stiede': []},
 'stieda': {'stiedae': []},
 'stiedc': {'stiedce': []},
 'stiedri': {'stiedry': []},
 'stieet': {'stieets': []},
 'stiefbrud': {'stiefbruder': []},
 'stiefel': {'stiefels': []},
 'stiefelmey': {'stiefelmeyer': []},
 'stiefenhof': {'stiefenhofer': []},
 'stiefkind': {'stiefkinder': []},
 'stiefmutt': {'stiefmutter': []},
 'stieftocht': {'stieftochter': []},
 'stiefvat': {'stiefvater': []},
 'stieg': {'stiege': []},
 'stiegel': {'stiegele': ['stiegeler']},
 'stiegelbau': {'stiegelbauer': []},
 'stiegele': ['stiegeler'],
 'stiegelmey': {'stiegelmeyer': []},
 'stiegemey': {'stiegemeyer': []},
 'stiegleck': {'stieglecker': []},
 'stiegler': {'stieglers': []},
 'stieglit': {'stieglits': []},
 'stieglitz': {'stieglitz': []},
 'stieglkel': {'stieglkeller': []},
 'stiehl': {'stiehle': []},
 'stiek': {'stieking': [], 'stieks': []},
 'stieki': {'stieky': []},
 'stiel': {'stiele': ['stieles'], 'stieling': [], 'stiels': []},
 'stiele': ['stieles'],
 'stieleich': {'stieleiche': []},
 'stieler': {'stielers': []},
 'stielhandgran': {'stielhandgranate': []},
 'stielik': {'stielike': []},
 'stielj': {'stieljes': []},
 'stiell': {'stiells': []},
 'stielter': {'stieltered': []},
 'stieltj': {'stieltje': ['stieltjes']},
 'stieltje': ['stieltjes'],
 'stiemen': {'stiemens': []},
 'stiemerl': {'stiemerling': []},
 'stiemk': {'stiemke': []},
 'stien': {'stiene': [], 'stiening': [], 'stiens': []},
 'stienbarg': {'stienbarger': []},
 'stienc': {'stience': ['stiences']},
 'stience': ['stiences'],
 'stieneck': {'stienecker': []},
 'stieng': {'stiengs': []},
 'stiength': {'stiengths': []},
 'stiengthen': {'stiengthened': [], 'stiengthening': []},
 'stienn': {'stienne': []},
 'stient': {'stiente': []},
 'stientif': {'stientific': []},
 'stientifiqu': {'stientifique': []},
 'stientj': {'stientjes': []},
 'stienuou': {'stienuous': []},
 'stiep': {'stieped': []},
 'stiepherd': {'stiepherds': []},
 'stier': {'stiere': ['stieres'], 'stiers': []},
 'stiere': ['stieres'],
 'stieriff': {'stieriffs': []},
 'stiering': {'stieringer': []},
 'stieriu': {'stierius': []},
 'stierkult': {'stierkulte': []},
 'stierl': {'stierle': [], 'stierling': []},
 'stiern': {'stierne': []},
 'stiernott': {'stiernotte': []},
 'stierschneid': {'stierschneider': []},
 'stierstorf': {'stierstorfer': []},
 'stiesmey': {'stiesmeyer': []},
 'stiess': {'stiesse': ['stiessed']},
 'stiesse': ['stiessed'],
 'stietch': {'stietched': []},
 'stiev': {'stieve': ['stievely']},
 'stievat': {'stievater': []},
 'stieve': ['stievely'],
 'stiew': {'stiewe': ['stiewed'], 'stiewing': [], 'stiews': []},
 'stiewe': ['stiewed'],
 'stif': {'stiffed': [], 'stiffing': [], 'stifness': []},
 'stifel': {'stifeled': [], 'stifeling': [], 'stifels': []},
 'stifeliu': {'stifelius': []},
 'stiff': ['stiffe', 'stiffely', 'stiffness', 'stiffeness'],
 'stiffa': {'stiffas': []},
 'stiffarm': {'stiffarmed': [], 'stiffarming': []},
 'stiffass': {'stiffassed': []},
 'stiffback': {'stiffbacked': []},
 'stiffbodi': {'stiffbodied': []},
 'stiffbosom': {'stiffbosomed': []},
 'stiffbreez': {'stiffbreeze': []},
 'stiffbrim': {'stiffbrimmed': []},
 'stiffbristl': {'stiffbristle': ['stiffbristled']},
 'stiffbristle': ['stiffbristled'],
 'stiffcner': {'stiffcners': []},
 'stiffcollar': {'stiffcollared': []},
 'stiffcompetit': {'stiffcompetition': []},
 'stiffcov': {'stiffcovered': []},
 'stiffeliu': {'stiffelius': []},
 'stiffen': {'stiffened': [],
             'stiffener': [],
             'stiffening': [],
             'stiffens': []},
 'stiffencr': {'stiffencrs': []},
 'stiffeness': {'stiffenesse': []},
 'stiffer': {'stiffered': []},
 'stifffac': {'stifffaced': []},
 'stifffing': {'stifffingered': []},
 'stiffhair': {'stiffhaired': []},
 'stiffheart': {'stiffhearted': []},
 'stiffheck': {'stiffhecked': []},
 'stiffhecked': {'stiffheckedness': []},
 'stiffi': {'stiffie': ['stiffies'], 'stiffiness': [], 'stiffy': []},
 'stiffici': {'stifficient': ['stifficiently']},
 'stifficient': ['stifficiently'],
 'stiffie': ['stiffies'],
 'stiffjoint': {'stiffjointed': [], 'stiffjoints': []},
 'stiffkne': {'stiffkneed': []},
 'stiffl': {'stiffle': ['stiffles', 'stiffled'], 'stiffling': []},
 'stiffle': ['stiffles', 'stiffled'],
 'stiffleav': {'stiffleaved': []},
 'stiffleg': {'stifflegged': [], 'stifflegs': []},
 'stiffleggedli': {'stiffleggedly': []},
 'stiffli': {'stiffly': []},
 'stifflik': {'stifflike': []},
 'stifflimb': {'stifflimbed': []},
 'stifflip': {'stifflipped': []},
 'stifflli': {'stifflly': []},
 'stifflook': {'stifflooking': []},
 'stifflystarch': {'stifflystarched': []},
 'stiffn': {'stiffned': [], 'stiffnes': [], 'stiffning': []},
 'stiffneck': {'stiffnecked': [], 'stiffnecks': []},
 'stiffnecked': {'stiffneckedness': []},
 'stiffneckedli': {'stiffneckedly': []},
 'stiffner': {'stiffners': []},
 'stiffness': {'stiffnesse': []},
 'stiffpoint': {'stiffpointed': []},
 'stiffshould': {'stiffshouldered': []},
 'stiffsol': {'stiffsoled': []},
 'stiffstarch': {'stiffstarched': []},
 'stiffstem': {'stiffstemmed': []},
 'stiffstraw': {'stiffstrawed': []},
 'stifft': {'stiffts': []},
 'stifftail': {'stifftailed': [], 'stifftails': []},
 'stiffupp': {'stiffupper': []},
 'stiffwing': {'stiffwinged': []},
 'stifhi': {'stifhy': []},
 'stifi': {'stifie': ['stified', 'stifies'],
           'stifiing': [],
           'stifiness': [],
           'stifis': [],
           'stify': ['stifying']},
 'stific': {'stificate': [], 'stification': []},
 'stifie': ['stified', 'stifies'],
 'stifien': {'stifiened': [], 'stifieners': []},
 'stifiingli': {'stifiingly': []},
 'stifili': {'stifily': []},
 'stifind': {'stifinder': []},
 'stifl': {'stifle': ['stifled'], 'stifling': [], 'stiflness': []},
 'stifle': ['stifled'],
 'stiflen': {'stiflened': [], 'stiflener': ['stifleners']},
 'stiflener': ['stifleners'],
 'stifler': {'stifler': []},
 'stiflheck': {'stiflhecked': []},
 'stifli': {'stifly': []},
 'stiflingli': {'stiflingly': []},
 'stifll': {'stiflle': [], 'stiflling': []},
 'stiflli': {'stiflly': []},
 'stifn': {'stifned': [], 'stifnes': []},
 'stifness': {'stifnesse': []},
 'stift': {'stifte': ['stiftes'],
           'stifting': [],
           'stiftness': [],
           'stifts': []},
 'stifte': ['stiftes'],
 'stiftels': {'stiftelse': ['stiftelser']},
 'stiftelse': ['stiftelser'],
 'stiftelsen': {'stiftelsens': []},
 'stiften': {'stiftener': ['stifteners']},
 'stiftend': {'stiftende': []},
 'stiftener': ['stifteners'],
 'stifter': {'stifters': []},
 'stiftet': {'stiftete': []},
 'stiftgass': {'stiftgasse': []},
 'stiftkirch': {'stiftkirche': []},
 'stiftsbogtrykkeri': {'stiftsbogtrykkerie': []},
 'stiftsdam': {'stiftsdame': []},
 'stiftsfehd': {'stiftsfehde': []},
 'stiftsgaleri': {'stiftsgalerie': []},
 'stiftsgass': {'stiftsgasse': []},
 'stiftshiitt': {'stiftshiitte': []},
 'stiftshutt': {'stiftshutte': []},
 'stiftskasern': {'stiftskaserne': []},
 'stiftskel': {'stiftskeller': []},
 'stiftskirch': {'stiftskirche': []},
 'stiftsschul': {'stiftsschule': []},
 'stiftstidend': {'stiftstidende': []},
 'stiftstrass': {'stiftstrasse': []},
 'stiftung': {'stiftungs': []},
 'stiftungsfei': {'stiftungsfeier': []},
 'stiftungsfest': {'stiftungsfestes': []},
 'stiftungsfond': {'stiftungsfonds': []},
 'stiftungshau': {'stiftungshaus': []},
 'stiftungsurkund': {'stiftungsurkunde': []},
 'stify': ['stifying'],
 'stig': {'stigs': []},
 'stigal': {'stigale': [], 'stigall': []},
 'stigand': {'stigande': []},
 'stigandu': {'stigandus': []},
 'stigat': {'stigate': ['stigated'],
            'stigating': [],
            'stigation': ['stigations'],
            'stigator': ['stigators']},
 'stigate': ['stigated'],
 'stigation': ['stigations'],
 'stigator': ['stigators'],
 'stige': {'stiges': []},
 'stigel': {'stigell': []},
 'stigeliu': {'stigelius': []},
 'stigend': {'stigendal': [], 'stigende': []},
 'stiger': {'stigers': []},
 'stigg': {'stigge': [], 'stiggs': []},
 'stiggal': {'stiggall': []},
 'stiggen': {'stiggens': []},
 'stigger': {'stiggers': []},
 'stiggest': {'stiggested': [], 'stiggests': []},
 'stiggi': {'stiggy': []},
 'stiggin': {'stiggins': []},
 'stiggins': {'stigginses': []},
 'stightli': {'stightly': []},
 'stigil': {'stigile': []},
 'stigiou': {'stigious': []},
 'stiglbrunn': {'stiglbrunner': []},
 'stigleitn': {'stigleitner': []},
 'stigler': {'stiglers': []},
 'stiglit': {'stiglits': []},
 'stiglmay': {'stiglmayer': []},
 'stigm': {'stigme': []},
 'stigma': ['stigmae'],
 'stigmaeida': {'stigmaeidae': []},
 'stigmaeu': {'stigmaeus': []},
 'stigmaria': {'stigmariae': [], 'stigmarias': []},
 'stigmaric': {'stigmarice': []},
 'stigmariopsi': {'stigmariopsis': []},
 'stigmaris': {'stigmarise': []},
 'stigmastan': {'stigmastane': []},
 'stigmat': {'stigmatal': [],
             'stigmate': ['stigmated', 'stigmates'],
             'stigmatic': ['stigmatical', 'stigmatically'],
             'stigmating': [],
             'stigmation': [],
             'stigmatism': [],
             'stigmatization': [],
             'stigmatize': ['stigmatizer',
                            'stigmatizes',
                            'stigmatized',
                            'stigmatizers'],
             'stigmatizing': ['stigmatizings'],
             'stigmator': ['stigmators']},
 'stigmata': ['stigmatae'],
 'stigmate': ['stigmated', 'stigmates'],
 'stigmateru': {'stigmaterus': []},
 'stigmati': {'stigmatie': [], 'stigmatis': []},
 'stigmatia': {'stigmatias': []},
 'stigmatibu': {'stigmatibus': []},
 'stigmatic': ['stigmatical', 'stigmatically'],
 'stigmaticu': {'stigmaticus': []},
 'stigmatifer': {'stigmatiferous': []},
 'stigmatin': {'stigmatine': ['stigmatines']},
 'stigmatine': ['stigmatines'],
 'stigmatiqu': {'stigmatique': []},
 'stigmatis': {'stigmatisant': [],
               'stigmatisation': [],
               'stigmatise': ['stigmatised',
                              'stigmatiser',
                              'stigmatises',
                              'stigmatisent'],
               'stigmatising': []},
 'stigmatise': {'stigmatisee': ['stigmatisees']},
 'stigmatisee': ['stigmatisees'],
 'stigmatist': {'stigmatist': []},
 'stigmatiz': {'stigmatizable': []},
 'stigmatize': ['stigmatizer', 'stigmatizes', 'stigmatized', 'stigmatizers'],
 'stigmatizing': ['stigmatizings'],
 'stigmatogast': {'stigmatogaster': []},
 'stigmatogobiu': {'stigmatogobius': []},
 'stigmatomyc': {'stigmatomyces': []},
 'stigmatomycosi': {'stigmatomycosis': []},
 'stigmator': ['stigmators'],
 'stigmatos': {'stigmatose': []},
 'stigmatoscopi': {'stigmatoscopy': []},
 'stigmatu': {'stigmatus': []},
 'stigmerg': {'stigmergic': []},
 'stigmerget': {'stigmergetic': []},
 'stigmergi': {'stigmergie': [], 'stigmergy': []},
 'stigmin': {'stigmine': []},
 'stigmit': {'stigmitization': []},
 'stigmologicu': {'stigmologicus': []},
 'stigmonen': {'stigmonene': []},
 'stigmonos': {'stigmonose': []},
 'stigmosu': {'stigmosus': []},
 'stigmu': {'stigmus': []},
 'stign': {'stigning': []},
 'stigonemacea': {'stigonemaceae': []},
 'stigonematacea': {'stigonemataceae': []},
 'stigonematal': {'stigonematales': []},
 'stigrnat': {'stigrnatization': []},
 'stigsbi': {'stigsby': []},
 'stigsdott': {'stigsdotter': []},
 'stigsna': {'stigsnaes': []},
 'stigt': {'stigting': []},
 'stigzeliu': {'stigzelius': []},
 'stih': {'stihs': []},
 'stihe': {'stihed': []},
 'stihl': {'stihle': [], 'stihls': []},
 'stihn': {'stihne': []},
 'stihvel': {'stihvell': []},
 'stii': {'stiied': [], 'stiies': [], 'stiis': []},
 'stiib': {'stiibe': [], 'stiibing': []},
 'stiibb': {'stiibbs': []},
 'stiibing': {'stiibinger': []},
 'stiick': {'stiicke': ['stiickes'], 'stiicks': []},
 'stiicke': ['stiickes'],
 'stiickelberg': {'stiickelberger': []},
 'stiickeschreib': {'stiickeschreiber': []},
 'stiickweis': {'stiickweise': []},
 'stiictli': {'stiictly': []},
 'stiid': {'stiides': []},
 'stiidel': {'stiideler': []},
 'stiident': {'stiidents': []},
 'stiidi': {'stiidie': ['stiidied', 'stiidies'], 'stiidy': []},
 'stiidie': ['stiidied', 'stiidies'],
 'stiidt': {'stiidte': []},
 'stiidtisch': {'stiidtische': ['stiidtisches']},
 'stiidtische': ['stiidtisches'],
 'stiif': {'stiife': [], 'stiifness': []},
 'stiifen': {'stiifened': []},
 'stiig': {'stiige': ['stiiges']},
 'stiige': ['stiiges'],
 'stiihl': {'stiihle': []},
 'stiihling': {'stiihlinger': []},
 'stiik': {'stiike': ['stiikes'], 'stiiking': []},
 'stiike': ['stiikes'],
 'stiikingli': {'stiikingly': []},
 'stiil': {'stiile': []},
 'stiill': {'stiillings': []},
 'stiimck': {'stiimcke': []},
 'stiimk': {'stiimke': []},
 'stiimm': {'stiimme': []},
 'stiin': {'stiine': ['stiined', 'stiines'], 'stiining': []},
 'stiind': {'stiinde': []},
 'stiindig': {'stiindige': ['stiindiger']},
 'stiindige': ['stiindiger'],
 'stiine': ['stiined', 'stiines'],
 'stiinf': {'stiinfe': []},
 'stiinfific': {'stiinfifice': []},
 'stiing': ['stiings'],
 'stiint': {'stiinte': []},
 'stiintel': {'stiintele': []},
 'stiintif': {'stiintific': []},
 'stiintific': {'stiintifice': []},
 'stiip': {'stiipe': ['stiipes'],
           'stiipped': [],
           'stiipping': [],
           'stiips': []},
 'stiipa': {'stiipas': []},
 'stiipe': ['stiipes'],
 'stiir': {'stiire': ['stiires', 'stiired'], 'stiiring': [], 'stiirs': []},
 'stiirb': {'stiirbe': []},
 'stiirck': {'stiircke': []},
 'stiire': ['stiires', 'stiired'],
 'stiirk': {'stiirke': []},
 'stiirm': {'stiirme': []},
 'stiirmisch': {'stiirmische': ['stiirmischer']},
 'stiirmische': ['stiirmischer'],
 'stiirt': {'stiirts': []},
 'stiirz': {'stiirze': []},
 'stiirzbech': {'stiirzbecher': []},
 'stiirzebech': {'stiirzebecher': []},
 'stiirzenhofeck': {'stiirzenhofecker': []},
 'stiirzing': {'stiirzinger': []},
 'stiirzt': {'stiirzte': []},
 'stiissi': {'stiissy': []},
 'stiit': {'stiite': ['stiited', 'stiites']},
 'stiite': ['stiited', 'stiites'],
 'stiitz': {'stiitze': []},
 'stiitzend': {'stiitzende': []},
 'stiitzgeweb': {'stiitzgewebe': []},
 'stiitzl': {'stiitzle': []},
 'stiitzpunkt': {'stiitzpunkte': []},
 'stiitzt': {'stiitzte': []},
 'stiiv': {'stiive': [], 'stiiving': []},
 'stiiw': {'stiiwe': []},
 'stiiwel': {'stiiwell': []},
 'stijen': {'stijene': []},
 'stijg': {'stijging': []},
 'stijgend': {'stijgende': []},
 'stijl': {'stijle': []},
 'stijn': {'stijns': []},
 'stijntj': {'stijntje': ['stijntjes']},
 'stijntje': ['stijntjes'],
 'stijov': {'stijovic': []},
 'stijv': {'stijve': []},
 'stik': {'stikked': [], 'stiks': []},
 'stika': {'stikas': []},
 'stike': {'stiked': [], 'stikes': [], 'stiking': []},
 'stikeen': {'stikeens': []},
 'stikeleath': {'stikeleather': []},
 'stiken': {'stikene': []},
 'stiker': {'stikers': []},
 'stikh': {'stikhe': []},
 'stikhotvoreni': {'stikhotvorenie': []},
 'stikhotvoret': {'stikhotvorets': []},
 'stikin': {'stikine': ['stikines']},
 'stikine': ['stikines'],
 'stikingli': {'stikingly': []},
 'stikk': {'stikke': ['stikkes']},
 'stikke': ['stikkes'],
 'stikker': {'stikkers': []},
 'stil': {'stilness': [], 'stils': []},
 'stila': {'stilas': []},
 'stilaginacea': {'stilaginaceae': []},
 'stilanalys': {'stilanalyse': []},
 'stilanalytisch': {'stilanalytische': []},
 'stilar': {'stilare': []},
 'stilb': {'stilbe': ['stilbes'], 'stilbs': []},
 'stilbacea': {'stilbaceae': []},
 'stilbamidin': {'stilbamidine': []},
 'stilban': {'stilbans': []},
 'stilbazol': {'stilbazole': []},
 'stilbe': ['stilbes'],
 'stilbegriff': {'stilbegriffe': [], 'stilbegriffs': []},
 'stilbellacea': {'stilbellaceae': []},
 'stilben': {'stilbene': ['stilbenes']},
 'stilbene': ['stilbenes'],
 'stilbenediamin': {'stilbenediamine': []},
 'stilbenedisulfon': {'stilbenedisulfonate': [], 'stilbenedisulfonic': []},
 'stilbenequinon': {'stilbenequinone': []},
 'stilbenoid': {'stilbenoids': []},
 'stilbestrol': {'stilbestrol': []},
 'stilbestron': {'stilbestronate': []},
 'stilbid': {'stilbides': []},
 'stilbildend': {'stilbildende': []},
 'stilbin': {'stilbine': []},
 'stilbit': {'stilbite': ['stilbites']},
 'stilbite': ['stilbites'],
 'stilbiu': {'stilbius': []},
 'stilboestrol': {'stilboestrol': []},
 'stilboid': {'stilboides': []},
 'stilbonid': {'stilbonides': []},
 'stilborn': {'stilborne': []},
 'stilbourn': {'stilbourne': []},
 'stilc': {'stilcs': []},
 'stilck': {'stilcke': []},
 'stild': {'stilde': []},
 'stile': ['stiled', 'stileing'],
 'stileben': {'stilebene': []},
 'stilel': {'stilelement': []},
 'stilelement': {'stilelemente': []},
 'stilemond': {'stilemonde': []},
 'stiles': {'stile': []},
 'stilestr': {'stilestrate': []},
 'stilesvil': {'stilesville': []},
 'stilet': {'stilets': [], 'stiletted': []},
 'stilett': {'stilette': ['stilettes']},
 'stilette': ['stilettes'],
 'stiletto': ['stilettoed', 'stilettoes'],
 'stilettoheel': {'stilettoheeled': []},
 'stilettolik': {'stilettolike': []},
 'stilf': {'stilfness': [], 'stilfs': []},
 'stilgebau': {'stilgebauer': []},
 'stilgenbau': {'stilgenbauer': []},
 'stilgeschicht': {'stilgeschichte': []},
 'stilgeschichtlich': {'stilgeschichtliche': []},
 'stilgo': {'stilgoe': []},
 'stilh': {'stilhed': []},
 'stilhvat': {'stilhvater': []},
 'stilhvel': {'stilhvell': []},
 'stili': {'stilie': [], 'stiliness': [], 'stilis': [], 'stily': []},
 'stiliadi': {'stiliadis': []},
 'stiliano': {'stilianos': []},
 'stilicho': {'stilichos': []},
 'stilichon': {'stilichone': []},
 'stilichoni': {'stilichonis': []},
 'stilicon': {'stilicone': []},
 'stiliconi': {'stiliconis': []},
 'stilicu': {'stilicus': []},
 'stilif': {'stilifer': []},
 'stiliferida': {'stiliferidae': []},
 'stilig': {'stiliger': []},
 'stiligerida': {'stiligeridae': []},
 'stilinov': {'stilinovic': []},
 'stilinterpret': {'stilinterpretation': []},
 'stilish': {'stilishness': []},
 'stilisiert': {'stilisierte': ['stilisiertes', 'stilisierter']},
 'stilisierte': ['stilisiertes', 'stilisierter'],
 'stilist': {'stilistic': ['stilistically']},
 'stilistic': ['stilistically'],
 'stilisticament': {'stilisticamente': []},
 'stilistich': {'stilistiche': []},
 'stilistik': {'stilistike': []},
 'stilistisch': {'stilistische': ['stilistischer', 'stilistisches']},
 'stilistische': ['stilistischer', 'stilistisches'],
 'stilit': {'stilites': []},
 'stiliti': {'stilities': [], 'stility': []},
 'stilivel': {'stilivell': []},
 'stilizz': {'stilizzate': []},
 'stilizzazion': {'stilizzazione': []},
 'stilk': {'stilke': []},
 'stilkritisch': {'stilkritische': []},
 'stilkund': {'stilkunde': []},
 'still': ['stille',
           'stilles',
           'stilled',
           'stilling',
           'stillness',
           'stillings'],
 "still'v": {"still've": []},
 'stilla': {'stillae': [], 'stillas': []},
 'stillab': {'stillabant': []},
 'stillabow': {'stillabower': []},
 'stillact': {'stillactive': []},
 'stillag': {'stillage': ['stillages']},
 'stillage': ['stillages'],
 'stillal': {'stillalive': []},
 'stillan': {'stillans': []},
 'stillanonym': {'stillanonymous': []},
 'stillant': {'stillante': []},
 'stillantibu': {'stillantibus': []},
 'stillar': {'stillare': []},
 'stillard': {'stillards': []},
 'stillat': {'stillation': []},
 'stillataqu': {'stillataque': []},
 'stillatori': {'stillatorie': ['stillatories'], 'stillatory': []},
 'stillatorie': ['stillatories'],
 'stillattach': {'stillattached': []},
 'stillatu': {'stillatus': []},
 'stillavail': {'stillavailable': []},
 'stillb': {'stillbe': ['stillbeing']},
 'stillbar': {'stillbare': []},
 'stillbe': ['stillbeing'],
 'stillbeat': {'stillbeating': []},
 'stillbeauti': {'stillbeautiful': []},
 'stillbegin': {'stillbeginning': []},
 'stillbirth': {'stillbirth': []},
 'stillbirthr': {'stillbirthrate': []},
 'stillbleed': {'stillbleeding': []},
 'stillbom': {'stillboms': []},
 'stillborn': {'stillborne': [], 'stillborns': []},
 'stillbreath': {'stillbreathing': []},
 'stillburn': {'stillburning': []},
 'stillclassifi': {'stillclassified': []},
 'stillclos': {'stillclosed': []},
 'stillconsider': {'stillconsiderable': []},
 'stillcontinu': {'stillcontinued': [], 'stillcontinuing': []},
 'stillcontroversi': {'stillcontroversial': []},
 'stillcrowd': {'stillcrowded': []},
 'stillcurr': {'stillcurrent': []},
 'stilldanger': {'stilldangerous': []},
 'stilldepend': {'stilldependent': []},
 'stilldevelop': {'stilldeveloping': []},
 'stilldisput': {'stilldisputed': []},
 'stilldist': {'stilldistant': []},
 'stilldivid': {'stilldivided': []},
 'stilldomin': {'stilldominant': []},
 'stillearli': {'stillearlier': []},
 'stilleben': {'stillebens': []},
 'stilled': {'stillede': []},
 'stillehr': {'stillehre': []},
 'stilleman': {'stillemans': []},
 'stillemerg': {'stillemerging': []},
 'stillempti': {'stillempty': []},
 'stillen': {'stillens': []},
 'stillend': {'stillende': []},
 'stilleng': {'stillenger': []},
 'stiller': {'stillere': [], 'stillers': []},
 'stilleri': {'stilleries': [], 'stillery': []},
 'stilleto': {'stilletoes': [], 'stilletos': []},
 'stillett': {'stillette': []},
 'stilletto': {'stillettoed': [], 'stillettoes': [], 'stillettos': []},
 'stilleven': {'stillevens': []},
 'stillevolv': {'stillevolving': []},
 'stillfac': {'stillface': ['stillfaced']},
 'stillface': ['stillfaced'],
 'stillfal': {'stillfalling': []},
 'stillfam': {'stillfamous': []},
 'stillfish': {'stillfishing': []},
 'stillflourish': {'stillflourishing': []},
 'stillflow': {'stillflowing': []},
 'stillform': {'stillforming': []},
 'stillformid': {'stillformidable': []},
 'stillfragil': {'stillfragile': []},
 'stillfram': {'stillframe': []},
 'stillfri': {'stillfried': ['stillfrieds']},
 'stillfried': ['stillfrieds'],
 'stillfunct': {'stillfunctional': [], 'stillfunctioning': []},
 'stillgelegt': {'stillgelegte': []},
 'stillglow': {'stillglowing': []},
 'stillgo': {'stillgoe': []},
 'stillgreat': {'stillgreater': []},
 'stillgrow': {'stillgrowing': []},
 'stillha': {'stillhas': []},
 'stillhandsom': {'stillhandsome': []},
 'stillhav': {'stillhave': []},
 'stillhead': {'stillheads': []},
 'stillhealthi': {'stillhealthy': []},
 'stillheavi': {'stillheavy': []},
 'stillhigh': {'stillhigher': []},
 'stillhous': {'stillhouse': ['stillhouses']},
 'stillhouse': ['stillhouses'],
 'stillhunt': {'stillhunted': [],
               'stillhunter': ['stillhunters'],
               'stillhunting': []},
 'stillhunter': ['stillhunters'],
 'stilli': {'stillie': [], 'stilliness': [], 'stillis': [], 'stilly': []},
 'stillian': {'stillians': []},
 'stilliard': {'stilliarde': [], 'stilliards': []},
 'stillicid': {'stillicide': ['stillicides']},
 'stillicide': ['stillicides'],
 'stillicidi': {'stillicidious': []},
 'stillicidii': {'stillicidiis': []},
 'stillif': {'stillife': []},
 'stilligarri': {'stilligarry': []},
 'stillimag': {'stillimage': []},
 'stillimmatur': {'stillimmature': []},
 'stillimport': {'stillimportant': []},
 'stillimpress': {'stillimpressive': []},
 'stillincomplet': {'stillincomplete': []},
 'stillincreas': {'stillincreasing': []},
 'stillindepend': {'stillindependent': []},
 'stillinfluenti': {'stillinfluential': []},
 'stilling': {'stillinger': []},
 'stillingerweb': {'stillingerweber': []},
 'stillingfleef': {'stillingfleefs': []},
 'stillingfleet': {'stillingfleete': [], 'stillingfleets': []},
 'stillion': {'stillions': []},
 'stillit': {'stillite': []},
 'stillito': {'stillitoe': []},
 'stillitori': {'stillitory': []},
 'stilllarg': {'stilllarger': []},
 'stilllif': {'stilllife': ['stilllifes']},
 'stilllife': ['stilllifes'],
 'stilllight': {'stilllighted': []},
 'stilllimit': {'stilllimited': []},
 'stillling': {'stilllingering': []},
 'stillliv': {'stilllives': [], 'stillliving': []},
 'stilllow': {'stilllower': []},
 'stillman': {'stillmans': []},
 'stillmarri': {'stillmarried': []},
 'stillmiss': {'stillmissing': []},
 'stillmor': {'stillmore': []},
 'stillmov': {'stillmoving': []},
 'stillmunk': {'stillmunkes': []},
 'stillmysteri': {'stillmysterious': []},
 'stilln': {'stillnes': []},
 'stillnasc': {'stillnascent': []},
 'stillness': {'stillnesse': []},
 'stillneutr': {'stillneutral': []},
 'stilloccupi': {'stilloccupied': []},
 'stillongo': {'stillongoing': []},
 'stilloper': {'stilloperating': []},
 'stillpend': {'stillpending': []},
 'stillpervas': {'stillpervasive': []},
 'stillpictur': {'stillpicture': []},
 'stillpoint': {'stillpoints': []},
 'stillpot': {'stillpotent': []},
 'stillpow': {'stillpowerful': []},
 'stillpres': {'stillpresent': []},
 'stillpreserv': {'stillpreserved': []},
 'stillprevail': {'stillprevailing': []},
 'stillpreval': {'stillprevalent': []},
 'stillprimit': {'stillprimitive': []},
 'stillrec': {'stillrecent': []},
 'stillrecogniz': {'stillrecognizable': []},
 'stillrelev': {'stillrelevant': []},
 'stillremain': {'stillremained': [], 'stillremaining': [], 'stillremains': []},
 'stillrememb': {'stillremembered': []},
 'stillris': {'stillrising': []},
 'stillriv': {'stillriver': []},
 'stillroom': {'stillroom': []},
 'stillrun': {'stillrunning': []},
 'stillschweigend': {'stillschweigende': ['stillschweigender',
                                          'stillschweigendes']},
 'stillschweigende': ['stillschweigender', 'stillschweigendes'],
 'stillsegreg': {'stillsegregated': []},
 'stillsensit': {'stillsensitive': []},
 'stillsil': {'stillsilent': []},
 'stillsleep': {'stillsleeping': []},
 'stillsleepi': {'stillsleepy': []},
 'stillsmal': {'stillsmall': []},
 'stillsmok': {'stillsmoking': []},
 'stillsmold': {'stillsmoldering': []},
 'stillsmould': {'stillsmouldering': []},
 'stillson': {'stillsons': []},
 'stillst': {'stillste': []},
 'stillstand': {'stillstandes': [], 'stillstanding': [], 'stillstands': []},
 'stillsteam': {'stillsteaming': []},
 'stillstehend': {'stillstehende': []},
 'stillstillstillstillstil': {'stillstillstillstillstill': []},
 'stillstruggl': {'stillstruggling': []},
 'stillsubstanti': {'stillsubstantial': []},
 'stillsuit': {'stillsuits': []},
 'stillsurviv': {'stillsurviving': []},
 'stillt': {'stillte': []},
 'stilltend': {'stilltender': []},
 'stillth': {'stillthe': []},
 'stillthriv': {'stillthriving': []},
 'stilltrembl': {'stilltrembling': []},
 'stillunansw': {'stillunanswered': []},
 'stilluncomplet': {'stilluncompleted': []},
 'stillunconsci': {'stillunconscious': []},
 'stillundefin': {'stillundefined': []},
 'stillundevelop': {'stillundeveloped': []},
 'stillundiscov': {'stillundiscovered': []},
 'stillunfinish': {'stillunfinished': []},
 'stillunfold': {'stillunfolding': []},
 'stillunidentifi': {'stillunidentified': []},
 'stillunnam': {'stillunnamed': []},
 'stillunopen': {'stillunopened': []},
 'stillunpublish': {'stillunpublished': []},
 'stillunresolv': {'stillunresolved': []},
 'stillunsettl': {'stillunsettled': []},
 'stillunsolv': {'stillunsolved': []},
 'stillus': {'stillused': [], 'stilluseful': []},
 'stillvac': {'stillvacant': []},
 'stillvalu': {'stillvaluable': []},
 'stillveri': {'stillvery': []},
 'stillviabl': {'stillviable': []},
 'stillvibr': {'stillvibrant': []},
 'stillvigor': {'stillvigorous': []},
 'stillvis': {'stillvisible': []},
 'stillvit': {'stillvital': []},
 'stillwat': {'stillwater': ['stillwaters']},
 'stillwater': ['stillwaters'],
 'stillwel': {'stillwell': ['stillwells']},
 'stillwell': ['stillwells'],
 'stillwellit': {'stillwellites': []},
 'stillwelp': {'stillwelps': []},
 'stillwil': {'stillwill': []},
 'stillwork': {'stillworking': []},
 'stillwrap': {'stillwrapped': []},
 'stillyard': {'stillyarde': [], 'stillyards': []},
 'stillyouth': {'stillyouthful': []},
 'stilmerkmal': {'stilmerkmale': []},
 'stilmond': {'stilmonde': []},
 'stiln': {'stilnes': []},
 'stilness': {'stilnesse': []},
 'stilnov': {'stilnovism': []},
 'stilnovist': {'stilnovistic': [], 'stilnovists': []},
 'stilo': {'stilos': []},
 'stilob': {'stilobate': []},
 'stilp': {'stilpe': []},
 'stilpa': {'stilpas': []},
 'stilpalmit': {'stilpalmitate': []},
 'stilpluralismu': {'stilpluralismus': []},
 'stilpmenolan': {'stilpmenolane': []},
 'stilpnomelan': {'stilpnomelane': []},
 'stilpnosiderit': {'stilpnosiderite': []},
 'stilproblem': {'stilprobleme': []},
 'stilpsychologi': {'stilpsychologie': []},
 'stilron': {'stilronate': [], 'stilrone': []},
 'stilson': {'stilsons': []},
 'stilt': ['stilte', 'stilted', 'stilting'],
 'stiltbird': {'stiltbird': []},
 'stilted': {'stiltedness': []},
 'stiltedli': {'stiltedly': []},
 'stiltheori': {'stiltheorie': []},
 'stilthous': {'stilthouse': ['stilthouses']},
 'stilthouse': ['stilthouses'],
 'stilti': {'stiltiness': [], 'stilty': []},
 'stiltifi': {'stiltified': []},
 'stiltj': {'stiltjes': []},
 'stiltleg': {'stiltlegged': []},
 'stiltlik': {'stiltlike': []},
 'stilton': {'stilton': []},
 'stiltroot': {'stiltroots': []},
 'stiltstalk': {'stiltstalking': ['stiltstalkings']},
 'stiltstalking': ['stiltstalkings'],
 'stiltsvil': {'stiltsville': []},
 'stiltwalk': {'stiltwalker': ['stiltwalkers'], 'stiltwalking': []},
 'stiltwalker': ['stiltwalkers'],
 'stilu': {'stilus': []},
 'stilunterschied': {'stilunterschiede': []},
 'stilus': {'stiluses': []},
 'stilut': {'stilution': []},
 'stilvol': {'stilvoll': []},
 'stilvvel': {'stilvvell': []},
 'stilw': {'stilweli': []},
 'stilwandel': {'stilwandels': []},
 'stilwat': {'stilwater': []},
 'stilwel': {'stilwell': []},
 'stilwelf': {'stilwelfs': []},
 'stilwelp': {'stilwelps': []},
 'stilwelt': {'stilwelts': []},
 'stilwelv': {'stilwelvs': []},
 'stilwend': {'stilwende': []},
 'stilwew': {'stilwews': []},
 'stilwil': {'stilwill': []},
 'stilyard': {'stilyards': []},
 'stim': {'stimmed': [], 'stimming': [], 'stims': []},
 'stimabil': {'stimabile': []},
 'stimahc': {'stimahcs': []},
 'stimar': {'stimare': []},
 'stimarebb': {'stimarebbe': []},
 'stimass': {'stimasse': []},
 'stimat': {'stimate': ['stimated', 'stimates'],
            'stimating': [],
            'stimation': ['stimations']},
 'stimate': ['stimated', 'stimates'],
 'stimation': ['stimations'],
 'stimator': {'stimatore': []},
 'stimazion': {'stimazione': []},
 'stimbist': {'stimbister': []},
 'stimbl': {'stimble': []},
 'stime': {'stimely': [], 'stimes': []},
 'stimel': {'stimeling': []},
 'stimer': {'stimers': []},
 'stimet': {'stimets': []},
 'stimi': {'stimie': ['stimied'], 'stimy': []},
 'stimid': {'stimidate': ['stimidated'], 'stimidating': [], 'stimidation': []},
 'stimidate': ['stimidated'],
 'stimidu': {'stimidus': []},
 'stimie': ['stimied'],
 'stimil': {'stimilate': ['stimilated'], 'stimilating': [], 'stimilation': []},
 'stimilate': ['stimilated'],
 'stimilu': {'stimilus': []},
 'stimip': {'stimips': []},
 'stimlat': {'stimlate': ['stimlated'], 'stimlation': []},
 'stimlate': ['stimlated'],
 'stimlj': {'stimlje': []},
 'stimlu': {'stimlus': []},
 'stimluat': {'stimluation': []},
 'stimm': {'stimme': []},
 'stimmabgab': {'stimmabgabe': []},
 'stimmat': {'stimmate': []},
 'stimmband': {'stimmbander': []},
 'stimmel': {'stimmell': []},
 'stimmend': {'stimmende': []},
 'stimmenimit': {'stimmenimitator': []},
 'stimmer': {'stimmers': []},
 'stimmhaft': {'stimmhafte': ['stimmhafter']},
 'stimmhafte': ['stimmhafter'],
 'stimmheilkund': {'stimmheilkunde': []},
 'stimmig': {'stimmige': []},
 'stimmigt': {'stimmigte': []},
 'stimmlag': {'stimmlage': []},
 'stimmlich': {'stimmliche': []},
 'stimmlipp': {'stimmlippe': []},
 'stimmlo': {'stimmlos': []},
 'stimmlos': {'stimmlose': ['stimmloser']},
 'stimmlose': ['stimmloser'],
 'stimmorgan': {'stimmorgane': []},
 'stimmphysiologi': {'stimmphysiologie': []},
 'stimmrecht': {'stimmrechte': [], 'stimmrechts': []},
 'stimmritz': {'stimmritze': []},
 'stimmt': {'stimmte': []},
 'stimmung': {'stimmungs': []},
 'stimmungsbericht': {'stimmungsberichte': []},
 'stimmungsbild': {'stimmungsbilder': []},
 'stimmungshierarchi': {'stimmungshierarchie': []},
 'stimmungslag': {'stimmungslage': []},
 'stimmungsvol': {'stimmungsvoll': ['stimmungsvolle']},
 'stimmungsvoll': ['stimmungsvolle'],
 'stimnlat': {'stimnlated': [], 'stimnlation': []},
 'stimnlu': {'stimnlus': []},
 'stimoceiv': {'stimoceiver': ['stimoceivers']},
 'stimoceiver': ['stimoceivers'],
 'stimol': {'stimolate': []},
 'stimolant': {'stimolante': []},
 'stimolar': {'stimolare': []},
 'stimolazion': {'stimolazione': []},
 'stimoni': {'stimonies': [], 'stimony': []},
 'stimp': {'stimps': []},
 'stimpart': {'stimparts': []},
 'stimpfl': {'stimpfle': [], 'stimpfling': []},
 'stimpi': {'stimpy': []},
 'stimpl': {'stimple': []},
 'stimpmet': {'stimpmeter': []},
 'stimpson': {'stimpsons': []},
 'stimson': {'stimsons': []},
 'stimsonit': {'stimsonite': []},
 'stimtlich': {'stimtliche': []},
 'stimu': {'stimus': []},
 'stimualt': {'stimualte': ['stimualted', 'stimualtes'],
              'stimualting': [],
              'stimualtion': []},
 'stimualte': ['stimualted', 'stimualtes'],
 'stimuat': {'stimuate': ['stimuated', 'stimuates'],
             'stimuating': [],
             'stimuation': []},
 'stimuate': ['stimuated', 'stimuates'],
 'stimud': {'stimudent': ['stimudents']},
 'stimudent': ['stimudents'],
 'stimuhi': {'stimuhis': []},
 'stimuiat': {'stimuiate': ['stimuiated'],
              'stimuiating': [],
              'stimuiation': []},
 'stimuiate': ['stimuiated'],
 'stimuiu': {'stimuius': []},
 'stimul': {'stimulability': [],
            'stimulable': [],
            'stimulaled': [],
            'stimulaling': [],
            'stimulance': [],
            'stimulancy': [],
            'stimulant': [],
            'stimulate': ['stimulates', 'stimulated'],
            'stimulating': [],
            'stimulation': ['stimulational'],
            'stimulative': ['stimulatives', 'stimulatively'],
            'stimulator': ['stimulators'],
            'stimule': ['stimules',
                        'stimuler',
                        'stimulent',
                        'stimulents',
                        'stimulering'],
            'stimull': [],
            'stimulous': [],
            'stimuls': []},
 'stimula': {'stimulae': [], 'stimulaing': [], 'stimulas': []},
 'stimulai': {'stimulaient': []},
 'stimulal': {'stimulalation': []},
 'stimulan': {'stimulans': []},
 'stimulant': {'stimulante': ['stimulantes']},
 'stimulante': ['stimulantes'],
 'stimulantinduc': {'stimulantinduced': []},
 'stimulantlik': {'stimulantlike': []},
 'stimular': {'stimulare': ['stimulared', 'stimulares']},
 'stimulare': ['stimulared', 'stimulares'],
 'stimulat': {'stimulatability': [],
              'stimulatable': [],
              'stimulater': ['stimulaters']},
 'stimulate': ['stimulates', 'stimulated'],
 'stimulatedbi': {'stimulatedby': []},
 'stimulatedemiss': {'stimulatedemission': []},
 'stimulater': ['stimulaters'],
 'stimulateur': {'stimulateurs': []},
 'stimulati': {'stimulatie': []},
 'stimulatinghormon': {'stimulatinghormone': []},
 'stimulatingli': {'stimulatingly': []},
 'stimulatingth': {'stimulatingthe': []},
 'stimulation': ['stimulational'],
 'stimulationdepend': {'stimulationdependent': []},
 'stimulationevok': {'stimulationevoked': []},
 'stimulationinduc': {'stimulationinduced': []},
 'stimulationproduc': {'stimulationproduced': []},
 'stimulationseek': {'stimulationseeking': []},
 'stimulative': ['stimulatives', 'stimulatively'],
 'stimulator': ['stimulators'],
 'stimulatori': {'stimulatory': []},
 'stimulatric': {'stimulatrice': ['stimulatrices']},
 'stimulatrice': ['stimulatrices'],
 'stimulatu': {'stimulatus': []},
 'stimulaut': {'stimulauts': []},
 'stimulazion': {'stimulazione': []},
 'stimule': {'stimulee': ['stimulees']},
 'stimulee': ['stimulees'],
 'stimuleerd': {'stimuleerde': []},
 'stimuler': {'stimulere': []},
 'stimulerad': {'stimulerade': []},
 'stimulerand': {'stimulerande': []},
 'stimulerend': {'stimulerende': []},
 'stimuleringsfond': {'stimuleringsfonds': []},
 'stimuli': {'stimulis': [], 'stimuly': []},
 'stimulierend': {'stimulierende': ['stimulierender']},
 'stimulierende': ['stimulierender'],
 'stimuliert': {'stimulierte': []},
 'stimulin': {'stimulines': [], 'stimulins': []},
 'stimulirespons': {'stimuliresponsive': []},
 'stimulirovani': {'stimulirovanie': []},
 'stimulisqu': {'stimulisque': []},
 'stimulist': {'stimulists': []},
 'stimuln': {'stimulns': []},
 'stimulo': {'stimulos': []},
 'stimulogen': {'stimulogene': [], 'stimulogenous': []},
 'stimulon': {'stimulons': []},
 'stimulosqu': {'stimulosque': []},
 'stimulosu': {'stimulosus': []},
 'stimult': {'stimultants': [],
             'stimultation': [],
             'stimulte': ['stimultes', 'stimulted'],
             'stimulting': [],
             'stimultion': []},
 'stimultan': {'stimultaneous': ['stimultaneously']},
 'stimultaneous': ['stimultaneously'],
 'stimulte': ['stimultes', 'stimulted'],
 'stimulu': {'stimuluation': [], 'stimulus': []},
 'stimulus': {'stimulus': []},
 'stimulusbas': {'stimulusbased': []},
 'stimuluscontrol': {'stimuluscontrolled': []},
 'stimulusdepend': {'stimulusdependent': []},
 'stimulusdiffer': {'stimulusdifferences': []},
 'stimulusevok': {'stimulusevoked': []},
 'stimulusfre': {'stimulusfree': []},
 'stimulusgener': {'stimulusgeneralization': []},
 'stimulusindepend': {'stimulusindependent': []},
 'stimulusinduc': {'stimulusinduced': []},
 'stimulusintens': {'stimulusintensity': []},
 'stimuluslock': {'stimuluslocked': []},
 'stimulusobject': {'stimulusobjects': []},
 'stimulusorgan': {'stimulusorganism': []},
 'stimulusori': {'stimulusoriented': []},
 'stimuluspattern': {'stimuluspatterns': []},
 'stimuluspresent': {'stimuluspresentation': []},
 'stimulusreact': {'stimulusreaction': []},
 'stimulusreinforc': {'stimulusreinforcement': []},
 'stimulusrel': {'stimulusrelated': []},
 'stimulusrespons': {'stimulusresponse': []},
 'stimulussampl': {'stimulussampling': []},
 'stimulussecret': {'stimulussecretion': []},
 'stimulusseek': {'stimulusseeking': []},
 'stimulussens': {'stimulussensation': []},
 'stimulussensit': {'stimulussensitive': []},
 'stimulussitu': {'stimulussituation': ['stimulussituations']},
 'stimulussituation': ['stimulussituations'],
 'stimulusspecif': {'stimulusspecific': []},
 'stimulusstimulu': {'stimulusstimulus': []},
 'stimulussubstitut': {'stimulussubstitution': []},
 'stimulusvalu': {'stimulusvalue': []},
 'stimulusword': {'stimuluswords': []},
 'stimut': {'stimutation': [], 'stimution': []},
 'stimutu': {'stimutus': []},
 'stin': {'stinnings': [], 'stins': []},
 'stina': {'stinas': []},
 'stinaci': {'stinacy': []},
 'stinat': {'stinate': ['stinately'], 'stination': ['stinations']},
 'stinate': ['stinately'],
 'stination': ['stinations'],
 'stinch': {'stinche': []},
 'stinchcom': {'stinchcome': []},
 'stinchcomb': {'stinchcombe': []},
 'stinchecomb': {'stinchecombe': []},
 'stinchomb': {'stinchombe': []},
 'stinck': {'stincke': [], 'stincking': [], 'stincks': []},
 'stinckend': {'stinckende': []},
 'stincking': {'stinckinge': []},
 'stinct': {'stincts': []},
 'stinction': {'stinctions': []},
 'stinctiv': {'stinctive': ['stinctively']},
 'stinctive': ['stinctively'],
 'stinctli': {'stinctly': []},
 'stinctu': {'stinctus': []},
 'stind': {'stinde': [], 'stinding': [], 'stinds': []},
 'stine': {'stined': [], 'stinely': [], 'stines': [], 'stining': []},
 'stinebak': {'stinebaker': []},
 'stinebow': {'stinebower': []},
 'stinebr': {'stinebring': []},
 'stinebrickn': {'stinebrickner': []},
 'stinehelf': {'stinehelfer': []},
 'stinemey': {'stinemeyer': []},
 'stinenc': {'stinence': []},
 'stiner': {'stiners': []},
 'stinespr': {'stinespring': []},
 'stinesvil': {'stinesville': []},
 'stinett': {'stinette': []},
 'sting': ['stinge', 'stinged', 'stinges', 'stinging'],
 'stingah': {'stingahs': []},
 'stingare': {'stingaree': ['stingarees']},
 'stingaree': ['stingarees'],
 'stinged': {'stingeder': []},
 'stingel': {'stingele': []},
 'stingemor': {'stingemore': []},
 'stingenc': {'stingency': []},
 'stinger': ['stingered'],
 'stingerlik': {'stingerlike': []},
 'stinghous': {'stinghouse': []},
 'stingi': {'stingies': [], 'stinginess': [], 'stingy': []},
 'stingili': {'stingily': []},
 'stingingli': {'stingingly': []},
 'stingingnettl': {'stingingnettle': ['stingingnettles']},
 'stingingnettle': ['stingingnettles'],
 'stingl': {'stingle': []},
 'stinglhamb': {'stinglhamber': []},
 'stingli': {'stingly': []},
 'stinglik': {'stinglike': []},
 'stinglwagn': {'stinglwagner': []},
 'stingo': {'stingos': []},
 'stingon': {'stingone': []},
 'stingos': {'stingose': []},
 'stingray': {'stingray': []},
 'stinguish': {'stinguishable': [],
               'stinguished': [],
               'stinguishes': [],
               'stinguishing': []},
 'stingy': {'stingyness': []},
 'stini': {'stinie': ['stinies'], 'stinis': [], 'stiny': []},
 'stinie': ['stinies'],
 'stiniu': {'stinius': []},
 'stink': ['stinke',
           'stinkes',
           'stinked',
           'stinking',
           'stinkeing',
           'stinkings'],
 'stinkard': {'stinkards': []},
 'stinkbait': {'stinkbaits': []},
 'stinkbal': {'stinkballs': []},
 'stinkbomb': {'stinkbombs': []},
 'stinkbug': {'stinkbugs': []},
 'stinken': {'stinkens': []},
 'stinkend': {'stinkende': ['stinkender']},
 'stinkende': ['stinkender'],
 'stinker': {'stinker': []},
 'stinkeroo': {'stinkeroos': []},
 'stinkey': {'stinkeye': []},
 'stinkfing': {'stinkfinger': []},
 'stinkhol': {'stinkhole': ['stinkholes']},
 'stinkhole': ['stinkholes'],
 'stinkhorn': {'stinkhorn': []},
 'stinki': {'stinkie': ['stinkies'], 'stinkiness': [], 'stinky': []},
 'stinkibu': {'stinkibus': []},
 'stinkie': ['stinkies'],
 'stinking': {'stinkinge': [], 'stinkingness': []},
 'stinkingli': {'stinkingly': []},
 'stinkingwat': {'stinkingwater': []},
 'stinkomale': {'stinkomalee': []},
 'stinkpot': {'stinkpot': []},
 'stinkpott': {'stinkpotters': []},
 'stinkschief': {'stinkschiefer': []},
 'stinksom': {'stinksome': []},
 'stinkston': {'stinkstone': ['stinkstones']},
 'stinkstone': ['stinkstones'],
 'stinktre': {'stinktree': []},
 'stinkubu': {'stinkubus': []},
 'stinkwat': {'stinkwater': []},
 'stinkwe': {'stinkweed': []},
 'stinkwood': {'stinkwoods': []},
 'stinmlu': {'stinmlus': []},
 'stinn': {'stinne': ['stinnes']},
 'stinnakr': {'stinnakre': []},
 'stinnc': {'stinncs': []},
 'stinne': ['stinnes'],
 'stinneck': {'stinnecke': []},
 'stinnes': {'stinneses': []},
 'stinnett': {'stinnette': [], 'stinnetts': []},
 'stinson': {'stinsons': []},
 'stint': ['stinte', 'stinted', 'stinting', 'stintings'],
 'stinted': {'stintedness': []},
 'stintedli': {'stintedly': []},
 'stinter': {'stinter': []},
 'stintingli': {'stintingly': []},
 'stintlessli': {'stintlessly': []},
 'stintz': {'stintzing': []},
 'stinu': {'stinus': []},
 'stinul': {'stinulate': ['stinulated'], 'stinulating': [], 'stinulation': []},
 'stinulate': ['stinulated'],
 'stinulu': {'stinulus': []},
 'stinz': {'stinzing': []},
 'stio': {'stios': []},
 'stioal': {'stioals': []},
 'stiochiometr': {'stiochiometric': []},
 'stiochiometri': {'stiochiometry': []},
 'stiock': {'stiocked': []},
 'stioe': {'stioes': []},
 'stiok': {'stioke': ['stiokes'], 'stioking': [], 'stioks': []},
 'stioke': ['stiokes'],
 'stioki': {'stioky': []},
 'stiolog': {'stiology': []},
 'stion': {'stione': ['stioned', 'stiones'], 'stioning': [], 'stions': []},
 'stionabl': {'stionable': [], 'stionably': []},
 'stione': ['stioned', 'stiones'],
 'stiongli': {'stiongly': []},
 'stionibu': {'stionibus': []},
 'stionnair': {'stionnaire': []},
 'stioot': {'stioots': []},
 'stiop': {'stiops': []},
 'stior': {'stiore': ['stiores']},
 'stiore': ['stiores'],
 'stiort': {'stiortness': []},
 'stiortli': {'stiortly': []},
 'stioulder': {'stioulders': []},
 'stiout': {'stiouts': []},
 'stiov': {'stiove': []},
 'stiow': {'stiowed': [], 'stiows': []},
 'stiower': {'stiowers': []},
 'stip': {'stipped': [], 'stipping': [], 'stips': []},
 'stipa': {'stipas': []},
 'stipagrosti': {'stipagrostis': []},
 'stipanc': {'stipancic': []},
 'stipanic': {'stipanicic': []},
 'stipanov': {'stipanovic': []},
 'stipant': {'stipante': []},
 'stipantibu': {'stipantibus': []},
 'stipar': {'stipare': []},
 'stipat': {'stipate': ['stipated'], 'stipation': []},
 'stipate': ['stipated'],
 'stipati': {'stipatis': []},
 'stipato': {'stipatos': []},
 'stipator': {'stipatores': []},
 'stipatoribu': {'stipatoribus': []},
 'stipatu': {'stipatus': []},
 'stipcev': {'stipcevic': []},
 'stipe': ['stiped'],
 'stipea': {'stipeae': []},
 'stipel': {'stipellate': [], 'stipels': []},
 'stipelik': {'stipelike': []},
 'stipen': {'stipened': []},
 'stipend': ['stipende', 'stipendes', 'stipended', 'stipending'],
 'stipendari': {'stipendarie': ['stipendaries'], 'stipendary': []},
 'stipendarie': ['stipendaries'],
 'stipendi': {'stipendiate': ['stipendiates', 'stipendiated'],
              'stipendier': [],
              'stipendis': []},
 'stipendiari': {'stipendiary': []},
 'stipendiaria': {'stipendiariae': []},
 'stipendiarii': {'stipendiariis': []},
 'stipendiario': {'stipendiarios': []},
 'stipendiariu': {'stipendiarius': []},
 'stipendiate': ['stipendiates', 'stipendiated'],
 'stipendii': {'stipendiis': []},
 'stipendium': {'stipendiums': []},
 'stiperston': {'stiperstone': ['stiperstones']},
 'stiperstone': ['stiperstones'],
 'stipet': {'stipetic': []},
 'stiphan': {'stiphane': []},
 'stipi': {'stipis': []},
 'stipicev': {'stipicevic': []},
 'stipid': {'stipidated': [], 'stipidation': ['stipidations']},
 'stipidation': ['stipidations'],
 'stipit': {'stipital': [], 'stipitate': [], 'stipite': ['stipites']},
 'stipitat': {'stipitatic': []},
 'stipitata': {'stipitatae': []},
 'stipitati': {'stipitatis': []},
 'stipitaton': {'stipitatonic': []},
 'stipitatu': {'stipitatus': []},
 'stipite': ['stipites'],
 'stipiti': {'stipitis': []},
 'stipitibu': {'stipitibus': []},
 'stipituru': {'stipiturus': []},
 'stipkovit': {'stipkovits': []},
 'stipl': {'stiple': ['stipled'], 'stipling': []},
 'stiplat': {'stiplated': []},
 'stiple': ['stipled'],
 'stipnlat': {'stipnlation': []},
 'stipoid': {'stipoides': []},
 'stipp': {'stippes': [], 'stipps': []},
 'stipper': {'stippers': []},
 'stipperi': {'stippery': []},
 'stippl': {'stipple': ['stippled', 'stipples'], 'stippling': ['stipplings']},
 'stipple': ['stippled', 'stipples'],
 'stippler': {'stippler': []},
 'stippli': {'stipplied': [], 'stipply': []},
 'stippling': ['stipplings'],
 'stipport': {'stipported': []},
 'stippos': {'stippose': ['stipposed']},
 'stippose': ['stipposed'],
 'stiprem': {'stipreme': []},
 'stipsit': {'stipsits': []},
 'stiptic': {'stipticity': [], 'stiptics': []},
 'stipticu': {'stipticus': []},
 'stipuat': {'stipuated': [], 'stipuation': []},
 'stipul': {'stipulable': [],
            'stipulant': [],
            'stipulate': ['stipulates', 'stipulated'],
            'stipulating': [],
            'stipulation': ['stipulational'],
            'stipulative': ['stipulatively'],
            'stipulator': ['stipulators'],
            'stipule': ['stipuled', 'stipuler', 'stipulent']},
 'stipula': {'stipulae': [], 'stipulas': []},
 'stipulai': {'stipulaient': []},
 'stipulant': {'stipulante': []},
 'stipulanti': {'stipulantis': []},
 'stipulantibu': {'stipulantibus': []},
 'stipular': {'stipulare': ['stipulares', 'stipulared']},
 'stipulare': ['stipulares', 'stipulared'],
 'stipulari': {'stipularis': [], 'stipulary': []},
 'stipularibu': {'stipularibus': []},
 'stipulat': {'stipulatable': []},
 'stipulate': ['stipulates', 'stipulated'],
 'stipulation': {'stipulatione': ['stipulationes']},
 'stipulatione': ['stipulationes'],
 'stipulationi': {'stipulationis': []},
 'stipulationibu': {'stipulationibus': []},
 'stipulative': ['stipulatively'],
 'stipulator': ['stipulators'],
 'stipulatori': {'stipulatoris': [], 'stipulatory': []},
 'stipulatu': {'stipulatus': []},
 'stipulazion': {'stipulazione': []},
 'stipule': {'stipulee': ['stipulees']},
 'stipulee': ['stipulees'],
 'stipuleri': {'stipuleris': []},
 'stipuli': {'stipulis': []},
 'stipulirt': {'stipulirte': []},
 'stipulosu': {'stipulosus': []},
 'stipuls': {'stipulse': []},
 'stiput': {'stiputated': []},
 'stiqu': {'stique': ['stiques']},
 'stique': ['stiques'],
 'stir': ['stirred', 'stirring'],
 'stirar': {'stirare': []},
 'stirboi': {'stirbois': []},
 'stirbridg': {'stirbridge': []},
 'stirch': {'stirches': []},
 'stircrazi': {'stircrazy': []},
 'stirctli': {'stirctly': []},
 'stirdiv': {'stirdivant': []},
 'stire': {'stired': [], 'stirely': [], 'stires': [], 'stiring': ['stirings']},
 'stiret': {'stirete': []},
 'stiretru': {'stiretrus': []},
 'stirfac': {'stirface': ['stirfaces']},
 'stirface': ['stirfaces'],
 'stirfri': {'stirfried': [],
             'stirfries': [],
             'stirfry': ['stirfrys', 'stirfrying']},
 'stirfry': ['stirfrys', 'stirfrying'],
 'stirgu': {'stirgus': []},
 'stiri': {'stirie': ['stiried'], 'stiriing': [], 'stiris': [], 'stiry': []},
 'stiria': {'stiriae': []},
 'stirian': {'stirians': []},
 'stirie': ['stiried'],
 'stiril': {'stirility': []},
 'stirin': {'stirine': ['stirines']},
 'stirine': ['stirines'],
 'stiring': ['stirings'],
 'stiriot': {'stiriote': []},
 'stirk': ['stirke', 'stirkes', 'stirking'],
 'stirki': {'stirkie': [], 'stirkis': []},
 'stirkok': {'stirkoke': []},
 'stirl': {'stirling': ['stirlings']},
 'stirless': {'stirlessness': []},
 'stirlin': {'stirline': []},
 'stirling': {'stirlinge': []},
 'stirlingcastl': {'stirlingcastle': []},
 'stirlingshir': {'stirlingshire': ['stirlingshires']},
 'stirlingshire': ['stirlingshires'],
 'stirn': {'stirne': [], 'stirns': []},
 'stirnam': {'stirnamed': []},
 'stirner': {'stirnerism': [], 'stirners': []},
 'stirnerit': {'stirnerite': ['stirnerites']},
 'stirnerite': ['stirnerites'],
 'stirnflach': {'stirnflache': []},
 'stirnhirn': {'stirnhirns': []},
 'stirnhohl': {'stirnhohle': []},
 'stirnseit': {'stirnseite': []},
 'stirnul': {'stirnulated': []},
 'stirnulu': {'stirnulus': []},
 'stirnwei': {'stirnweis': []},
 'stiro': {'stiros': []},
 'stirofo': {'stirofos': []},
 'stiron': {'stirone': []},
 'stirop': {'stiropes': []},
 'stirp': {'stirpe': ['stirpes'], 'stirps': []},
 'stirpe': ['stirpes'],
 'stirpesqu': {'stirpesque': []},
 'stirpi': {'stirpis': []},
 'stirpibu': {'stirpibus': []},
 'stirpicult': {'stirpicults': []},
 'stirpicultur': {'stirpicultural': [], 'stirpiculture': []},
 'stirpit': {'stirpital': []},
 'stirpitu': {'stirpitus': []},
 'stirplat': {'stirplate': []},
 'stirpris': {'stirprise': ['stirprised']},
 'stirprise': ['stirprised'],
 'stirr': {'stirre': ['stirres'],
           'stirrred': [],
           'stirrring': [],
           'stirrs': []},
 'stirrabl': {'stirrable': []},
 'stirrag': {'stirrage': []},
 'stirre': ['stirres'],
 'stirredg': {'stirredge': []},
 'stirrend': {'stirrender': []},
 'stirrer': {'stirrer': []},
 'stirri': {'stirry': []},
 'stirrick': {'stirricks': []},
 'stirring': {'stirringe': []},
 'stirringli': {'stirringly': []},
 'stirrip': {'stirrips': []},
 'stirrop': {'stirrops': []},
 'stirround': {'stirrounded': [], 'stirrounding': []},
 'stirrup': ['stirruped', 'stirruping', 'stirrupped'],
 'stirrupbon': {'stirrupbone': []},
 'stirrupiron': {'stirrupirons': []},
 'stirrupleath': {'stirrupleather': ['stirrupleathers']},
 'stirrupleather': ['stirrupleathers'],
 'stirruplik': {'stirruplike': []},
 'stirrupshap': {'stirrupshaped': []},
 'stirrupstrap': {'stirrupstraps': []},
 'stirrupvas': {'stirrupvase': []},
 'stirt': {'stirte': ['stirted'], 'stirting': [], 'stirts': []},
 'stirte': ['stirted'],
 'stirth': {'stirthe': []},
 'stirtzing': {'stirtzinger': []},
 'stirub': {'stirubs': []},
 'stirum': {'stirums': []},
 'stirup': {'stirups': []},
 'stirv': {'stirve': []},
 'stiryng': {'stirynge': []},
 'stirzak': {'stirzaker': []},
 'stisch': {'stische': []},
 'stisf': {'stisfness': []},
 'stisfact': {'stisfaction': []},
 'stisfactori': {'stisfactory': []},
 'stisfi': {'stisfied': []},
 'stishinski': {'stishinsky': []},
 'stishovit': {'stishovite': []},
 'stisl': {'stisle': ['stisled'], 'stisling': []},
 'stisle': ['stisled'],
 'stiss': {'stisse': [], 'stissing': []},
 'stist': {'stisted': ['stisteds']},
 'stisted': ['stisteds'],
 'stit': {'stits': [], 'stitted': [], 'stitting': []},
 'stitat': {'stitation': []},
 'stitc': {'stitcs': []},
 'stitch': ['stitche', 'stitched', 'stitching'],
 'stitchabl': {'stitchable': []},
 'stitchbird': {'stitchbirds': []},
 'stitchbond': {'stitchbonding': []},
 'stitchburi': {'stitchbury': []},
 'stitchcri': {'stitchcry': []},
 'stitchdown': {'stitchdowns': []},
 'stitchedtogeth': {'stitchedtogether': []},
 'stitchel': {'stitchell': []},
 'stitcher': {'stitcher': []},
 'stitcheri': {'stitchery': []},
 'stitchet': {'stitchets': []},
 'stitchhol': {'stitchholes': []},
 'stitchi': {'stitchie': [], 'stitchy': []},
 'stitchil': {'stitchill': []},
 'stitchlik': {'stitchlike': []},
 'stitchlin': {'stitchline': []},
 'stitchmark': {'stitchmarks': []},
 'stitcht': {'stitchting': []},
 'stitchwort': {'stitchwort': []},
 'stitdi': {'stitdies': [], 'stitdy': []},
 'stite': {'stited': [], 'stitely': [], 'stites': [], 'stiting': []},
 'stiteh': {'stitehed': [], 'stitehes': [], 'stitehing': []},
 'stitel': {'stiteler': []},
 'stitf': {'stitfness': []},
 'stith': {'stithe': [], 'stiths': []},
 'stithi': {'stithied': [], 'stithies': [], 'stithy': []},
 'stithian': {'stithians': []},
 'stiti': {'stitis': [], 'stity': []},
 'stitial': {'stitially': [], 'stitials': []},
 'stitiali': {'stitialis': []},
 'stitich': {'stitiches': []},
 'stitieus': {'stitieuses': []},
 'stition': {'stitione': ['stitiones'], 'stitions': []},
 'stitione': ['stitiones'],
 'stitioni': {'stitionis': []},
 'stitionibu': {'stitionibus': []},
 'stitiou': {'stitious': []},
 'stitious': {'stitiously': []},
 'stitist': {'stitistics': []},
 'stitl': {'stitle': ['stitled'], 'stitling': []},
 'stitle': ['stitled'],
 'stitn': {'stitne': []},
 'stitni': {'stitny': []},
 'stitnt': {'stitnted': []},
 'stitntion': {'stitntional': [], 'stitntions': []},
 'stitpa': {'stitpas': []},
 'stitr': {'stitred': [], 'stitring': []},
 'stitra': {'stitras': []},
 'stitt': {'stitte': [], 'stitts': []},
 'stittl': {'stittle': []},
 'stittsvil': {'stittsville': []},
 'stittvil': {'stittville': []},
 'stitu': {'stitue': ['stitues'], 'stitus': []},
 'stituat': {'stituated': [], 'stituation': ['stituations', 'stituational']},
 'stituation': ['stituations', 'stituational'],
 'stitucnt': {'stitucnts': []},
 'stitue': ['stitues'],
 'stituenc': {'stituencies': [], 'stituency': []},
 'stituent': {'stituents': []},
 'stitur': {'stiture': []},
 'stitut': {'stitutability': [],
            'stitutable': [],
            'stitute': ['stitutes', 'stituted'],
            'stituting': [],
            'stitution': ['stitutions', 'stitutional', 'stitutionally'],
            'stitutive': ['stitutively'],
            'stituts': []},
 'stitutc': {'stitutcs': []},
 'stitute': ['stitutes', 'stituted'],
 'stituti': {'stitutiou': []},
 'stitution': {'stitutionalism': [],
               'stitutionality': [],
               'stitutionalization': [],
               'stitutionalized': [],
               'stitutione': ['stitutiones']},
 'stitutionalist': {'stitutionalists': []},
 'stitutionari': {'stitutionary': []},
 'stitutione': ['stitutiones'],
 'stitutive': ['stitutively'],
 'stitutlon': {'stitutlonal': []},
 'stitutu': {'stitutus': []},
 'stitwel': {'stitwell': []},
 'stitzel': {'stitzell': []},
 'stitzing': {'stitzinger': []},
 'stiu': {'stius': []},
 'stiuat': {'stiuated': []},
 'stiuation': {'stiuations': []},
 'stiuctui': {'stiuctuie': ['stiuctuies']},
 'stiuctuie': ['stiuctuies'],
 'stiuctur': {'stiuctural': [], 'stiucture': ['stiuctures']},
 'stiucture': ['stiuctures'],
 'stiuggl': {'stiuggle': ['stiuggles'], 'stiuggling': []},
 'stiuggle': ['stiuggles'],
 'stiuii': {'stiuiies': []},
 'stiuli': {'stiulies': [], 'stiuly': []},
 'stiumlat': {'stiumlate': ['stiumlated'], 'stiumlation': []},
 'stiumlate': ['stiumlated'],
 'stiumlu': {'stiumlus': []},
 'stiumul': {'stiumulation': []},
 'stiumulu': {'stiumulus': []},
 'stiun': {'stiunned': []},
 'stiuplat': {'stiuplated': []},
 'stiur': {'stiure': []},
 'stiut': {'stiuts': []},
 'stiuwel': {'stiuwell': []},
 'stiva': {'stivas': []},
 'stivachti': {'stivachtis': []},
 'stival': {'stivale': [], 'stivals': []},
 'stivaliu': {'stivalius': []},
 'stivat': {'stivation': []},
 'stive': {'stived': [], 'stively': [], 'stives': [], 'stiving': []},
 'stivecl': {'stivecle': []},
 'stivel': {'stivell': []},
 'stiven': {'stivens': []},
 'stivend': {'stivender': []},
 'stiver': {'stivered': [], 'stivers': []},
 'stivett': {'stivetts': []},
 'stivic': {'stivics': []},
 'stivichal': {'stivichall': []},
 'stivier': {'stiviere': []},
 'stivin': {'stivins': []},
 'stiviti': {'stivities': [], 'stivity': []},
 'stivo': {'stivos': []},
 'stivor': {'stivoric': []},
 'stiwan': {'stiwanism': []},
 'stiwel': {'stiwell': []},
 'stiy': {'stiys': []},
 'stiyp': {'stiype': []},
 'stize': {'stized': []},
 'stizenberg': {'stizenberger': []},
 'stizolob': {'stizolobic': []},
 'stizu': {'stizus': []},
 'stj': {'stjs': []},
 'stjacqu': {'stjacques': []},
 'stjame': {'stjames': []},
 'stjanu': {'stjanus': []},
 'stjarn': {'stjarne': []},
 'stjdi': {'stjdy': []},
 'stjepanov': {'stjepanovic': []},
 'stjerbinski': {'stjerbinsky': []},
 'stjern': {'stjerne': []},
 'stjernval': {'stjernvall': []},
 'stjerom': {'stjerome': []},
 'stjmmabi': {'stjmmaby': []},
 'stjohn': {'stjohns': []},
 'stjri': {'stjry': []},
 'stjuar': {'stjuare': []},
 'stk': {'stks': []},
 'stkang': {'stkange': []},
 'stke': {'stkes': []},
 'stkeet': {'stkeets': []},
 'stkitt': {'stkitts': []},
 'stkuctuk': {'stkuctuke': []},
 'stkuctur': {'stkucture': []},
 'stkuggl': {'stkuggle': []},
 'stl': {'stls': []},
 "stl'di": {"stl'dy": []},
 'stla': {'stlas': []},
 'stlacciu': {'stlaccius': []},
 'stlawrenc': {'stlawrence': []},
 'stlazar': {'stlazare': []},
 'stlck': {'stlcks': []},
 'stldi': {'stldy': []},
 'stle': {'stles': []},
 'stlenc': {'stlence': []},
 'stlengi': {'stlengis': []},
 'stleven': {'stlevens': []},
 'stlffener': {'stlffeners': []},
 'stli': {'stlis': [], 'stly': []},
 'stlitibu': {'stlitibus': []},
 'stlmulant': {'stlmulants': []},
 'stlmulat': {'stlmulated': []},
 'stlmulu': {'stlmulus': []},
 'stlocu': {'stlocus': []},
 'stlon': {'stlons': []},
 'stloui': {'stlouis': []},
 'stlte': {'stltes': []},
 'stltra': {'stltras': []},
 'stltute': {'stltuted': []},
 'stltution': {'stltutional': [], 'stltutions': []},
 'stlv': {'stlvs': []},
 'stlvanu': {'stlvanus': []},
 'stlversmtth': {'stlversmtths': []},
 'stm': {'stm': []},
 'stma': {'stmas': []},
 'stmanca': {'stmancas': []},
 'stmari': {'stmary': ['stmarys']},
 'stmartin': {'stmartins': []},
 'stmary': ['stmarys'],
 'stmauric': {'stmaurice': []},
 'stmbol': {'stmbols': []},
 'stmcpi': {'stmcpy': []},
 'stmction': {'stmctions': []},
 'stmcturat': {'stmcturation': []},
 'stmcture': {'stmctured': [], 'stmctures': [], 'stmcturing': []},
 'stme': {'stmes': []},
 'stment': {'stments': []},
 'stmg': {'stmgs': []},
 'stmggle': {'stmggles': []},
 'stmi': {'stmy': []},
 'stmicroelectron': {'stmicroelectronics': []},
 'stminair': {'stminaire': []},
 'stmirami': {'stmiramis': []},
 'stmitiqu': {'stmitiques': []},
 'stmli': {'stmly': []},
 'stmm': {'stmms': []},
 'stmment': {'stmments': []},
 'stmmon': {'stmmons': []},
 'stmmond': {'stmmonds': []},
 'stmngli': {'stmngly': []},
 'stmon': {'stmons': []},
 'stmond': {'stmonds': []},
 'stmospher': {'stmosphere': [], 'stmospheric': []},
 'stmpli': {'stmply': []},
 'stmpliciti': {'stmplicity': []},
 'stmptom': {'stmptoms': []},
 'stmr': {'stmrs': []},
 'stmt': {'stmts': []},
 'stmtcomplet': {'stmtcompleted': []},
 'stmtegi': {'stmtegies': [], 'stmtegy': []},
 'stmther': {'stmthers': []},
 'stmtstart': {'stmtstarting': []},
 'stmulat': {'stmulation': []},
 'stmultan': {'stmultaneously': []},
 'stmulu': {'stmulus': []},
 'stn': {'stns': []},
 'stnall': {'stnallness': []},
 'stnart': {'stnarts': []},
 'stnate': {'stnated': []},
 'stnation': {'stnations': []},
 'stnatu': {'stnatus': []},
 'stnazair': {'stnazaire': []},
 'stnbb': {'stnbbs': []},
 'stnbrni': {'stnbrny': []},
 'stnction': {'stnctions': []},
 'stnctli': {'stnctly': []},
 'stncture': {'stnctures': []},
 'stnd': {'stnds': []},
 'stndard': {'stndards': []},
 'stnde': {'stndes': []},
 'stndebak': {'stndebaker': []},
 'stndent': {'stndents': []},
 'stndi': {'stndied': [], 'stndies': [], 'stndy': ['stndying']},
 'stndii': {'stndiis': []},
 'stndiou': {'stndious': []},
 'stndiousli': {'stndiously': []},
 'stndy': ['stndying'],
 'stne': {'stnes': []},
 'stnell': {'stnelled': []},
 'stneot': {'stneots': []},
 'stnetli': {'stnetly': []},
 'stnff': {'stnffs': []},
 'stnfr': {'stnfrs': []},
 'stng': {'stngs': []},
 'stngapor': {'stngapore': []},
 'stnge': {'stnges': []},
 'stni': {'stny': []},
 'stnichola': {'stnicholas': []},
 'stnicola': {'stnicolas': []},
 'stnict': {'stnicted': []},
 'stnictur': {'stnictural': [],
              'stnicture': ['stnictures', 'stnictured'],
              'stnicturing': []},
 'stnicture': ['stnictures', 'stnictured'],
 'stniggl': {'stniggle': ['stniggled', 'stniggles'], 'stniggling': []},
 'stniggle': ['stniggled', 'stniggles'],
 'stnir': {'stnirs': []},
 'stnither': {'stnithers': []},
 'stnke': {'stnkes': []},
 'stnkeli': {'stnkely': []},
 'stnkingli': {'stnkingly': []},
 'stnmp': {'stnmps': []},
 'stnnd': {'stnnds': []},
 'stnne': {'stnnes': []},
 'stnner': {'stnners': []},
 'stnng': {'stnngs': []},
 'stnopsi': {'stnopsis': []},
 'stnp': {'stnps': []},
 'stnpa': {'stnpas': []},
 'stnpe': {'stnpes': []},
 'stnpifi': {'stnpified': []},
 'stnr': {'stnrs': []},
 'stnrcture': {'stnrctured': [], 'stnrctures': []},
 'stnrdi': {'stnrdy': []},
 'stnrge': {'stnrges': []},
 'stnrgi': {'stnrgis': []},
 'stnri': {'stnry': []},
 'stnt': {'stnts': []},
 'stntc': {'stntcs': []},
 'stntcture': {'stntctures': []},
 'stnte': {'stntes': []},
 'stntesi': {'stntesis': []},
 'stntion': {'stntions': []},
 'stntistic': {'stntistics': []},
 'stnto': {'stntos': []},
 'stntu': {'stntus': []},
 'stnu': {'stnus': []},
 'stnve': {'stnves': []},
 'stnyth': {'stnythe': []},
 'stnyves': {'stnyvesant': []},
 'sto': {'stoed': [], 'stos': []},
 "sto'i": {"sto'y": []},
 "sto'm": {"sto'me": []},
 "sto'ri": {"sto'ry": []},
 'stoa': {'stoas': []},
 'stoad': {'stoade': []},
 'stoadi': {'stoady': []},
 'stoadili': {'stoadily': []},
 'stoae': {'stoaes': []},
 'stoag': {'stoage': []},
 'stoak': {'stoake': ['stoakes'], 'stoaks': []},
 'stoake': ['stoakes'],
 'stoal': {'stoale': []},
 'stoan': {'stoane': ['stoanes'], 'stoans': []},
 'stoane': ['stoanes'],
 'stoar': {'stoare': ['stoared', 'stoares']},
 'stoare': ['stoared', 'stoares'],
 'stoarg': {'stoarge': []},
 'stoari': {'stoary': []},
 'stoat': ['stoate', 'stoates'],
 'stoati': {'stoaty': []},
 'stoav': {'stoave': []},
 'stob': ['stobbed', 'stobbing'],
 'stobacu': {'stobacus': []},
 'stobaen': {'stobaens': []},
 'stobaeu': {'stobaeus': []},
 'stobag': {'stobage': []},
 'stobaio': {'stobaios': []},
 'stobaiu': {'stobaius': []},
 'stobaju': {'stobajus': []},
 'stobal': {'stoball': []},
 'stobam': {'stobams': []},
 'stobart': {'stobarts': []},
 'stobasu': {'stobasus': []},
 'stobau': {'stobaus': []},
 'stobb': {'stobbe': ['stobbes'], 'stobbs': []},
 'stobbaert': {'stobbaerts': []},
 'stobbe': ['stobbes'],
 'stobbi': {'stobbie': []},
 'stobbin': {'stobbins': []},
 'stobbl': {'stobbles': []},
 'stobborn': {'stobborne': []},
 'stobceu': {'stobceus': []},
 'stobe': {'stobee': [], 'stobes': []},
 'stobeau': {'stobeaus': []},
 'stobeeu': {'stobeeus': []},
 'stoberri': {'stoberry': []},
 'stobeu': {'stobeus': []},
 'stobffiu': {'stobffius': []},
 'stobha': {'stobhas': []},
 'stobhal': {'stobhall': []},
 'stobhil': {'stobhill': []},
 'stobi': {'stobie': ['stobies'], 'stoby': []},
 'stobie': ['stobies'],
 'stobieu': {'stobieus': []},
 'stobil': {'stobility': []},
 'stobl': {'stoble': [], 'stobling': []},
 'stobm': {'stobms': []},
 'stobo': {'stobos': []},
 'stoboeu': {'stoboeus': []},
 'stobreu': {'stobreus': []},
 'stobridg': {'stobridge': []},
 'stobseu': {'stobseus': []},
 'stobsu': {'stobsus': []},
 'stobteu': {'stobteus': []},
 'stobwass': {'stobwasser': []},
 'stobzu': {'stobzus': []},
 'stoc': {'stocs': []},
 'stocast': {'stocastic': ['stocastically']},
 'stocastic': ['stocastically'],
 'stocastich': {'stocastiche': []},
 'stoccad': {'stoccade': ['stoccades', 'stoccaded']},
 'stoccade': ['stoccades', 'stoccaded'],
 'stoccado': {'stoccadoes': []},
 'stoccata': {'stoccatas': []},
 'stoce': {'stoces': []},
 'stocen': {'stocene': []},
 'stocev': {'stocevic': []},
 'stoch': {'stoche': ['stoches'], 'stochs': []},
 'stocha': {'stochas': []},
 'stochas': {'stochasic': []},
 'stochasmo': {'stochasmos': []},
 'stochast': {'stochastic': ['stochastics',
                             'stochastical',
                             'stochasticity',
                             'stochastically'],
              'stochastization': []},
 'stochasti': {'stochastis': []},
 'stochastic': {'stochasticism': [], 'stochasticized': []},
 'stochasticli': {'stochasticly': []},
 'stochastiko': {'stochastikos': []},
 'stochastiqu': {'stochastique': ['stochastiques']},
 'stochastique': ['stochastiques'],
 'stochastisch': {'stochastische': ['stochastischer', 'stochastisches']},
 'stochastische': ['stochastischer', 'stochastisches'],
 'stochat': {'stochatic': []},
 'stochbridg': {'stochbridge': []},
 'stochdal': {'stochdale': []},
 'stoche': ['stoches'],
 'stochem': {'stochemical': []},
 'stochemistri': {'stochemistry': []},
 'stochiast': {'stochiastic': []},
 'stochiometr': {'stochiometric': ['stochiometrical', 'stochiometrically']},
 'stochiometri': {'stochiometrie': ['stochiometries'], 'stochiometry': []},
 'stochiometric': ['stochiometrical', 'stochiometrically'],
 'stochiometrie': ['stochiometries'],
 'stochiometrisch': {'stochiometrische': []},
 'stochiu': {'stochius': []},
 'stocho': {'stochos': []},
 'stochomi': {'stochomys': []},
 'stochov': {'stochove': []},
 'stochyometri': {'stochyometrie': []},
 'stoci': {'stocy': []},
 'stocial': {'stocially': []},
 'stociou': {'stocious': []},
 'stock': ['stocke', 'stocked', 'stockes', 'stocking', 'stockely'],
 'stockabl': {'stockability': [], 'stockable': []},
 'stockacquisit': {'stockacquisition': []},
 'stockad': {'stockade': ['stockaded', 'stockaders'], 'stockading': []},
 'stockade': ['stockaded', 'stockaders'],
 'stockadelik': {'stockadelike': []},
 'stockadjust': {'stockadjustment': []},
 'stockado': {'stockadoed': [], 'stockadoes': [], 'stockados': []},
 'stockag': {'stockage': ['stockages']},
 'stockage': ['stockages'],
 'stockal': {'stockall': []},
 'stockalp': {'stockalper': []},
 'stockan': {'stockanes': []},
 'stockard': {'stockards': []},
 'stockast': {'stockastic': []},
 'stockbarg': {'stockbarger': []},
 'stockbas': {'stockbased': []},
 'stockberg': {'stockberger': []},
 'stockbin': {'stockbine': []},
 'stockbndg': {'stockbndge': []},
 'stockbold': {'stockbolder': []},
 'stockbonu': {'stockbonus': []},
 'stockbook': {'stockbooks': []},
 'stockbottl': {'stockbottle': []},
 'stockbow': {'stockbower': []},
 'stockboy': {'stockboys': []},
 'stockbre': {'stockbreed': []},
 'stockbreed': {'stockbreeder': ['stockbreeders'], 'stockbreeding': []},
 'stockbreeder': ['stockbreeders'],
 'stockbridg': {'stockbridge': ['stockbridges']},
 'stockbridge': ['stockbridges'],
 'stockbridgemunse': {'stockbridgemunsee': []},
 'stockbrig': {'stockbrige': []},
 'stockbrigg': {'stockbriggs': []},
 'stockbriigg': {'stockbriigger': []},
 'stockbrldg': {'stockbrldge': []},
 'stockbrock': {'stockbrocker': ['stockbrockers']},
 'stockbrocker': ['stockbrockers'],
 'stockbrok': {'stockbroke': ['stockbroker', 'stockbrokering'],
               'stockbroking': []},
 'stockbroke': ['stockbroker', 'stockbrokering'],
 'stockbrokerag': {'stockbrokerage': ['stockbrokerages']},
 'stockbrokerage': ['stockbrokerages'],
 'stockbruegg': {'stockbruegger': []},
 'stockbrugg': {'stockbrugger': []},
 'stockbuckl': {'stockbuckle': []},
 'stockbuild': {'stockbuilding': []},
 'stockburg': {'stockburger': []},
 'stockburi': {'stockbury': []},
 'stockbuy': {'stockbuyer': ['stockbuyers'], 'stockbuying': []},
 'stockbuyer': ['stockbuyers'],
 'stockbyt': {'stockbyte': []},
 'stockcar': {'stockcar': []},
 'stockcarri': {'stockcarrying': []},
 'stockcertif': {'stockcertificate': []},
 'stockcharact': {'stockcharacters': []},
 'stockcheck': {'stockchecking': []},
 'stockcompani': {'stockcompanies': [], 'stockcompany': []},
 'stockdai': {'stockdaie': []},
 'stockdal': {'stockdale': ['stockdales']},
 'stockdale': ['stockdales'],
 'stockdat': {'stockdate': []},
 'stockdeal': {'stockdealer': ['stockdealers'], 'stockdealing': []},
 'stockdealer': ['stockdealers'],
 'stockdel': {'stockdell': []},
 'stockdil': {'stockdill': []},
 'stockdollog': {'stockdolloger': []},
 'stockdov': {'stockdove': ['stockdoves']},
 'stockdove': ['stockdoves'],
 'stockdriv': {'stockdrivers': []},
 'stocke': {'stockee': ['stockees']},
 'stockee': ['stockees'],
 'stockel': {'stockeler': [], 'stockell': []},
 'stockem': {'stockemer': []},
 'stocken': {'stockens': []},
 'stockend': {'stockendal': [], 'stockende': []},
 'stockenhub': {'stockenhuber': []},
 'stockeniu': {'stockenius': []},
 'stockenstrass': {'stockenstrasse': []},
 'stockenstrom': {'stockenstroms': []},
 'stockent': {'stockente': []},
 'stocker': {'stocker': []},
 'stockeri': {'stockery': []},
 'stockerkreichgau': {'stockerkreichgauer': []},
 'stockerstrass': {'stockerstrasse': []},
 'stockeur': {'stockeurs': []},
 'stockfarm': {'stockfarmer': ['stockfarmers'],
               'stockfarming': [],
               'stockfarms': []},
 'stockfarmer': ['stockfarmers'],
 'stockfe': {'stockfeed': ['stockfeeds']},
 'stockfeed': {'stockfeeder': ['stockfeeders'], 'stockfeeding': []},
 'stockfeeder': ['stockfeeders'],
 'stockfigur': {'stockfigures': []},
 'stockfil': {'stockfile': []},
 'stockfish': {'stockfish': []},
 'stockfishmong': {'stockfishmonger': ['stockfishmongers']},
 'stockfishmonger': ['stockfishmongers'],
 'stockforc': {'stockforce': []},
 'stockgambl': {'stockgambler': ['stockgamblers'], 'stockgambling': []},
 'stockgambler': ['stockgamblers'],
 'stockgett': {'stockgetter': []},
 'stockghyl': {'stockghyll': []},
 'stockgil': {'stockgill': []},
 'stockgraz': {'stockgrazing': []},
 'stockgrov': {'stockgrove': []},
 'stockgrow': {'stockgrower': ['stockgrowers'], 'stockgrowing': []},
 'stockgrower': ['stockgrowers'],
 'stockham': {'stockhamer': []},
 'stockhamm': {'stockhammer': []},
 'stockhand': {'stockhands': []},
 'stockhandl': {'stockhandler': ['stockhandlers'], 'stockhandling': []},
 'stockhandler': ['stockhandlers'],
 'stockhardt': {'stockhardts': []},
 'stockhau': {'stockhaus': []},
 'stockhaus': {'stockhauser': []},
 'stockhausen': {'stockhausens': []},
 'stockheim': {'stockheimer': []},
 'stockherd': {'stockherders': [], 'stockherding': []},
 'stockhil': {'stockhill': []},
 'stockhol': {'stockholers': []},
 'stockhold': {'stockholde': ['stockholder'], 'stockholding': []},
 'stockholde': ['stockholder'],
 'stockholderemploye': {'stockholderemployee': ['stockholderemployees']},
 'stockholderemployee': ['stockholderemployees'],
 'stockholderown': {'stockholderowned': [], 'stockholderowners': []},
 'stockholm': ['stockholme', 'stockholmer', 'stockholmers'],
 'stockholmensi': {'stockholmensis': []},
 'stockholmia': {'stockholmiae': []},
 'stockholmiensi': {'stockholmiensis': []},
 'stockholmit': {'stockholmites': []},
 'stockholmsgad': {'stockholmsgade': []},
 'stockholmsskolan': {'stockholmsskolans': []},
 'stockholmstrakten': {'stockholmstraktens': []},
 'stockhors': {'stockhorse': ['stockhorses']},
 'stockhorse': ['stockhorses'],
 'stockhous': {'stockhouse': ['stockhouses']},
 'stockhouse': ['stockhouses'],
 'stockhridg': {'stockhridge': []},
 'stocki': {'stockie': ['stockies'],
            'stockiness': [],
            'stockis': [],
            'stocky': []},
 'stockie': ['stockies'],
 'stockil': {'stockill': []},
 'stockili': {'stockily': []},
 'stockin': {'stockine': [], 'stockins': []},
 'stockinbing': {'stockinbingal': []},
 'stockinet': {'stockinet': []},
 'stockinett': {'stockinette': []},
 'stocking': {'stockinge': ['stockinger',
                            'stockinged',
                            'stockinges',
                            'stockingers'],
              'stockingful': [],
              'stockingism': []},
 'stockingcap': {'stockingcaps': []},
 'stockingcov': {'stockingcovered': []},
 'stockinge': ['stockinger', 'stockinged', 'stockinges', 'stockingers'],
 'stockingett': {'stockingette': []},
 'stockingfoot': {'stockingfooted': []},
 'stockingfram': {'stockingframe': ['stockingframes']},
 'stockingframe': ['stockingframes'],
 'stockingful': {'stockingfull': []},
 'stockingglov': {'stockingglove': []},
 'stockingknit': {'stockingknitting': []},
 'stockingknitt': {'stockingknitter': ['stockingknitters']},
 'stockingknitter': ['stockingknitters'],
 'stockinglik': {'stockinglike': []},
 'stockingmak': {'stockingmaker': ['stockingmakers'], 'stockingmaking': []},
 'stockingmaker': ['stockingmakers'],
 'stockingsol': {'stockingsoles': []},
 'stockingweav': {'stockingweaver': ['stockingweavers'], 'stockingweaving': []},
 'stockingweaver': ['stockingweavers'],
 'stockish': {'stockishness': []},
 'stockishli': {'stockishly': []},
 'stockist': {'stockist': []},
 'stockiu': {'stockius': []},
 'stockiug': {'stockiugs': []},
 'stockj': {'stockje': []},
 'stockjob': {'stockjobbing': []},
 'stockjobb': {'stockjobber': []},
 'stockjobberi': {'stockjobbery': []},
 'stockjudg': {'stockjudging': []},
 'stockkeep': {'stockkeeper': ['stockkeepers'], 'stockkeeping': []},
 'stockkeeper': ['stockkeepers'],
 'stockkil': {'stockkilling': []},
 'stockl': {'stockle': []},
 'stocklak': {'stocklake': []},
 'stocklci': {'stocklcy': []},
 'stocklend': {'stocklending': []},
 'stockley': {'stockleys': []},
 'stockli': {'stockly': []},
 'stocklift': {'stocklifting': []},
 'stocklik': {'stocklike': []},
 'stocklin': {'stockline': []},
 'stocklist': {'stocklists': []},
 'stocklmay': {'stocklmayer': []},
 'stocklold': {'stocklolders': []},
 'stocklos': {'stockloser': []},
 'stockmak': {'stockmaker': ['stockmakers'], 'stockmaking': []},
 'stockmaker': ['stockmakers'],
 'stockman': {'stockman': []},
 'stockmann': {'stockmanns': []},
 'stockmar': {'stockmars': []},
 'stockmarket': {'stockmarkets': []},
 'stockmast': {'stockmaster': ['stockmasters']},
 'stockmaster': ['stockmasters'],
 'stockmay': {'stockmayer': []},
 'stockmeist': {'stockmeister': []},
 'stockmen': {'stockman': []},
 'stockmey': {'stockmeyer': []},
 'stockmg': {'stockmgs': []},
 'stockmor': {'stockmore': []},
 'stocknold': {'stocknolders': []},
 'stocknumb': {'stocknumber': []},
 'stocko': {'stockoe': []},
 'stockocero': {'stockoceros': []},
 'stockold': {'stockolders': []},
 'stockopt': {'stockoption': ['stockoptions']},
 'stockoption': ['stockoptions'],
 'stockout': {'stockouts': []},
 'stockown': {'stockowner': ['stockowners'], 'stockowning': []},
 'stockowner': ['stockowners'],
 'stockpen': {'stockpens': []},
 'stockpeopl': {'stockpeople': []},
 'stockperson': {'stockpersons': []},
 'stockphoto': {'stockphotos': []},
 'stockphras': {'stockphrases': []},
 'stockpick': {'stockpicker': ['stockpickers'], 'stockpicking': []},
 'stockpicker': ['stockpickers'],
 'stockpiec': {'stockpiece': ['stockpieces']},
 'stockpiece': ['stockpieces'],
 'stockpil': {'stockpile': ['stockpiled', 'stockpiler', 'stockpilers'],
              'stockpiling': [],
              'stockpilling': []},
 'stockpile': ['stockpiled', 'stockpiler', 'stockpilers'],
 'stockplant': {'stockplants': []},
 'stockpoint': {'stockpoints': []},
 'stockpol': {'stockpole': []},
 'stockpond': {'stockponds': []},
 'stockpot': {'stockpot': []},
 'stockpric': {'stockprice': ['stockprices']},
 'stockprice': ['stockprices'],
 'stockpurchas': {'stockpurchase': []},
 'stockpurs': {'stockpurse': []},
 'stockquot': {'stockquotation': ['stockquotations'], 'stockquote': []},
 'stockquotation': ['stockquotations'],
 'stockquoteservic': {'stockquoteservice': []},
 'stockrais': {'stockraiser': ['stockraisers'], 'stockraising': []},
 'stockraiser': ['stockraisers'],
 'stockrear': {'stockrearing': []},
 'stockrecruit': {'stockrecruitment': []},
 'stockreduct': {'stockreduction': []},
 'stockrel': {'stockrelated': []},
 'stockrid': {'stockrider': ['stockriders'], 'stockriding': []},
 'stockrider': ['stockriders'],
 'stockridg': {'stockridge': []},
 'stockroom': {'stockroom': []},
 'stockrout': {'stockroute': ['stockroutes']},
 'stockroute': ['stockroutes'],
 'stocksal': {'stocksales': []},
 'stocksbridg': {'stocksbridge': []},
 'stockschlad': {'stockschlader': []},
 'stocksdal': {'stocksdale': []},
 'stocksel': {'stockselling': []},
 'stockshar': {'stockshare': ['stockshares'], 'stocksharing': []},
 'stockshare': ['stockshares'],
 'stocksheet': {'stocksheets': []},
 'stockshoot': {'stockshooter': []},
 'stockshot': {'stockshots': []},
 'stocksiz': {'stocksize': []},
 'stockslag': {'stockslager': []},
 'stocksolut': {'stocksolution': []},
 'stockspecif': {'stockspecific': []},
 'stocksteal': {'stockstealing': []},
 'stockstil': {'stockstill': []},
 'stocksubscript': {'stocksubscription': []},
 'stockt': {'stockte': []},
 'stocktak': {'stocktake': ['stocktaker'], 'stocktaking': []},
 'stocktake': ['stocktaker'],
 'stocktend': {'stocktender': ['stocktenders']},
 'stocktender': ['stocktenders'],
 'stockth': {'stockthe': []},
 'stocktick': {'stockticker': ['stocktickers']},
 'stockticker': ['stocktickers'],
 'stockton': {'stockton': []},
 'stocktonian': {'stocktonians': []},
 'stocktrad': {'stocktrader': [], 'stocktrading': []},
 'stocktransf': {'stocktransfer': []},
 'stockturn': {'stockturns': []},
 'stockturnov': {'stockturnover': []},
 'stocktyp': {'stocktype': []},
 'stocku': {'stockus': []},
 'stockum': {'stockumer': [], 'stockums': []},
 'stockuppgift': {'stockuppgifter': []},
 'stockvard': {'stockvards': []},
 'stockvi': {'stockvis': []},
 'stockvil': {'stockville': []},
 'stockvvel': {'stockvvell': []},
 'stockw': {'stockweli': []},
 'stockwa': {'stockwas': []},
 'stockwal': {'stockwall': []},
 'stockwat': {'stockwater': ['stockwatering']},
 'stockwater': ['stockwatering'],
 'stockwel': {'stockwell': ['stockwells']},
 'stockwell': ['stockwells'],
 'stockwelp': {'stockwelps': []},
 'stockwerk': {'stockwerke': [], 'stockwerks': []},
 'stockwhip': {'stockwhips': []},
 'stockwis': {'stockwise': []},
 'stockwork': {'stockworker': ['stockworkers'], 'stockworks': []},
 'stockworker': ['stockworkers'],
 'stockyard': {'stockyard': []},
 'stockyng': {'stockynges': []},
 'stocl': {'stocles': [], 'stocls': []},
 'stoclc': {'stoclcs': []},
 'stoclcdal': {'stoclcdale': []},
 'stoclcwel': {'stoclcwell': []},
 'stoclet': {'stoclets': []},
 'stoclt': {'stoclting': []},
 'stocquel': {'stocqueler': [], 'stocqueller': []},
 'stocraci': {'stocracy': []},
 'stocrat': {'stocratic': []},
 'stod': {'stods': []},
 'stodar': {'stodare': []},
 'stodart': {'stodarts': []},
 'stodd': {'stodde': []},
 'stoddard': {'stoddardism': [], 'stoddards': []},
 'stoddardean': {'stoddardeanism': []},
 'stoddardsvil': {'stoddardsville': []},
 'stoddart': {'stoddarts': []},
 'stoddartsvil': {'stoddartsville': []},
 'stodder': {'stodders': []},
 'stoddert': {'stodderts': []},
 'stoddi': {'stoddy': []},
 'stode': {'stodely': [], 'stodes': []},
 'stodel': {'stodell': ['stodelle']},
 'stodell': ['stodelle'],
 'stodent': {'stodents': []},
 'stodey': {'stodeye': []},
 'stodg': {'stodge': ['stodged'], 'stodging': []},
 'stodge': ['stodged'],
 'stodgel': {'stodgell': []},
 'stodghil': {'stodghill': []},
 'stodgi': {'stodginess': [], 'stodgy': []},
 'stodgil': {'stodgill': []},
 'stodgili': {'stodgily': []},
 'stodi': {'stodie': ['stodies', 'stodied'], 'stody': ['stodying']},
 'stodie': ['stodies', 'stodied'],
 'stodkild': {'stodkilde': []},
 'stodley': {'stodleye': []},
 'stodoloski': {'stodolosky': []},
 'stodolski': {'stodolsky': []},
 'stodt': {'stodte': []},
 'stodtmeist': {'stodtmeister': []},
 'stody': {'stodye': []},
 'stoe': {'stoes': []},
 'stoeag': {'stoeage': []},
 'stoeb': {'stoebe': []},
 'stoecha': {'stoechas': []},
 'stoechad': {'stoechades': []},
 'stoechadi': {'stoechadis': []},
 'stoechiometr': {'stoechiometric': ['stoechiometrical', 'stoechiometrically']},
 'stoechiometri': {'stoechiometrie': [], 'stoechiometry': []},
 'stoechiometric': ['stoechiometrical', 'stoechiometrically'],
 'stoeck': {'stoecke': []},
 'stoeckel': {'stoeckeler': [], 'stoeckels': []},
 'stoeckelhub': {'stoeckelhuber': []},
 'stoeckeniu': {'stoeckenius': []},
 'stoecker': {'stoeckers': []},
 'stoecking': {'stoeckinger': []},
 'stoeckiu': {'stoeckius': []},
 'stoeckl': {'stoeckle': []},
 'stoeckli': {'stoeckly': []},
 'stoedefalk': {'stoedefalke': []},
 'stoee': {'stoees': []},
 'stoeffel': {'stoeffels': []},
 'stoeffhaa': {'stoeffhaas': []},
 'stoehlmach': {'stoehlmacher': []},
 'stoei': {'stoeies': []},
 'stoek': {'stoeke': ['stoeked'], 'stoeking': ['stoekings'], 'stoeks': []},
 'stoekad': {'stoekade': []},
 'stoekbridg': {'stoekbridge': []},
 'stoekdal': {'stoekdale': []},
 'stoeke': ['stoeked'],
 'stoekeniu': {'stoekenius': []},
 'stoekhold': {'stoekholders': []},
 'stoeking': ['stoekings'],
 'stoekl': {'stoekle': []},
 'stoekwel': {'stoekwell': []},
 'stoel': {'stoele': [], 'stoeling': [], 'stoels': []},
 'stoelk': {'stoelke': []},
 'stoelt': {'stoelting': []},
 'stoelti': {'stoeltie': []},
 'stoeltj': {'stoeltje': []},
 'stoeltz': {'stoeltzing': []},
 'stoelwind': {'stoelwinder': []},
 'stoelzl': {'stoelzle': []},
 'stoem': {'stoems': []},
 'stoemeno': {'stoemenos': []},
 'stoen': {'stoene': [], 'stoens': []},
 'stoep': {'stoep': []},
 'stoephasiu': {'stoephasius': []},
 'stoer': {'stoere': [], 'stoering': [], 'stoerring': [], 'stoers': []},
 'stoerkodd': {'stoerkodder': []},
 'stoertebek': {'stoertebeker': []},
 'stoerzing': {'stoerzinger': []},
 'stoessel': {'stoessell': []},
 'stoessig': {'stoessiger': []},
 'stoessing': {'stoessinger': []},
 'stoetl': {'stoetling': []},
 'stoev': {'stoeve': [], 'stoeving': []},
 'stoeven': {'stoevener': []},
 'stoever': {'stoevers': []},
 'stoew': {'stoewe': []},
 'stof': {'stoffed': [], 'stofs': []},
 'stofe': {'stofes': []},
 'stoferl': {'stoferle': []},
 'stoff': {'stoffe': ['stoffes'], 'stoffs': []},
 'stoffa': {'stoffaes': []},
 'stoffaufnahm': {'stoffaufnahme': []},
 'stoffaustausch': {'stoffaustausches': []},
 'stoffbestand': {'stoffbestandes': []},
 'stoffe': ['stoffes'],
 'stoffel': {'stoffell': [], 'stoffels': []},
 'stoffelijk': {'stoffelijke': []},
 'stoffen': {'stoffene': []},
 'stoffer': {'stoffers': []},
 'stoffgebiet': {'stoffgebiete': []},
 'stoffgemisch': {'stoffgemische': []},
 'stoffgeschicht': {'stoffgeschichte': []},
 'stoffgrupp': {'stoffgruppe': []},
 'stoffhaushalt': {'stoffhaushaltes': []},
 'stoffi': {'stoffie': []},
 'stoffklass': {'stoffklasse': []},
 'stoffkreislauf': {'stoffkreislaufe': []},
 'stoffl': {'stoffle': ['stoffles']},
 'stoffle': ['stoffles'],
 'stofflehr': {'stofflehre': []},
 'stoffleru': {'stofflerus': []},
 'stofflich': {'stoffliche': ['stofflicher']},
 'stoffliche': ['stofflicher'],
 'stofflist': {'stoffliste': []},
 'stoffmeng': {'stoffmenge': []},
 'stoffprodukt': {'stoffproduktion': []},
 'stoffstrom': {'stoffstrome': []},
 'stofftransport': {'stofftransportes': [], 'stofftransports': []},
 'stofful': {'stoffulle': []},
 'stoffwech': {'stoffwechs': []},
 'stoffwechsel': {'stoffwechsels': []},
 'stoffwechselanomali': {'stoffwechselanomalie': []},
 'stoffwechsellag': {'stoffwechsellage': []},
 'stoffwechselpathologi': {'stoffwechselpathologie': []},
 'stoffwechselphysiologi': {'stoffwechselphysiologie': []},
 'stoffwechselphysiologisch': {'stoffwechselphysiologische': []},
 'stoffwechselprodukt': {'stoffwechselprodukte': []},
 'stoffwechselprozess': {'stoffwechselprozesse': []},
 'stoffwechselversuch': {'stoffwechselversuche': []},
 'stoffwechselvorgang': {'stoffwechselvorgange': []},
 'stoffwechselweg': {'stoffwechselwege': []},
 'stoffwert': {'stoffwerte': []},
 'stofi': {'stofie': ['stofies'], 'stofy': []},
 'stofie': ['stofies'],
 'stofil': {'stofile': []},
 'stofl': {'stofle': []},
 'stofolu': {'stofolus': []},
 'stoforo': {'stoforos': []},
 'stofski': {'stofsky': []},
 'stofskift': {'stofskifte': []},
 'stoft': {'stofte': []},
 'stofwissel': {'stofwisseling': []},
 'stog': {'stogged': [], 'stogs': []},
 'stoga': {'stogas': []},
 'stogdal': {'stogdale': []},
 'stogdel': {'stogdell': []},
 'stogdil': {'stogdill': ['stogdills']},
 'stogdill': ['stogdills'],
 'stogdilt': {'stogdilts': []},
 'stoge': {'stoges': []},
 'stoggi': {'stoggy': []},
 'stoghil': {'stoghill': []},
 'stogi': {'stogie': [], 'stogy': []},
 'stogmiil': {'stogmiiller': []},
 'stogmul': {'stogmuller': []},
 'stogni': {'stogny': []},
 'stogr': {'stogre': []},
 'stogsdal': {'stogsdale': [], 'stogsdall': []},
 'stogsdil': {'stogsdill': []},
 'stogumb': {'stogumber': []},
 'stogwel': {'stogwell': []},
 'stoh': {'stohs': []},
 'stohast': {'stohastic': []},
 'stohe': {'stohes': []},
 'stohi': {'stohies': [], 'stohy': []},
 'stohl': {'stohle': []},
 'stohn': {'stohne': []},
 'stohnt': {'stohnte': []},
 'stoho': {'stohos': []},
 'stohr': {'stohrs': []},
 'stohwass': {'stohwasser': []},
 'stoi': {'stoied': [], 'stoies': [], 'stois': []},
 'stoiag': {'stoiage': []},
 'stoianov': {'stoianovic': []},
 'stoic': ['stoice', 'stoicness'],
 'stoica': {'stoicae': []},
 'stoical': {'stoicall': ['stoically']},
 'stoicall': ['stoically'],
 'stoich': {'stoiche': []},
 'stoichacti': {'stoichactis': []},
 'stoichast': {'stoichastic': []},
 'stoicheiolog': {'stoicheiology': []},
 'stoicheiometr': {'stoicheiometric': ['stoicheiometrical',
                                       'stoicheiometrically']},
 'stoicheiometri': {'stoicheiometries': [], 'stoicheiometry': []},
 'stoicheiometric': ['stoicheiometrical', 'stoicheiometrically'],
 'stoicheiosi': {'stoicheiosis': []},
 'stoichemetr': {'stoichemetric': []},
 'stoicheometr': {'stoicheometric': []},
 'stoicheometri': {'stoicheometry': []},
 'stoichicmetri': {'stoichicmetry': []},
 'stoichimetr': {'stoichimetric': ['stoichimetrically']},
 'stoichimetri': {'stoichimetry': []},
 'stoichimetric': ['stoichimetrically'],
 'stoichiom': {'stoichiome': []},
 'stoichiomctr': {'stoichiomctric': ['stoichiomctrically']},
 'stoichiomctri': {'stoichiomctry': []},
 'stoichiomctric': ['stoichiomctrically'],
 'stoichiomelri': {'stoichiomelry': []},
 'stoichiomerri': {'stoichiomerry': []},
 'stoichiomet': {'stoichiometic': []},
 'stoichiometer': {'stoichiometeric': []},
 'stoichiometeri': {'stoichiometery': []},
 'stoichiometr': {'stoichiometric': ['stoichiometrics',
                                     'stoichiometrical',
                                     'stoichiometrically']},
 'stoichiometri': {'stoichiometrie': [], 'stoichiometry': []},
 'stoichiometric': ['stoichiometrics',
                    'stoichiometrical',
                    'stoichiometrically'],
 'stoichioraetri': {'stoichioraetry': []},
 'stoichlometr': {'stoichlometric': []},
 'stoichlometri': {'stoichlometry': []},
 'stoicho': {'stoichos': []},
 'stoichoimetr': {'stoichoimetric': []},
 'stoichoimetri': {'stoichoimetry': []},
 'stoichometr': {'stoichometric': ['stoichometrically']},
 'stoichometri': {'stoichometry': []},
 'stoichometric': ['stoichometrically'],
 'stoici': {'stoicis': []},
 'stoician': {'stoicians': []},
 'stoicien': {'stoiciens': []},
 'stoicienn': {'stoicienne': ['stoiciennes']},
 'stoicienne': ['stoiciennes'],
 'stoiciometr': {'stoiciometric': []},
 'stoiciometri': {'stoiciometry': []},
 'stoicis': {'stoicising': []},
 'stoicism': ['stoicisme'],
 'stoicismu': {'stoicismus': []},
 'stoicist': {'stoicists': []},
 'stoiciti': {'stoicity': []},
 'stoiciz': {'stoicized': [], 'stoicizing': []},
 'stoick': {'stoicke': ['stoickes'], 'stoicks': []},
 'stoicke': ['stoickes'],
 'stoicli': {'stoicly': []},
 'stoico': {'stoicos': []},
 'stoicu': {'stoicus': []},
 'stoiehiometri': {'stoiehiometry': []},
 'stoifl': {'stoifling': []},
 'stoii': {'stoiies': []},
 'stoik': {'stoike': ['stoikes'], 'stoiks': []},
 'stoike': ['stoikes'],
 'stoiker': {'stoikers': []},
 'stoikov': {'stoikovic': []},
 'stoil': {'stoile': ['stoiles']},
 'stoile': ['stoiles'],
 'stoiljkov': {'stoiljkovic': []},
 'stoilo': {'stoilos': []},
 'stoilov': {'stoilovic': []},
 'stoim': {'stoims': []},
 'stoimi': {'stoimy': []},
 'stoio': {'stoios': []},
 'stoiohiometri': {'stoiohiometry': []},
 'stoiqu': {'stoique': ['stoiques']},
 'stoique': ['stoiques'],
 'stoir': {'stoire': ['stoires'], 'stoirs': []},
 'stoire': ['stoires'],
 'stoisch': {'stoische': []},
 'stoisit': {'stoisits': []},
 'stoit': {'stoite': [], 'stoiting': []},
 'stoiter': {'stoitering': []},
 'stoiv': {'stoive': []},
 'stoizismu': {'stoizismus': []},
 'stojadinov': {'stojadinovic': []},
 'stojakov': {'stojakovic': []},
 'stojancev': {'stojancevic': []},
 'stojanov': {'stojanovic': []},
 'stojanovi': {'stojanovie': []},
 'stojasp': {'stojaspal': []},
 'stojcev': {'stojcevic': []},
 'stoji': {'stojie': [], 'stojy': []},
 'stojic': {'stojicic': []},
 'stojicev': {'stojicevic': []},
 'stojiljkov': {'stojiljkovic': []},
 'stojilkov': {'stojilkovic': []},
 'stojkov': {'stojkovic': []},
 'stojmenov': {'stojmenovic': []},
 'stojsavljev': {'stojsavljevic': []},
 'stok': {'stokking': [], 'stoks': []},
 'stoka': {'stokas': []},
 'stokbi': {'stokby': []},
 'stokc': {'stokcs': []},
 'stokcli': {'stokcly': []},
 'stokdal': {'stokdale': []},
 'stoke': {'stoked': [],
           'stokee': [],
           'stokely': ['stokelys'],
           'stokes': [],
           'stoking': ['stokings']},
 "stoke'": {"stoke's": []},
 'stokebi': {'stokeby': []},
 'stokehol': {'stokehole': []},
 'stokehold': {'stokehold': []},
 'stokehous': {'stokehouse': []},
 'stokel': {'stokell': [], 'stokels': []},
 'stokely': ['stokelys'],
 'stoken': {'stokens': []},
 'stokepogi': {'stokepogis': []},
 'stoker': ['stokering'],
 'stokerfir': {'stokerfired': []},
 'stokeri': {'stokery': []},
 'stokes': {'stokeses': []},
 'stokesadam': {'stokesadams': []},
 'stokesberri': {'stokesberry': []},
 'stokesbi': {'stokesby': []},
 'stokesburi': {'stokesbury': []},
 'stokesdal': {'stokesdale': []},
 'stokeshil': {'stokeshill': []},
 'stokesi': {'stokesie': []},
 'stokesit': {'stokesite': []},
 'stokeslci': {'stokeslcy': []},
 'stokeslet': {'stokeslets': []},
 'stokesli': {'stokesly': []},
 'stokesosauru': {'stokesosaurus': []},
 'stokessch': {'stokessche': []},
 'stokesvil': {'stokesville': []},
 'stokewel': {'stokewell': []},
 'stokho': {'stokhos': []},
 'stoki': {'stokie': ['stokies'], 'stokis': [], 'stoky': ['stokys']},
 'stokie': ['stokies'],
 'stokil': {'stokill': []},
 'stokin': {'stokins': []},
 'stoking': {'stokinger': []},
 'stokiu': {'stokius': []},
 'stokj': {'stokje': []},
 'stokk': {'stokke': ['stokkes'], 'stokks': []},
 'stokkan': {'stokkanes': []},
 'stokke': ['stokkes'],
 'stokker': {'stokkers': []},
 'stokkerman': {'stokkermans': []},
 'stokki': {'stokkies': [], 'stokkis': []},
 'stokksn': {'stokksnes': []},
 'stokl': {'stokle': []},
 'stokla': {'stoklas': []},
 'stokli': {'stokly': []},
 'stoklitski': {'stoklitsky': []},
 'stoklo': {'stoklos': []},
 'stokm': {'stokms': []},
 'stokman': {'stokmans': []},
 'stokmarkn': {'stokmarknes': []},
 'stoko': {'stokoe': ['stokoes'], 'stokos': []},
 'stokoe': ['stokoes'],
 'stokol': {'stokols': []},
 'stokovski': {'stokovsky': []},
 'stokowski': {'stokowski': [], 'stokowsky': []},
 'stokr': {'stokrs': []},
 'stokroo': {'stokroos': []},
 'stokst': {'stoksted': []},
 'stokvel': {'stokvels': []},
 'stokvi': {'stokvis': []},
 'stokw': {'stokwe': []},
 'stokwel': {'stokwell': []},
 'stoky': ['stokys'],
 'stol': {'stols': []},
 'stola': {'stolae': [], 'stolas': []},
 'stolarski': {'stolarsky': []},
 'stolasteria': {'stolasterias': []},
 'stolatu': {'stolatus': []},
 'stolberg': {'stolberger': [], 'stolbergs': []},
 'stolbergwernigerod': {'stolbergwernigerode': []},
 'stolbi': {'stolby': []},
 'stolbtsi': {'stolbtsy': []},
 'stolc': {'stolces': []},
 'stolchiometri': {'stolchiometry': []},
 'stolchlometri': {'stolchlometry': []},
 'stolciu': {'stolcius': []},
 'stolck': {'stolcke': []},
 'stole': ['stolee', 'stoled'],
 'stoleck': {'stolecke': []},
 'stoleczni': {'stoleczny': []},
 'stolen': {'stolens': []},
 'stolenbas': {'stolenbase': []},
 'stolentel': {'stolentelling': []},
 'stolephoru': {'stolephorus': []},
 'stolesburi': {'stolesbury': []},
 'stoleti': {'stoletie': []},
 'stoletj': {'stoletje': []},
 'stolewis': {'stolewise': []},
 'stolf': {'stolfs': []},
 'stolfu': {'stolfus': []},
 'stolgiti': {'stolgitis': []},
 'stoli': {'stolie': [], 'stolis': [], 'stoly': ['stolys']},
 'stolian': {'stolians': []},
 'stoliarski': {'stoliarsky': []},
 'stolic': {'stolical': [], 'stolice': []},
 'stolichni': {'stolichny': []},
 'stolici': {'stolicy': []},
 'stoliczka': {'stoliczkae': []},
 'stoliczkanu': {'stoliczkanus': []},
 'stolid': {'stolide': ['stolider'], 'stolidity': [], 'stolidness': []},
 'stolida': {'stolidae': [], 'stolidas': []},
 'stolide': ['stolider'],
 'stolidfac': {'stolidfaced': []},
 'stolidi': {'stolidis': []},
 'stolidiqu': {'stolidique': []},
 'stolidissim': {'stolidissime': []},
 'stolidit': {'stoliditate': []},
 'stolidita': {'stoliditas': []},
 'stoliditati': {'stoliditatis': []},
 'stolidli': {'stolidly': []},
 'stolidlook': {'stolidlooking': []},
 'stolido': {'stolidos': []},
 'stolidobranch': {'stolidobranchs': []},
 'stolidu': {'stolidus': []},
 'stolik': {'stoliker': []},
 'stolin': {'stoline': ['stoliner']},
 'stoline': ['stoliner'],
 'stolinski': {'stolinsky': []},
 'stolipin': {'stolipine': []},
 'stolist': {'stolistes': [], 'stolists': []},
 'stolit': {'stolits': []},
 'stolits': {'stolitse': []},
 'stolitsi': {'stolitsy': []},
 'stoljec': {'stoljece': []},
 'stolk': {'stolke': []},
 'stolkgass': {'stolkgasse': []},
 'stolkjaerr': {'stolkjaerre': ['stolkjaerres']},
 'stolkjaerre': ['stolkjaerres'],
 'stolknoveni': {'stolknovenie': []},
 'stoll': {'stolle': ['stolles', 'stolled'],
           'stolling': ['stollings'],
           'stolls': []},
 'stollberg': {'stollberger': [], 'stollbergs': []},
 'stollci': {'stollcy': []},
 'stolle': ['stolles', 'stolled'],
 'stollei': {'stolleis': []},
 'stollen': {'stollens': []},
 'stoller': {'stollers': []},
 'stolleri': {'stollery': []},
 'stolli': {'stolly': []},
 'stolling': ['stollings'],
 'stolliu': {'stollius': []},
 'stollmey': {'stollmeyer': ['stollmeyers']},
 'stollmeyer': ['stollmeyers'],
 'stollreith': {'stollreither': []},
 'stollsteim': {'stollsteimer': []},
 'stolmak': {'stolmaker': []},
 'stoln': {'stolne': []},
 'stolo': {'stolos': []},
 'stolog': {'stological': [], 'stology': []},
 'stolon': ['stolone',
            'stolones',
            'stolonal',
            'stolonic',
            'stolonate',
            'stolonized',
            'stolonizing',
            'stolonization'],
 'stoloni': {'stolonial': []},
 'stolonibu': {'stolonibus': []},
 'stolonif': {'stolonifer': []},
 'stolonifer': {'stoloniferous': []},
 'stolonifera': {'stoloniferae': []},
 'stoloniferan': {'stoloniferans': []},
 'stoloniferu': {'stoloniferus': []},
 'stolonis': {'stolonisation': []},
 'stolonlik': {'stolonlike': []},
 'stoloterm': {'stolotermes': []},
 'stolotermitina': {'stolotermitinae': []},
 'stolotheca': {'stolothecae': []},
 'stolov': {'stolove': []},
 'stolovaya': {'stolovayas': []},
 'stolovi': {'stolovy': []},
 'stolovitzki': {'stolovitzky': []},
 'stolovy': {'stolovye': []},
 'stolow': {'stolowe': []},
 'stolowi': {'stolowy': []},
 'stolp': {'stolpe': ['stolpes'], 'stolps': []},
 'stolpc': {'stolpce': []},
 'stolpe': ['stolpes'],
 'stolpemund': {'stolpemunde': []},
 'stolper': {'stolpers': []},
 'stolperstein': {'stolpersteine': []},
 'stolpert': {'stolperte': []},
 'stolpmiind': {'stolpmiinde': []},
 'stolpmund': {'stolpmunde': []},
 'stolport': {'stolports': []},
 'stolpovski': {'stolpovsky': []},
 'stolt': {'stolte': [], 'stolting': [], 'stolts': []},
 'stoltament': {'stoltamente': []},
 'stolti': {'stoltie': []},
 'stoltz': {'stoltze': ['stoltzes'], 'stoltzing': []},
 'stoltze': ['stoltzes'],
 'stoltzfoo': {'stoltzfoos': []},
 'stoltzfu': {'stoltzfus': []},
 'stoltzfus': {'stoltzfuses': []},
 'stolu': {'stolus': []},
 'stoluski': {'stolusky': []},
 'stolworthi': {'stolworthy': []},
 'stoly': ['stolys'],
 'stolyarni': {'stolyarny': []},
 'stolyarski': {'stolyarsky': []},
 'stolypin': {'stolypine': [], 'stolypinism': [], 'stolypins': []},
 'stolz': {'stolze': ['stolzes'], 'stolzing': []},
 'stolzalp': {'stolzalpe': []},
 'stolze': ['stolzes'],
 'stolzenberg': {'stolzenberger': []},
 'stolzenfel': {'stolzenfels': []},
 'stolzer': {'stolzere': []},
 'stolzest': {'stolzeste': []},
 'stolzfu': {'stolzfus': []},
 'stolzheis': {'stolzheise': []},
 'stolzi': {'stolzy': []},
 'stolzit': {'stolzite': []},
 'stolziu': {'stolzius': []},
 'stolzl': {'stolzle': []},
 'stolzlechn': {'stolzlechner': []},
 'stom': {'stoms': []},
 'stoma': {'stoma': []},
 'stomac': {'stomacal': []},
 'stomacac': {'stomacace': []},
 'stomacal': {'stomacale': []},
 'stomach': ['stomache',
             'stomacher',
             'stomachal',
             'stomachic',
             'stomached',
             'stomaching',
             'stomachful',
             'stomachous',
             'stomachics',
             'stomachical',
             'stomachered',
             'stomachfuls',
             'stomachable',
             'stomachfully',
             'stomachically',
             'stomachfulness'],
 "stomach'l": {"stomach'll": []},
 'stomachach': {'stomachache': []},
 'stomachan': {'stomachans': []},
 'stomachchurn': {'stomachchurning': []},
 'stomachcont': {'stomachcontents': []},
 'stomachdigest': {'stomachdigestion': []},
 'stomachevol': {'stomachevole': []},
 'stomachful': {'stomachfull': []},
 'stomachi': {'stomachy': []},
 'stomachicu': {'stomachicus': []},
 'stomachintestin': {'stomachintestine': []},
 'stomachiqu': {'stomachique': ['stomachiques']},
 'stomachique': ['stomachiques'],
 'stomachlik': {'stomachlike': []},
 'stomacho': {'stomachos': []},
 'stomachoqu': {'stomachoque': []},
 'stomachosu': {'stomachosus': []},
 'stomachpump': {'stomachpumps': []},
 'stomachtroubl': {'stomachtrouble': []},
 'stomachtub': {'stomachtube': ['stomachtubes']},
 'stomachtube': ['stomachtubes'],
 'stomachturn': {'stomachturning': []},
 'stomachu': {'stomachus': []},
 'stomachwal': {'stomachwall': ['stomachwalls']},
 'stomachwall': ['stomachwalls'],
 'stomachworm': {'stomachworms': []},
 'stomachwrench': {'stomachwrenching': []},
 'stomack': {'stomacke': ['stomackes', 'stomacked'], 'stomacks': []},
 'stomacke': ['stomackes', 'stomacked'],
 'stomacoccu': {'stomacoccus': []},
 'stomad': {'stomadeal': []},
 'stomada': {'stomadaeal': []},
 'stomadhes': {'stomadhesive': []},
 'stomaeh': {'stomaehs': []},
 'stomahes': {'stomahesive': []},
 'stomak': {'stomake': ['stomakes', 'stomaked'],
            'stomaking': [],
            'stomaks': []},
 'stomake': ['stomakes', 'stomaked'],
 'stomal': {'stomalal': []},
 'stomalimn': {'stomalimne': []},
 'stomani': {'stomany': []},
 'stomaoh': {'stomaohs': []},
 'stomaphi': {'stomaphis': []},
 'stomapod': {'stomapods': []},
 'stomari': {'stomary': []},
 'stomas': {'stomaseal': []},
 'stomat': {'stomatal': [],
            'stomate': [],
            'stomatic': [],
            'stomatitis': [],
            'stomatous': []},
 'stomata': {'stomatas': []},
 'stomatar': {'stomatare': []},
 'stomatc': {'stomatcs': []},
 'stomatellida': {'stomatellidae': []},
 'stomati': {'stomatis': []},
 'stomaticu': {'stomaticus': []},
 'stomatifer': {'stomatiferous': []},
 'stomatiqu': {'stomatique': ['stomatiques']},
 'stomatique': ['stomatiques'],
 'stomatit': {'stomatite': ['stomatites'], 'stomatitic': [], 'stomatits': []},
 'stomatite': ['stomatites'],
 'stomatitid': {'stomatitides': []},
 'stomatitit': {'stomatitits': []},
 'stomatitu': {'stomatitus': []},
 'stomato': {'stomatos': []},
 'stomatoblast': {'stomatoblasts': []},
 'stomatococcu': {'stomatococcus': []},
 'stomatocyst': {'stomatocysts': []},
 'stomatocyt': {'stomatocyte': ['stomatocytes'], 'stomatocytic': []},
 'stomatocyte': ['stomatocytes'],
 'stomatocytosi': {'stomatocytosis': []},
 'stomatod': {'stomatodeal': []},
 'stomatoda': {'stomatodaeal': []},
 'stomatogastr': {'stomatogastric': []},
 'stomatogastriqu': {'stomatogastrique': []},
 'stomatogen': {'stomatogenic': []},
 'stomatogenesi': {'stomatogenesis': []},
 'stomatognat': {'stomatognatic': []},
 'stomatognath': {'stomatognathic': []},
 'stomatograptu': {'stomatograptus': []},
 'stomatolepa': {'stomatolepas': []},
 'stomatolit': {'stomatolites': []},
 'stomatolog': {'stomatologic': ['stomatological'], 'stomatology': []},
 'stomatologi': {'stomatologie': []},
 'stomatologic': ['stomatological'],
 'stomatologiczn': {'stomatologiczne': []},
 'stomatologiqu': {'stomatologique': ['stomatologiques']},
 'stomatologique': ['stomatologiques'],
 'stomatologist': {'stomatologists': []},
 'stomatoplasti': {'stomatoplasty': []},
 'stomatopod': ['stomatopodes'],
 'stomatopyrosi': {'stomatopyrosis': []},
 'stomatorhinu': {'stomatorhinus': []},
 'stomatoscop': {'stomatoscope': []},
 'stomatosi': {'stomatosis': []},
 'stomatostyl': {'stomatostyle': []},
 'stomb': {'stombs': []},
 'stombl': {'stomble': ['stombled'], 'stombling': []},
 'stomble': ['stombled'],
 'stombu': {'stombus': []},
 'stome': {'stomed': [], 'stomes': [], 'stoming': []},
 'stomechinu': {'stomechinus': []},
 'stomer': {'stomers': []},
 'stomerse': {'stomersee': []},
 'stomey': {'stomeyer': []},
 'stomg': {'stomge': []},
 'stomi': {'stomie': [], 'stomis': [], 'stomy': []},
 'stomia': {'stomias': []},
 'stomiatid': {'stomiatids': []},
 'stomiatida': {'stomiatidae': []},
 'stomiatoid': {'stomiatoids': []},
 'stomich': {'stomichs': []},
 'stomick': {'stomicks': []},
 'stomiida': {'stomiidae': []},
 'stomiiform': {'stomiiformes': []},
 'stoming': {'stominger': []},
 'stomiu': {'stomius': []},
 'stomm': {'stomme': ['stommes']},
 'stomme': ['stommes'],
 'stommel': {'stommell': []},
 'stomn': {'stomne': []},
 'stomocord': {'stomocordes': []},
 'stomod': {'stomodeal': []},
 'stomoda': {'stomodaeal': []},
 'stomods': {'stomodseal': []},
 'stomogastr': {'stomogastric': []},
 'stomolophu': {'stomolophus': []},
 'stomopneust': {'stomopneustes': []},
 'stomopneustida': {'stomopneustidae': []},
 'stomosi': {'stomosis': []},
 'stomp': ['stompe', 'stomped', 'stomping', 'stompings'],
 'stomped': {'stompede': []},
 'stomper': {'stomper': []},
 'stompi': {'stompie': ['stompies'], 'stompy': []},
 'stompie': ['stompies'],
 'stompingli': {'stompingly': []},
 'stompneu': {'stompneus': []},
 'stomr': {'stomrs': []},
 'stomu': {'stomus': []},
 'ston': {'stonned': [], 'stonning': [], 'stons': []},
 'stona': {'stonas': []},
 'stonag': {'stonagal': [], 'stonage': []},
 'stonak': {'stonaker': []},
 'stonc': {'stonce': [], 'stoncs': []},
 'stonchcng': {'stonchcnge': []},
 'stoncheng': {'stonchenge': []},
 'stonchil': {'stonchill': []},
 'stonchous': {'stonchouse': []},
 'stonci': {'stoncy': []},
 'stond': {'stonde': ['stondes', 'stonded'], 'stonding': [], 'stonds': []},
 'stondard': {'stondards': []},
 'stonde': ['stondes', 'stonded'],
 'stondi': {'stondis': []},
 'stonding': {'stondinge': []},
 'stondith': {'stondithe': []},
 'stondord': {'stondords': []},
 'stondyng': {'stondynge': []},
 'stondyth': {'stondythe': []},
 'stone': ['stoned', 'stonee', 'stonely', 'stoneing', 'stoneness'],
 "stone'": {"stone's": []},
 "stone'l": {"stone'll": []},
 'stoneacr': {'stoneacre': []},
 'stoneag': {'stoneage': []},
 'stoneal': {'stoneall': []},
 'stonearch': {'stonearched': []},
 'stonearchbook': {'stonearchbooks': []},
 'stoneb': {'stonebeds': []},
 'stonebak': {'stonebaker': []},
 'stonebank': {'stonebanked': [], 'stonebanks': []},
 'stonebarg': {'stonebarger': []},
 'stonebas': {'stonebased': []},
 'stonebear': {'stonebearing': []},
 'stonebeard': {'stonebearded': []},
 'stonebeng': {'stonebenge': []},
 'stoneberg': {'stoneberger': []},
 'stoneberri': {'stoneberry': []},
 'stoneblad': {'stonebladed': []},
 'stoneblock': {'stoneblocks': []},
 'stoneblu': {'stoneblue': []},
 'stoneboat': {'stoneboats': []},
 'stoneboil': {'stoneboiling': []},
 'stonebord': {'stonebordered': []},
 'stonebous': {'stonebouse': []},
 'stonebow': {'stonebows': []},
 'stonebrak': {'stonebraker': []},
 'stonebreak': {'stonebreaker': ['stonebreakers'], 'stonebreaking': []},
 'stonebreaker': ['stonebreakers'],
 'stonebridg': {'stonebridge': ['stonebridges']},
 'stonebridge': ['stonebridges'],
 'stonebrok': {'stonebroke': []},
 'stonebruis': {'stonebruise': ['stonebruises']},
 'stonebruise': ['stonebruises'],
 'stonebuild': {'stonebuilders': [], 'stonebuilding': ['stonebuildings']},
 'stonebuilding': ['stonebuildings'],
 'stonebum': {'stonebumer': []},
 'stoneburg': {'stoneburger': []},
 'stoneburi': {'stonebury': []},
 'stoneburn': {'stoneburner': []},
 'stonebyr': {'stonebyres': []},
 'stonecampbel': {'stonecampbell': []},
 'stonecan': {'stonecanal': []},
 'stonecap': {'stonecapped': []},
 'stonecarv': {'stonecarved': [],
               'stonecarver': ['stonecarvers'],
               'stonecarving': ['stonecarvings']},
 'stonecarver': ['stonecarvers'],
 'stonecarving': ['stonecarvings'],
 'stonecastl': {'stonecastle': []},
 'stonecat': {'stonecats': []},
 'stonecel': {'stonecells': []},
 'stonechat': {'stonechat': []},
 'stonechatt': {'stonechatters': []},
 'stonechip': {'stonechips': []},
 'stonecif': {'stonecifer': []},
 'stoneciph': {'stonecipher': []},
 'stonecircl': {'stonecircle': ['stonecircles']},
 'stonecircle': ['stonecircles'],
 'stonecliff': {'stonecliffe': []},
 'stoneco': {'stonecoal': []},
 'stonecolor': {'stonecolored': []},
 'stonecolour': {'stonecoloured': []},
 'stonecov': {'stonecovered': []},
 'stonecrack': {'stonecracker': []},
 'stonecrop': {'stonecrop': []},
 'stonecrush': {'stonecrusher': ['stonecrushers'], 'stonecrushing': []},
 'stonecrusher': ['stonecrushers'],
 'stonecurlew': {'stonecurlews': []},
 'stonecut': {'stonecuts': [], 'stonecutting': []},
 'stonecutt': {'stonecutter': []},
 'stonecyph': {'stonecypher': []},
 'stoned': {'stonedness': []},
 'stonedal': {'stonedale': []},
 'stonedg': {'stonedge': []},
 'stonedress': {'stonedresser': ['stonedressers'], 'stonedressing': []},
 'stonedresser': ['stonedressers'],
 'stoneedg': {'stoneedged': []},
 'stoneeland': {'stoneelander': []},
 'stonef': {'stonefence': ['stonefences']},
 'stonefac': {'stoneface': ['stonefaced']},
 'stoneface': ['stonefaced'],
 'stonefal': {'stonefall': ['stonefalls']},
 'stonefall': ['stonefalls'],
 'stonefenc': {'stonefenced': []},
 'stonefence': ['stonefences'],
 'stoneferri': {'stoneferry': []},
 'stonefield': {'stonefields': []},
 'stonefii': {'stonefiies': []},
 'stonefil': {'stonefilled': []},
 'stonefish': {'stonefish': []},
 'stoneflag': {'stoneflagged': [], 'stoneflags': []},
 'stonefli': {'stonefly': []},
 'stonefloor': {'stonefloored': []},
 'stoneflow': {'stoneflower': []},
 'stonefold': {'stonefolds': []},
 'stoneform': {'stoneformation': [], 'stoneformers': [], 'stoneforming': []},
 'stonefram': {'stoneframed': []},
 'stonefre': {'stonefree': []},
 'stonefront': {'stonefronted': []},
 'stonefruit': {'stonefruits': []},
 'stoneg': {'stonegate': []},
 'stonegal': {'stonegall': []},
 'stonegapp': {'stonegappe': []},
 'stonegeari': {'stonegeary': []},
 'stonegrav': {'stonegrave': []},
 'stonegrind': {'stonegrinding': []},
 'stonegrov': {'stonegrove': []},
 'stoneh': {'stonehence': [], 'stonehive': []},
 'stonehal': {'stonehall': []},
 'stoneham': {'stonehams': []},
 'stonehamm': {'stonehammer': ['stonehammers']},
 'stonehammer': ['stonehammers'],
 'stonehand': {'stonehands': []},
 'stonehcng': {'stonehcnge': []},
 'stonehead': {'stoneheaded': [], 'stoneheads': []},
 'stoneheap': {'stoneheaps': []},
 'stoneheart': {'stonehearted': []},
 'stonehearted': {'stoneheartedness': []},
 'stonehedg': {'stonehedge': []},
 'stoneheng': {'stonehenge': ['stonehengers']},
 'stonehenge': ['stonehengers'],
 'stonehengelik': {'stonehengelike': []},
 'stoneheno': {'stonehenoe': []},
 'stonehenq': {'stonehenqe': []},
 'stoneheug': {'stoneheuge': []},
 'stonehew': {'stonehewer': ['stonehewers']},
 'stonehewer': ['stonehewers'],
 'stonehil': {'stonehill': ['stonehills']},
 'stonehill': ['stonehills'],
 'stonehing': {'stonehinge': []},
 'stonehock': {'stonehocker': []},
 'stonehol': {'stonehole': ['stoneholes']},
 'stonehole': ['stoneholes'],
 'stonehons': {'stonehonse': []},
 'stonehorn': {'stonehorned': []},
 'stonehors': {'stonehorse': ['stonehorses']},
 'stonehorse': ['stonehorses'],
 'stonehouf': {'stonehoufe': []},
 'stonehous': {'stonehouse': ['stonehouses']},
 'stonehouse': ['stonehouses'],
 'stonehuern': {'stonehuerner': []},
 'stonehurl': {'stonehurling': []},
 'stonehyv': {'stonehyve': []},
 'stoneimag': {'stoneimage': []},
 'stoneimpl': {'stoneimplement': ['stoneimplements']},
 'stoneimplement': ['stoneimplements'],
 'stoneit': {'stoneite': ['stoneites']},
 'stoneite': ['stoneites'],
 'stoneival': {'stoneivall': []},
 'stonek': {'stoneking': []},
 'stonekeng': {'stonekenge': []},
 'stonel': {'stonell': []},
 'stonelak': {'stonelake': []},
 'stoneland': {'stonelands': []},
 'stonelay': {'stonelayer': ['stonelayers'], 'stonelaying': []},
 'stonelayer': ['stonelayers'],
 'stoneledg': {'stoneledge': []},
 'stoneless': {'stonelessness': []},
 'stonelieng': {'stonelienge': []},
 'stonelik': {'stonelike': []},
 'stonelili': {'stonelilies': []},
 'stonelim': {'stonelime': []},
 'stonelin': {'stoneline': ['stonelines', 'stonelined']},
 'stoneline': ['stonelines', 'stonelined'],
 'stonemak': {'stonemaker': []},
 'stoneman': {'stonemans': []},
 'stonemason': {'stonemason': []},
 'stonemasonri': {'stonemasonry': []},
 'stonemet': {'stonemets': []},
 'stonemil': {'stonemill': ['stonemills']},
 'stonemill': ['stonemills'],
 'stonemullion': {'stonemullioned': []},
 'stoneneng': {'stonenenge': []},
 'stonepast': {'stonepaste': []},
 'stonepav': {'stonepaved': []},
 'stonepick': {'stonepicker': [], 'stonepicking': []},
 'stonepil': {'stonepile': ['stonepiles']},
 'stonepile': ['stonepiles'],
 'stonepillar': {'stonepillared': [], 'stonepillars': []},
 'stonepin': {'stonepine': ['stonepines']},
 'stonepine': ['stonepines'],
 'stonepip': {'stonepipe': []},
 'stonepit': {'stonepits': []},
 'stonepitt': {'stonepitts': []},
 'stonepl': {'stoneplants': []},
 'stonepoint': {'stonepointed': []},
 'stonepolish': {'stonepolishing': []},
 'stonequarri': {'stonequarriers': [],
                 'stonequarries': [],
                 'stonequarry': ['stonequarrying']},
 'stonequarry': ['stonequarrying'],
 'stoner': {'stoner': []},
 'stonerais': {'stoneraise': []},
 'stonerevet': {'stonerevetted': []},
 'stoneri': {'stonery': []},
 'stoneridg': {'stoneridge': []},
 'stonerob': {'stonerobbing': []},
 'stonerobb': {'stonerobbers': []},
 'stonerol': {'stoneroller': ['stonerollers']},
 'stoneroller': ['stonerollers'],
 'stoneroof': {'stoneroofed': []},
 'stoneros': {'stonerose': []},
 'stonersvil': {'stonersville': []},
 'stonesar': {'stonesare': []},
 'stonesbi': {'stonesby': []},
 'stonescap': {'stonescape': [], 'stonescaping': []},
 'stonesculptur': {'stonesculpture': []},
 'stonesdal': {'stonesdale': []},
 'stonese': {'stoneseed': []},
 'stoneset': {'stonesetting': ['stonesettings']},
 'stonesett': {'stonesetter': ['stonesetters']},
 'stonesetter': ['stonesetters'],
 'stonesetting': ['stonesettings'],
 'stoneshaft': {'stoneshafted': []},
 'stonesi': {'stonesy': []},
 'stonesif': {'stonesifer': []},
 'stoneslab': {'stoneslabs': []},
 'stonesmith': {'stonesmiths': []},
 'stonesquar': {'stonesquarers': []},
 'stonestair': {'stonestairs': []},
 'stonestep': {'stonesteps': []},
 'stonestil': {'stonestile': [], 'stonestill': []},
 'stonestud': {'stonestudded': []},
 'stonesurfac': {'stonesurfaced': []},
 'stonesvil': {'stonesville': []},
 'stonethrow': {'stonethrower': ['stonethrowers'],
                'stonethrowing': [],
                'stonethrows': []},
 'stonethrower': ['stonethrowers'],
 'stonethwait': {'stonethwaite': []},
 'stonetil': {'stonetiled': []},
 'stonetip': {'stonetipped': []},
 'stonetool': {'stonetools': []},
 'stonetop': {'stonetopped': []},
 'stonetre': {'stonetree': []},
 'stoneus': {'stoneusing': []},
 'stonevault': {'stonevaulted': []},
 'stonevil': {'stoneville': []},
 'stonew': {'stonewal': []},
 'stonewal': {'stonewall': ['stonewalls',
                            'stonewaller',
                            'stonewalled',
                            'stonewalling']},
 'stonewalk': {'stonewalkers': []},
 'stonewall': ['stonewalls', 'stonewaller', 'stonewalled', 'stonewalling'],
 'stonewar': {'stoneware': []},
 'stonewash': {'stonewashed': [], 'stonewashing': []},
 'stonewat': {'stonewater': []},
 'stoneway': {'stoneways': []},
 'stoneweight': {'stoneweighted': []},
 'stonewel': {'stonewell': []},
 'stonewhit': {'stonewhite': []},
 'stoneword': {'stonewords': []},
 'stonework': ['stoneworke', 'stoneworker', 'stoneworkers', 'stoneworking'],
 'stonewort': {'stonewort': []},
 'stonewyck': {'stonewycke': []},
 'stoney': {'stoneys': []},
 'stoneyard': {'stoneyards': []},
 'stoneybatt': {'stoneybatter': []},
 'stoneybridg': {'stoneybridge': []},
 'stoneybrok': {'stoneybroke': []},
 'stoneydal': {'stoneydale': []},
 'stoneyg': {'stoneygate': []},
 'stoneyhil': {'stoneyhill': []},
 'stoneywel': {'stoneywell': []},
 'stong': {'stonge': [], 'stongs': []},
 'stongd': {'stongde': []},
 'stonghold': {'stongholds': []},
 'stongli': {'stongly': []},
 'stongu': {'stongue': []},
 'stonheng': {'stonhenge': []},
 'stonhew': {'stonhewer': []},
 'stonhil': {'stonhill': []},
 'stonhiv': {'stonhive': []},
 'stonhous': {'stonhouse': []},
 'stoni': {'stonie': ['stonied', 'stonies'],
           'stoniness': [],
           'stonis': [],
           'stony': ['stonys']},
 'stonian': {'stonians': []},
 'stonic': {'stonice': []},
 'stonie': ['stonied', 'stonies'],
 'stonifi': {'stonified': [], 'stonify': []},
 'stonili': {'stonily': []},
 'stoningt': {'stoningtou': []},
 'stonish': {'stonished': [], 'stonishing': [], 'stonishment': []},
 'stonit': {'stonite': ['stonites']},
 'stonite': ['stonites'],
 'stonk': {'stonked': [], 'stonking': [], 'stonks': []},
 'stonker': {'stonkered': []},
 'stonki': {'stonky': []},
 'stonku': {'stonkus': []},
 'stonl': {'stonle': []},
 'stonn': {'stonne': ['stonnes'], 'stonns': []},
 'stonne': ['stonnes'],
 'stonnel': {'stonnell': []},
 'stonner': {'stonners': []},
 'stonni': {'stonnis': [], 'stonny': []},
 'stonnwat': {'stonnwater': []},
 'stono': {'stonoe': ['stonoes'], 'stonos': []},
 'stonoe': ['stonoes'],
 'stonograph': {'stonographic': []},
 'stonor': {'stonore': [], 'stonors': []},
 'stonp': {'stonped': [], 'stonps': []},
 'stonr': {'stonrs': []},
 'stonrbridg': {'stonrbridge': []},
 'stonsif': {'stonsifer': []},
 'stont': {'stonts': []},
 'stontli': {'stontly': []},
 'stony': {'stonye': [], 'stonyness': []},
 'stonybatt': {'stonybatter': []},
 'stonybrok': {'stonybroke': []},
 'stonyey': {'stonyeyed': []},
 'stonyfac': {'stonyfaced': []},
 'stonyfel': {'stonyfell': []},
 'stonyg': {'stonygate': []},
 'stonyheart': {'stonyhearted': []},
 'stonyhearted': {'stonyheartedness': []},
 'stonyhil': {'stonyhill': []},
 'stonyiron': {'stonyirons': []},
 'stonyridg': {'stonyridge': []},
 'stonyshir': {'stonyshire': []},
 'stonywel': {'stonywell': []},
 'stoo': {'stooed': [], 'stoos': []},
 'stoockin': {'stoockins': []},
 'stood': {'stoode': ['stooded'], 'stoods': []},
 'stoode': ['stooded'],
 'stoodent': {'stoodents': []},
 'stoodi': {'stoodie': [], 'stoody': []},
 'stoodiou': {'stoodious': []},
 'stoodit': {'stoodite': []},
 'stoodli': {'stoodly': []},
 'stooe': {'stooes': []},
 'stoog': {'stooge': ['stooged'], 'stooging': []},
 'stooge': ['stooged'],
 'stoogi': {'stoogie': ['stoogies']},
 'stoogie': ['stoogies'],
 'stooh': {'stoohs': []},
 'stooi': {'stoois': []},
 'stook': {'stooke': ['stookes', 'stooked'],
           'stooking': ['stookings'],
           'stooks': []},
 'stookad': {'stookade': []},
 'stookawn': {'stookawns': []},
 'stookbridg': {'stookbridge': []},
 'stookci': {'stookcy': []},
 'stookdal': {'stookdale': []},
 'stooke': ['stookes', 'stooked'],
 'stooker': {'stookers': []},
 'stookesberri': {'stookesberry': []},
 'stooki': {'stookie': ['stookies'], 'stooky': []},
 'stookie': ['stookies'],
 'stooking': ['stookings'],
 'stooksberri': {'stooksberry': []},
 'stooksburi': {'stooksbury': []},
 'stookwel': {'stookwell': []},
 'stool': ['stoole', 'stooles', 'stooled', 'stooling', 'stoolings'],
 'stoolb': {'stoolbeds': []},
 'stoolbal': {'stoolball': []},
 'stoolebal': {'stooleball': []},
 'stoolfoo': {'stoolfoos': []},
 'stoolhold': {'stoolholder': ['stoolholders']},
 'stoolholder': ['stoolholders'],
 'stoolhous': {'stoolhouse': []},
 'stooli': {'stoolie': [], 'stooly': []},
 'stoolmil': {'stoolmiller': []},
 'stoolpigeon': {'stoolpigeon': []},
 'stoolshoot': {'stoolshoots': []},
 'stoolsoften': {'stoolsoftening': []},
 'stooltzfoo': {'stooltzfoos': []},
 'stoon': {'stoone': ['stooned', 'stoones'], 'stoons': []},
 'stoone': ['stooned', 'stoones'],
 'stooo': {'stoooed': []},
 'stoop': ['stoope', 'stoopes', 'stooped', 'stooping', 'stoopings'],
 'stoopbal': {'stoopball': []},
 'stoopedov': {'stoopedover': []},
 'stoopenda': {'stoopendaal': []},
 'stooper': {'stooper': []},
 'stoopi': {'stoopy': []},
 'stoopid': {'stoopidity': [], 'stoopids': []},
 'stoopingli': {'stoopingly': []},
 'stoopnagl': {'stoopnagle': []},
 'stoopp': {'stooppe': []},
 'stoopshould': {'stoopshouldered': []},
 'stoor': {'stoore': [], 'stoors': []},
 'stoori': {'stoorie': [], 'stoory': []},
 'stoorni': {'stoornis': []},
 'stoot': {'stoots': []},
 'stooth': {'stoothing': []},
 'stoov': {'stoove': ['stooves']},
 'stoove': ['stooves'],
 'stop': ['stopped', 'stopping', 'stopness'],
 'stopa': {'stopas': []},
 'stopact': {'stopaction': []},
 'stopag': {'stopage': ['stopages']},
 'stopage': ['stopages'],
 'stopahsound': {'stopahsounds': []},
 'stopaiisound': {'stopaiisounds': []},
 'stopallmacro': {'stopallmacros': []},
 'stopallsound': {'stopallsounds': []},
 'stopatholog': {'stopathology': []},
 'stopayn': {'stopayne': []},
 'stopband': {'stopbands': []},
 'stopbank': {'stopbanks': []},
 'stopbit': {'stopbits': []},
 'stopblock': {'stopblocks': []},
 'stopc': {'stopcs': []},
 'stopclock': {'stopclocks': []},
 'stopcock': ['stopcocked'],
 'stopcodon': {'stopcodons': []},
 'stopcylind': {'stopcylinder': []},
 'stope': {'stoped': [], 'stopes': [], 'stoping': ['stopings']},
 'stopeock': {'stopeocks': []},
 'stoper': {'stopers': []},
 'stopesro': {'stopesroe': []},
 'stopett': {'stopette': []},
 'stopfer': {'stopfers': []},
 'stopflut': {'stopfluted': []},
 'stopfo': {'stopfoed': []},
 'stopford': {'stopfords': []},
 'stopfordsackvil': {'stopfordsackville': []},
 'stopfram': {'stopframe': []},
 'stopft': {'stopfte': []},
 'stopgap': {'stopgap': []},
 'stopgat': {'stopgate': ['stopgates']},
 'stopgate': ['stopgates'],
 'stoph': {'stophe': ['stophes']},
 'stophan': {'stophanes': []},
 'stophanu': {'stophanus': []},
 'stophe': ['stophes'],
 'stophel': {'stopheles': []},
 'stophi': {'stophy': []},
 'stophylococcu': {'stophylococcus': []},
 'stophypertens': {'stophypertension': []},
 'stopi': {'stopy': []},
 'stoping': ['stopings'],
 'stopji': {'stopjied': []},
 'stopkey': {'stopkeys': []},
 'stopknob': {'stopknobs': []},
 'stopl': {'stople': []},
 'stoplamp': {'stoplamps': []},
 'stoplight': {'stoplight': []},
 'stoplik': {'stoplike': []},
 'stoplin': {'stopline': ['stoplines']},
 'stopline': ['stoplines'],
 'stoplist': {'stoplists': []},
 'stoplisten': {'stoplistening': []},
 'stoplog': {'stoplogs': []},
 'stoploss': {'stoplosses': []},
 'stopmot': {'stopmotion': []},
 'stopmovi': {'stopmovie': []},
 'stopn': {'stopned': []},
 'stopni': {'stopnie': []},
 'stopniow': {'stopniowe': []},
 'stopniowi': {'stopniowy': []},
 'stopnj': {'stopnje': []},
 'stopo': {'stopoed': []},
 'stopoff': {'stopoffs': []},
 'stopord': {'stoporder': ['stoporders']},
 'stoporder': ['stoporders'],
 'stopout': {'stopouts': []},
 'stopov': {'stopover': []},
 'stopp': {'stoppe': ['stoppes'],
           'stoppped': [],
           'stoppping': [],
           'stopps': []},
 'stoppa': {'stoppas': []},
 'stoppabl': {'stoppable': []},
 'stoppag': {'stoppage': []},
 'stoppard': {'stoppard': []},
 'stoppay': {'stoppayment': []},
 'stoppe': {'stoppee': []},
 'stopped': {'stoppedness': []},
 'stoppel': {'stoppels': []},
 'stoppela': {'stoppelaer': []},
 'stopper': ['stoppered', 'stoppering'],
 'stopperlik': {'stopperlike': []},
 'stoppett': {'stoppette': []},
 'stoppi': {'stoppie': ['stoppies'], 'stoppis': []},
 'stoppie': ['stoppies'],
 'stoppin': {'stoppins': []},
 'stopping': {'stoppinge': []},
 'stoppinga': {'stoppingas': []},
 'stoppingli': {'stoppingly': []},
 'stoppingplac': {'stoppingplace': ['stoppingplaces']},
 'stoppingplace': ['stoppingplaces'],
 'stoppingpoint': {'stoppingpoints': []},
 'stoppingpow': {'stoppingpower': []},
 'stoppingth': {'stoppingthe': []},
 'stoppl': {'stopple': ['stoppled']},
 'stopplank': {'stopplanks': []},
 'stopple': ['stoppled'],
 'stopplos': {'stopplosives': []},
 'stoppropag': {'stoppropagation': []},
 'stoppt': {'stoppte': []},
 'stoppyng': {'stoppynge': []},
 'stoprequest': {'stoprequested': []},
 'stopridg': {'stopridge': []},
 'stopservic': {'stopservice': []},
 'stopshop': {'stopshopping': []},
 'stopsign': {'stopsignal': [], 'stopsigns': []},
 'stopski': {'stopsky': []},
 'stopsmok': {'stopsmoking': []},
 'stopt': {'stopte': ['stopted']},
 'stopte': ['stopted'],
 'stopth': {'stopthe': []},
 'stoptim': {'stoptime': ['stoptimer']},
 'stoptime': ['stoptimer'],
 'stoptransf': {'stoptransfer': []},
 'stopvalv': {'stopvalve': ['stopvalves']},
 'stopvalve': ['stopvalves'],
 'stopwat': {'stopwater': ['stopwaters']},
 'stopwatch': ['stopwatched'],
 'stopwater': ['stopwaters'],
 'stopway': {'stopways': []},
 'stopwel': {'stopwell': []},
 'stopword': {'stopwords': []},
 'stoquel': {'stoqueler': []},
 'stoqueru': {'stoquerus': []},
 'stor': {'storative': [],
          'storativities': [],
          'storativity': [],
          'storred': [],
          'storring': ['storrings'],
          'stors': []},
 "stor'": {"stor'e": []},
 'stora': {'storae': [], 'storas': []},
 'storaa': {'storaae': [], 'storaas': []},
 'storabl': {'storability': [], 'storable': ['storables']},
 'storable': ['storables'],
 'storac': {'storace': ['storaces']},
 'storace': ['storaces'],
 'storae': {'storaee': []},
 'storag': {'storage': ['storaged', 'storageable', 'storageability'],
            'storaging': [],
            'storags': []},
 'storage': ['storaged', 'storageable', 'storageability'],
 'storagealloc': {'storageallocation': []},
 'storagebatteri': {'storagebatteries': [], 'storagebattery': []},
 'storagebin': {'storagebins': []},
 'storagecapac': {'storagecapacity': []},
 'storagecel': {'storagecells': []},
 'storagehous': {'storagehouse': ['storagehouses']},
 'storagehouse': ['storagehouses'],
 'storagejar': {'storagejars': []},
 'storagemanag': {'storagemanagement': []},
 'storagenetwork': {'storagenetworks': []},
 'storageplac': {'storageplace': ['storageplaces']},
 'storageplace': ['storageplaces'],
 'storagereservoir': {'storagereservoirs': []},
 'storageretriev': {'storageretrieval': []},
 'storageroom': {'storagerooms': []},
 'storagespac': {'storagespace': []},
 'storagetank': {'storagetanks': []},
 'storagetyp': {'storagetype': []},
 'storagewal': {'storagewall': []},
 'storagework': {'storageworks': []},
 'storak': {'storaker': ['storakers']},
 'storaker': ['storakers'],
 'storal': {'storall': []},
 'storanc': {'storance': []},
 'storand': {'storande': []},
 'storao': {'storaoe': []},
 'storap': {'storape': []},
 'storaq': {'storaqe': []},
 'storar': {'storare': []},
 'storartad': {'storartade': []},
 'storas': {'storase': []},
 'storat': {'storate': [], 'storation': ['storations']},
 'storation': ['storations'],
 'storbi': {'storby': []},
 'storc': {'storce': [], 'storcs': []},
 'storch': {'storche': ['storches'], 'storchs': []},
 'storche': ['storches'],
 'storchengass': {'storchengasse': []},
 'storchous': {'storchouse': []},
 'storci': {'storcy': ['storcyed']},
 'storck': {'storcks': []},
 'storcy': ['storcyed'],
 'stord': {'storde': []},
 'stordi': {'stordy': []},
 'stordir': {'stordire': []},
 'storditament': {'storditamente': []},
 'store': ['stored', 'storee', 'storeing', 'storeful'],
 "store'l": {"store'll": []},
 'storeabl': {'storeability': [], 'storeable': []},
 'storeag': {'storeage': []},
 'storebas': {'storebased': []},
 'storebi': {'storeby': []},
 'storeboat': {'storeboats': []},
 'storebous': {'storebouse': ['storebouses']},
 'storebouse': ['storebouses'],
 'storebreak': {'storebreaking': []},
 'storebuild': {'storebuilding': ['storebuildings']},
 'storebuilding': ['storebuildings'],
 'storec': {'storecities': [], 'storecity': []},
 'storecard': {'storecards': []},
 'storecast': {'storecasting': []},
 'storechamb': {'storechamber': ['storechambers']},
 'storechamber': ['storechambers'],
 'storeclerk': {'storeclerks': []},
 'storecloth': {'storeclothes': []},
 'storeconsci': {'storeconsciousness': []},
 'storecupboard': {'storecupboards': []},
 'storedenergi': {'storedenergy': []},
 'storedg': {'storedge': []},
 'storedprocedur': {'storedprocedure': ['storedprocedures']},
 'storedprocedure': ['storedprocedures'],
 'storedproduct': {'storedproducts': []},
 'storedvalu': {'storedvalue': []},
 'storefarm': {'storefarmer': []},
 'storefront': {'storefront': []},
 'storeg': {'storege': []},
 'storegad': {'storegade': []},
 'storegood': {'storegoods': []},
 'storeh': {'storehous': ['storehoused', 'storehousing']},
 'storeheding': {'storehedinge': []},
 'storeheus': {'storeheuse': []},
 'storehold': {'storeholder': ['storeholders']},
 'storeholder': ['storeholders'],
 'storehous': {'storehouse': []},
 'storehows': {'storehowse': []},
 'storehut': {'storehuts': []},
 'storei': {'storeis': []},
 'storejar': {'storejars': []},
 'storekeep': {'storekeeper': [], 'storekeeping': []},
 'storekeepergener': {'storekeepergeneral': []},
 'storelight': {'storelights': []},
 'storelik': {'storelike': []},
 'storelvd': {'storelvdal': []},
 'storemanag': {'storemanager': []},
 'storemast': {'storemaster': ['storemasters']},
 'storemaster': ['storemasters'],
 'storenam': {'storename': []},
 'storend': {'storende': ['storender']},
 'storende': ['storender'],
 'storenfri': {'storenfried': []},
 'storenfried': {'storenfriede': []},
 'storenumb': {'storenumber': []},
 'storeoper': {'storeoperated': []},
 'storeown': {'storeowner': ['storeowners']},
 'storeowner': ['storeowners'],
 'storeperson': {'storepersons': []},
 'storepit': {'storepits': []},
 'storeplac': {'storeplace': ['storeplaces']},
 'storeplace': ['storeplaces'],
 'storer': {'storers': []},
 'storerianu': {'storerianus': []},
 'storeroom': {'storeroom': []},
 "stores'l": {"stores'll": []},
 'storesh': {'storeshed': ['storesheds']},
 'storeshed': ['storesheds'],
 'storeship': {'storeships': []},
 'storeshop': {'storeshops': []},
 'storeskeep': {'storeskeeper': ['storeskeepers'], 'storeskeeping': []},
 'storeskeeper': ['storeskeepers'],
 'storespecif': {'storespecific': []},
 'storetyp': {'storetype': []},
 'storev': {'storeved': [], 'storevs': []},
 'storewid': {'storewide': []},
 'storewindow': {'storewindows': []},
 'storework': {'storeworkers': []},
 'storey': ['storeyed', 'storeyes', 'storeying'],
 "storey'": {"storey's": []},
 'storeyard': {'storeyards': []},
 'storeyvil': {'storeyville': []},
 'storf': {'storfe': ['storfes']},
 'storfal': {'storfall': ['storfalle']},
 'storfall': ['storfalle'],
 'storfe': ['storfes'],
 'storfjal': {'storfjall': []},
 'storfjel': {'storfjell': []},
 'storfor': {'storfors': []},
 'storg': {'storge': ['storges']},
 'storga': {'storgae': []},
 'storgard': {'storgards': []},
 'storgat': {'storgate': []},
 'storge': ['storges'],
 'storgiu': {'storgius': []},
 'storhet': {'storheter': []},
 'storhetstiden': {'storhetstidens': []},
 'storhous': {'storhouse': []},
 'storhov': {'storhove': []},
 'stori': {'storie': ['storied'],
           'storiness': [],
           'storis': [],
           'story': ['storyed', 'storying']},
 'storia': {'storiae': [], 'storias': []},
 'storial': {'storiall': []},
 'storian': {'storians': []},
 'storiat': {'storiated': [], 'storiation': []},
 'storic': {'storical': ['storically'], 'storice': [], 'storics': []},
 'storical': ['storically'],
 'storicament': {'storicamente': []},
 'storicb': {'storicbe': []},
 'storich': {'storiche': []},
 'storicizzazion': {'storicizzazione': []},
 'storie': {'storiee': []},
 'storied': {'storiedness': []},
 'storieh': {'storiehe': []},
 'storiel': {'storielle': []},
 'storier': {'storiers': []},
 'storiesar': {'storiesare': []},
 'storiesbi': {'storiesby': []},
 'storiett': {'storiette': ['storiettes']},
 'storiette': ['storiettes'],
 'storif': {'storification': []},
 'storifi': {'storified': [], 'storify': ['storifying']},
 'storify': ['storifying'],
 'storig': {'storige': []},
 'storii': {'storiis': []},
 'storik': {'storiks': []},
 'storin': {'storins': []},
 'storing': ['storings'],
 'storingplac': {'storingplace': []},
 'storinki': {'storinky': []},
 'storio': {'storios': []},
 'storiografich': {'storiografiche': []},
 'storiolog': {'storiology': []},
 'storion': {'storione': []},
 'storir': {'storirs': []},
 'storisend': {'storisende': []},
 'storit': {'storite': [], 'storits': []},
 'storith': {'storiths': []},
 'storj': {'storjes': []},
 'storjunkar': {'storjunkare': []},
 'stork': ['storke', 'storked', 'storkes', 'storking'],
 "stork'": {"stork's": []},
 'storkbil': {'storkbill': ['storkbilled']},
 'storkbill': ['storkbilled'],
 'storkeschenmos': {'storkeschenmoser': []},
 'storki': {'storky': []},
 'storklik': {'storklike': []},
 'storklin': {'storkline': []},
 'storkow': {'storkower': []},
 'storkreb': {'storkrebs': []},
 'storksbil': {'storksbill': []},
 'storku': {'storkus': []},
 'storl': {'storle': ['storles'], 'storling': []},
 'storle': ['storles'],
 'storleksordn': {'storleksordning': []},
 'storli': {'storlie': []},
 'storm': ['storme',
           'stormed',
           'stormes',
           'stormful',
           'storming',
           'stormings',
           'stormness',
           'stormfully',
           'stormfulness'],
 'storma': {'stormas': []},
 'stormabl': {'stormable': []},
 'stormaktstiden': {'stormaktstidens': []},
 'stormar': {'stormare': []},
 'stormbatt': {'stormbattered': []},
 'stormbel': {'stormbell': []},
 'stormberg': {'stormberge': []},
 'stormbi': {'stormby': []},
 'stormbird': {'stormbirds': []},
 'stormblast': {'stormblasted': [], 'stormblasts': []},
 'stormboat': {'stormboats': []},
 'stormbreak': {'stormbreaker': []},
 'stormbreed': {'stormbreeder': []},
 'stormbring': {'stormbringer': []},
 'stormcent': {'stormcenter': ['stormcenters']},
 'stormcenter': ['stormcenters'],
 'stormcentr': {'stormcentre': ['stormcentres']},
 'stormcentre': ['stormcentres'],
 'stormchas': {'stormchasers': []},
 'stormcloud': {'stormclouds': []},
 'stormcoat': {'stormcoats': []},
 'stormcon': {'stormcone': []},
 'stormcr': {'stormcrs': []},
 'stormdamag': {'stormdamaged': []},
 'stormdarken': {'stormdarkened': []},
 'stormdemon': {'stormdemons': []},
 'stormdomin': {'stormdominated': []},
 'stormdoor': {'stormdoors': []},
 'stormdrain': {'stormdrains': []},
 'stormdrainag': {'stormdrainage': []},
 'stormdrench': {'stormdrenched': []},
 'stormer': {'stormers': []},
 'stormfil': {'stormfilled': []},
 'stormflood': {'stormfloods': []},
 'stormflow': {'stormflows': []},
 'stormforc': {'stormforce': []},
 'stormfront': {'stormfronts': []},
 'stormfuri': {'stormfury': []},
 'stormgad': {'stormgade': []},
 'stormgat': {'stormgate': []},
 'stormgener': {'stormgenerated': []},
 'stormgod': {'stormgods': []},
 'stormgust': {'stormgusts': []},
 'stormhead': {'stormheads': []},
 'stormhous': {'stormhouse': []},
 'stormi': {'stormie': ['stormies'],
            'storminess': [],
            'stormis': [],
            'stormy': ['stormys']},
 'stormie': ['stormies'],
 'stormili': {'stormily': []},
 'storminduc': {'storminduced': []},
 'stormingli': {'stormingly': []},
 'stormingparti': {'stormingparties': [], 'stormingparty': []},
 'stormir': {'stormire': []},
 'stormjaer': {'stormjaers': []},
 'stormk': {'stormking': []},
 'stormlash': {'stormlashed': []},
 'stormlight': {'stormlights': []},
 'stormlik': {'stormlike': []},
 'stormlin': {'stormline': []},
 'stormoguid': {'stormoguide': []},
 'stormont': {'stormonts': []},
 'stormonthdarl': {'stormonthdarling': []},
 'stormovik': {'stormoviks': []},
 'stormpetrel': {'stormpetrels': []},
 'stormpiec': {'stormpiece': []},
 'stormrack': {'stormracked': []},
 'stormravag': {'stormravaged': []},
 'stormrel': {'stormrelated': []},
 'stormrid': {'stormrider': ['stormriders']},
 'stormrider': ['stormriders'],
 'stormsail': {'stormsails': []},
 'stormscap': {'stormscape': []},
 'stormscar': {'stormscarred': []},
 'stormscen': {'stormscenes': []},
 'stormscop': {'stormscope': []},
 'stormsdorf': {'stormsdorfer': []},
 'stormsew': {'stormsewer': ['stormsewers']},
 'stormsewer': ['stormsewers'],
 'stormsh': {'stormshed': []},
 'stormsign': {'stormsignal': ['stormsignals']},
 'stormsignal': ['stormsignals'],
 'stormspel': {'stormspell': []},
 'stormspirit': {'stormspirits': []},
 'stormstay': {'stormstayed': []},
 'stormstaysail': {'stormstaysails': []},
 'stormsurg': {'stormsurge': ['stormsurges']},
 'stormsurge': ['stormsurges'],
 'stormsvil': {'stormsville': []},
 'stormthreaten': {'stormthreatening': []},
 'stormtid': {'stormtide': []},
 'stormtim': {'stormtime': []},
 'stormtoss': {'stormtossed': []},
 'stormtrack': {'stormtracks': []},
 'stormtroop': {'stormtrooper': ['stormtroopers'], 'stormtroops': []},
 'stormtrooper': ['stormtroopers'],
 'stormtroubl': {'stormtroubled': []},
 'stormvil': {'stormville': []},
 'stormwalk': {'stormwalker': []},
 'stormwarn': {'stormwarning': ['stormwarnings']},
 'stormwarning': ['stormwarnings'],
 'stormwash': {'stormwashed': []},
 'stormwat': {'stormwater': ['stormwaters']},
 'stormwater': ['stormwaters'],
 'stormwav': {'stormwave': ['stormwaves']},
 'stormwave': ['stormwaves'],
 'stormwhip': {'stormwhipped': []},
 'stormwind': {'stormwinds': []},
 'stormwindow': {'stormwindows': []},
 'stormwrack': {'stormwracked': []},
 'stormwreck': {'stormwrecked': []},
 'stormy': {'stormye': []},
 'stormylook': {'stormylooking': []},
 'stormyweath': {'stormyweather': []},
 'storn': {'storne': ['stornes'], 'storning': [], 'storns': []},
 'stornar': {'stornare': []},
 'storne': ['stornes'],
 'storng': {'stornge': []},
 'storngli': {'storngly': []},
 'storni': {'stornis': []},
 'stornorrfor': {'stornorrfors': []},
 'storo': {'storoe': [], 'storos': []},
 'storog': {'storoge': []},
 'storon': {'storone': []},
 'storoni': {'storony': []},
 'storozhevski': {'storozhevsky': []},
 'storpiar': {'storpiare': []},
 'storr': {'storre': ['storres'], 'storrs': []},
 'storraad': {'storraade': []},
 'storre': ['storres'],
 'storrels': {'storrelse': ['storrelser']},
 'storrelse': ['storrelser'],
 'storri': {'storrie': ['storries'], 'storry': []},
 'storridg': {'storridge': []},
 'storrie': ['storries'],
 'storring': ['storrings'],
 'storrl': {'storrle': []},
 'storrn': {'storrns': []},
 'storrow': {'storrows': []},
 'storrs': {'storrses': []},
 'storrust': {'storruste': []},
 'storsaet': {'storsaeter': []},
 'storsat': {'storsater': []},
 'storsg': {'storsge': []},
 'storskift': {'storskifte': []},
 'storst': {'storste': []},
 'storstaden': {'storstadens': []},
 'storsteinn': {'storsteinnes': []},
 'storstockholm': {'storstockholms': []},
 'storstrom': {'storstroms': []},
 'storsv': {'storsve': ['storsved']},
 'storsve': ['storsved'],
 'stort': {'storte': ['stortes', 'storted'],
           'storting': ['stortings'],
           'storts': []},
 'stortag': {'stortage': []},
 'storte': ['stortes', 'storted'],
 'stortebeck': {'stortebecker': []},
 'stortebek': {'stortebeker': []},
 'storteld': {'stortelder': []},
 'stortenbeck': {'stortenbecker': []},
 'stortenbek': {'stortenbeker': []},
 'storth': {'storthes': [], 'storthing': ['storthings']},
 'storthing': ['storthings'],
 'storthoak': {'storthoaks': []},
 'storthwait': {'storthwaite': []},
 'storting': ['stortings'],
 'stortinget': {'stortingets': []},
 'stortingsforhandling': {'stortingsforhandlinger': []},
 'stortingsg': {'stortingsgate': []},
 'stortingsmeld': {'stortingsmelding': []},
 'stortingstidend': {'stortingstidende': []},
 'stortion': {'stortions': []},
 'stortorvet': {'stortorvets': []},
 'storu': {'storus': []},
 'storung': {'storungs': []},
 'storungsfrei': {'storungsfreie': []},
 'storungstheori': {'storungstheorie': []},
 'storungszon': {'storungszone': []},
 'storv': {'storve': []},
 'storvart': {'storvarts': []},
 'storvlin': {'storvline': []},
 'storvol': {'storvoll': []},
 'storvtel': {'storvteller': ['storvtellers'], 'storvtelling': []},
 'storvteller': ['storvtellers'],
 'story': {'storye': ['storyes'], 'storyness': []},
 "story'l": {"story'll": []},
 'storya': {'storyas': []},
 'storyabl': {'storyable': []},
 'storybas': {'storybased': []},
 'storyboard': {'storyboarded': [],
                'storyboarder': ['storyboarders'],
                'storyboarding': [],
                'storyboards': []},
 'storyboarder': ['storyboarders'],
 'storybook': {'storybook': []},
 'storybridg': {'storybridge': []},
 'storybuild': {'storybuilding': []},
 'storycharact': {'storycharacter': []},
 'storycloth': {'storycloths': []},
 'storycollect': {'storycollection': []},
 'storycom': {'storycome': []},
 'storycomplet': {'storycompletion': []},
 'storyconstruct': {'storyconstruction': []},
 'storycorp': {'storycorps': []},
 'storycraft': {'storycrafting': []},
 'storycycl': {'storycycle': []},
 'storye': ['storyes'],
 'storyel': {'storyelement': []},
 'storyett': {'storyette': ['storyettes']},
 'storyette': ['storyettes'],
 'storyform': {'storyforms': []},
 'storygo': {'storygoes': []},
 'storyh': {'storyhe': []},
 'storyha': {'storyhas': []},
 'storyhour': {'storyhours': []},
 'storyi': {'storyis': []},
 'storyist': {'storyists': []},
 'storykeep': {'storykeepers': []},
 'storykn': {'storyknives': []},
 'storyknif': {'storyknife': [], 'storyknifing': []},
 'storyless': {'storylessness': []},
 'storylik': {'storylike': []},
 'storylin': {'storyline': ['storyliners']},
 'storyline': ['storyliners'],
 'storylisten': {'storylistener': ['storylisteners'], 'storylistening': []},
 'storylistener': ['storylisteners'],
 'storylor': {'storylore': []},
 'storylov': {'storyloving': []},
 'storymak': {'storymaker': ['storymakers'], 'storymaking': []},
 'storymaker': ['storymakers'],
 'storymaskelyn': {'storymaskelyne': []},
 'storymateri': {'storymaterial': []},
 'storymong': {'storymongers': []},
 'storyofth': {'storyofthe': []},
 'storyopoli': {'storyopolis': []},
 'storypap': {'storypaper': ['storypapers']},
 'storypaper': ['storypapers'],
 'storypattern': {'storypatterns': []},
 'storypoem': {'storypoems': []},
 'storyquarterli': {'storyquarterly': []},
 'storyread': {'storyreader': ['storyreaders'], 'storyreading': []},
 'storyreader': ['storyreaders'],
 'storyrealm': {'storyrealms': []},
 'storyrel': {'storyrelated': [], 'storyrelling': []},
 'storyretel': {'storyretelling': []},
 'storyrh': {'storyrhs': []},
 'storysack': {'storysacks': []},
 'storyscap': {'storyscape': []},
 'storyserv': {'storyserver': []},
 'storyshar': {'storysharing': []},
 'storysong': {'storysongs': []},
 'storyspac': {'storyspace': []},
 'storystructur': {'storystructure': []},
 'storytak': {'storytaker': []},
 'storytal': {'storytale': [], 'storytall': []},
 'storytel': {'storytell': ['storytells',
                            'storyteller',
                            'storytelling',
                            'storytellings']},
 'storytell': ['storytells', 'storyteller', 'storytelling', 'storytellings'],
 'storyth': {'storythe': []},
 'storytim': {'storytime': ['storytimes']},
 'storytime': ['storytimes'],
 'storytyp': {'storytype': ['storytypes']},
 'storytype': ['storytypes'],
 'storyvil': {'storyville': []},
 'storywa': {'storywas': []},
 'storyweav': {'storyweaving': []},
 'storywis': {'storywise': []},
 'storywork': {'storyworks': []},
 'storyworld': {'storyworlds': []},
 'storywrit': {'storywriter': ['storywriters'], 'storywriting': []},
 'storywriter': ['storywriters'],
 'storzolamid': {'storzolamide': []},
 'stoschitzki': {'stoschitzky': []},
 'stosgal': {'stosgale': []},
 'stosi': {'stosis': [], 'stosy': []},
 'stosiu': {'stosius': []},
 'stoski': {'stosky': []},
 'stosku': {'stoskus': []},
 'stosni': {'stosny': []},
 'stosowan': {'stosowane': []},
 'stosowani': {'stosowanie': [], 'stosowany': []},
 'stosowni': {'stosownie': []},
 'stospac': {'stospace': []},
 'stoss': {'stosse': ['stosses']},
 'stosse': ['stosses'],
 'stossel': {'stossell': []},
 'stossen': {'stossens': []},
 'stossing': {'stossinger': []},
 'stosstrupp': {'stosstruppe': [], 'stosstrupps': []},
 'stossvorgang': {'stossvorgange': []},
 'stossweis': {'stossweise': []},
 'stosswel': {'stosswelle': []},
 'stosuj': {'stosuje': []},
 'stot': {'stots': [], 'stotted': [], 'stotting': []},
 'stotag': {'stotage': []},
 'stote': {'stoted': [], 'stotee': [], 'stotes': [], 'stoting': []},
 'stotement': {'stotements': []},
 'stotesberi': {'stotesbery': []},
 'stotesburi': {'stotesbury': ['stotesburys']},
 'stotesbury': ['stotesburys'],
 'stotevil': {'stotevill': ['stoteville']},
 'stotevill': ['stoteville'],
 'stoth': {'stothful': []},
 'stothard': {'stothards': []},
 'stother': {'stothers': []},
 'stoti': {'stotie': ['stoties'], 'stoty': []},
 'stotie': ['stoties'],
 'stotin': {'stotine': [], 'stotins': []},
 'stotion': {'stotions': []},
 'stotist': {'stotistics': []},
 'stotl': {'stotle': []},
 'stotler': {'stotlers': []},
 'stotm': {'stotms': []},
 'stoto': {'stotoe': [], 'stotos': []},
 'stotoeti': {'stotoetis': []},
 'stotra': {'stotras': []},
 'stotski': {'stotsky': []},
 'stott': {'stotte': ['stottes'], 'stotts': []},
 'stotte': ['stottes'],
 'stotter': {'stottered': [], 'stotterer': []},
 'stottern': {'stotterns': []},
 'stotti': {'stottis': [], 'stotty': []},
 'stotting': {'stottinger': []},
 'stottiswood': {'stottiswoode': []},
 'stottl': {'stottle': []},
 'stottlemei': {'stottlemeier': []},
 'stottlemey': {'stottlemeyer': []},
 'stottlemir': {'stottlemire': []},
 'stottlemy': {'stottlemyer': []},
 'stottlemyr': {'stottlemyre': []},
 'stottmeist': {'stottmeister': []},
 'stottsvil': {'stottsville': []},
 'stottvil': {'stottville': []},
 'stotu': {'stotue': [], 'stotus': []},
 'stotv': {'stotve': []},
 'stotza': {'stotzas': []},
 'stotzki': {'stotzky': []},
 'stou': {'stous': []},
 'stouc': {'stoucs': []},
 'stoud': {'stoude': []},
 'stoudamir': {'stoudamire': []},
 'stoudemay': {'stoudemayer': []},
 'stoudemir': {'stoudemire': []},
 'stoudenheim': {'stoudenheimer': []},
 'stoudenmir': {'stoudenmire': []},
 'stoudi': {'stoudy': []},
 'stouding': {'stoudinger': []},
 'stoudio': {'stoudios': []},
 'stoudit': {'stoudite': ['stoudites']},
 'stoudite': ['stoudites'],
 'stoudmir': {'stoudmire': []},
 'stoue': {'stoues': []},
 'stoueheng': {'stouehenge': []},
 'stouehous': {'stouehouse': []},
 'stouf': {'stoufs': []},
 'stouff': {'stouffs': []},
 'stouffer': {'stouffers': []},
 'stouffvil': {'stouffville': []},
 'stoug': {'stouge': []},
 'stoughton': {'stoughtons': []},
 'stougi': {'stougie': []},
 'stouk': {'stouks': []},
 'stoukid': {'stoukides': []},
 'stoumara': {'stoumaras': []},
 'stoumbi': {'stoumbis': []},
 'stoumbo': {'stoumbos': []},
 'stoun': {'stoune': []},
 'stound': {'stounde': ['stoundes', 'stounded'],
            'stounding': [],
            'stounds': []},
 'stounde': ['stoundes', 'stounded'],
 'stoup': ['stoupe', 'stouped', 'stoupes', 'stouping'],
 'stoupi': {'stoupis': []},
 'stoupnitzki': {'stoupnitzky': []},
 'stoupp': {'stouppe': []},
 'stour': {'stoure': ['stoures'], 'stours': []},
 'stouraiti': {'stouraitis': []},
 'stourbridg': {'stourbridge': []},
 'stourcastl': {'stourcastle': []},
 'stourcliff': {'stourcliffe': []},
 'stourdz': {'stourdze': []},
 'stoure': ['stoures'],
 'stourhridg': {'stourhridge': []},
 'stouri': {'stourie': [], 'stoury': []},
 'stourmer': {'stourmere': []},
 'stourminst': {'stourminster': []},
 'stournara': {'stournaras': []},
 'stournari': {'stournaris': []},
 'stourpain': {'stourpaine': []},
 'stourton': {'stourtons': []},
 'stourval': {'stourvale': []},
 'stourwat': {'stourwater': []},
 'stous': {'stouse': []},
 'stoush': {'stoushed': [], 'stoushes': []},
 'stout': ['stoute', 'stouted', 'stoutely', 'stouting', 'stoutness'],
 'stoutamir': {'stoutamire': []},
 'stoutbodi': {'stoutbodied': []},
 'stoutemey': {'stoutemeyer': []},
 'stoutemy': {'stoutemyer': []},
 'stouten': {'stoutened': [], 'stoutening': []},
 'stoutenburgh': {'stoutenburghs': []},
 'stoutestheart': {'stoutesthearted': []},
 'stouth': {'stouths': []},
 'stouthal': {'stouthall': []},
 'stoutham': {'stouthamer': []},
 'stouthamerloeb': {'stouthamerloeber': []},
 'stouthamm': {'stouthammer': []},
 'stoutheart': {'stouthearted': []},
 'stouthearted': {'stoutheartedness': []},
 'stoutheartedli': {'stoutheartedly': []},
 'stouthrif': {'stouthrife': []},
 'stoutimor': {'stoutimore': []},
 'stoutli': {'stoutlie': [], 'stoutly': []},
 'stoutlimb': {'stoutlimbed': []},
 'stoutlook': {'stoutlooking': []},
 'stoutmad': {'stoutmade': []},
 'stoutmey': {'stoutmeyer': []},
 'stoutmir': {'stoutmire': []},
 'stoutn': {'stoutnes': []},
 'stoutness': {'stoutnesse': []},
 'stoutsenberg': {'stoutsenberger': []},
 'stoutsvil': {'stoutsville': []},
 'stoutwal': {'stoutwalled': []},
 'stoutzenberg': {'stoutzenberger': []},
 'stouw': {'stouwe': []},
 'stouwi': {'stouwie': []},
 'stov': {'stovs': []},
 'stova': {'stovas': []},
 'stovain': {'stovaine': []},
 'stoval': {'stovall': ['stovalls']},
 'stovall': ['stovalls'],
 'stovalp': {'stovalps': []},
 'stove': ['stoved', 'stoveful'],
 'stovebolt': {'stovebolts': []},
 'stoveenamel': {'stoveenamelled': []},
 'stovefir': {'stovefire': []},
 'stoveh': {'stoveheated': []},
 'stovehous': {'stovehouse': ['stovehouses']},
 'stovehouse': ['stovehouses'],
 'stovel': {'stovell': []},
 'stovelength': {'stovelengths': []},
 'stovelid': {'stovelids': []},
 'stovelik': {'stovelike': []},
 'stovemak': {'stovemaker': ['stovemakers'], 'stovemaking': []},
 'stovemaker': ['stovemakers'],
 'stoven': {'stovens': []},
 'stovepip': {'stovepipe': ['stovepiped'], 'stovepiping': []},
 'stovepipe': ['stovepiped'],
 'stovepl': {'stoveplate': ['stoveplates']},
 'stoveplate': ['stoveplates'],
 'stover': {'stover': []},
 'stoverdal': {'stoverdale': []},
 'stovervil': {'stoverville': []},
 'stovesid': {'stoveside': []},
 'stovetop': {'stovetops': []},
 'stovewarm': {'stovewarmed': []},
 'stovework': {'stoveworks': []},
 'stovi': {'stovie': ['stovies'], 'stovis': [], 'stovy': []},
 'stovie': ['stovies'],
 'stovigli': {'stoviglie': []},
 'stovin': {'stovins': []},
 'stoving': ['stovings'],
 'stovki': {'stovkis': []},
 'stovon': {'stovons': []},
 'stovr': {'stovring': []},
 'stovski': {'stovsky': []},
 'stovv': {'stovve': []},
 'stovvel': {'stovvell': []},
 'stow': {'stowe': ['stowed', 'stoweli'],
          'stowing': [],
          'stowness': [],
          'stows': []},
 'stowabl': {'stowability': [], 'stowable': []},
 'stowag': {'stowage': []},
 'stowal': {'stowall': []},
 'stoward': {'stowards': []},
 'stowarzyszeni': {'stowarzyszenie': []},
 'stowass': {'stowasser': []},
 'stowat': {'stowater': []},
 'stowaway': {'stowaway': []},
 'stowbal': {'stowball': []},
 'stowbodi': {'stowbody': []},
 'stowbridg': {'stowbridge': []},
 'stowci': {'stowcy': []},
 'stowcr': {'stowcrs': []},
 'stowe': ['stowed', 'stoweli'],
 'stoweflak': {'stoweflake': []},
 'stowel': {'stowell': ['stowells']},
 'stowelf': {'stowelfs': []},
 'stowell': ['stowells'],
 'stowelp': {'stowelps': []},
 'stowelt': {'stowelts': []},
 'stowen': {'stowens': []},
 'stowensi': {'stowensis': []},
 'stower': {'stowers': []},
 'stowerbridg': {'stowerbridge': []},
 'stowhil': {'stowhill': []},
 'stowi': {'stowie': ['stowies'], 'stowy': []},
 'stowie': ['stowies'],
 'stowit': {'stowits': []},
 'stowitt': {'stowitts': []},
 'stowli': {'stowly': []},
 'stowlin': {'stowlins': []},
 'stown': {'stowne': []},
 'stownd': {'stownde': [], 'stownds': []},
 'stowol': {'stowoll': []},
 'stowp': {'stowpe': [], 'stowping': []},
 'stowr': {'stowre': ['stowres'], 'stowring': []},
 'stowre': ['stowres'],
 'stowski': {'stowsky': []},
 'stowt': {'stowte': ['stowtely'], 'stowting': []},
 'stowte': ['stowtely'],
 'stowti': {'stowty': []},
 'stowtli': {'stowtly': []},
 'stowtn': {'stowtnes': []},
 'stowtness': {'stowtnesse': []},
 'stoy': {'stoye': ['stoyed'], 'stoys': []},
 'stoyadinov': {'stoyadinovic': []},
 'stoyanov': {'stoyanovic': []},
 'stoyanovski': {'stoyanovsky': []},
 'stoye': ['stoyed'],
 'stoyel': {'stoyell': []},
 'stoyk': {'stoyke': []},
 'stoyl': {'stoyle': ['stoyles']},
 'stoyle': ['stoyles'],
 'stoyt': {'stoyte': ['stoytes']},
 'stoyte': ['stoytes'],
 'stoza': {'stozas': []},
 'stozki': {'stozky': []},
 'stp': {'stp': []},
 'stpancra': {'stpancras': []},
 'stparat': {'stparate': []},
 'stpe': {'stpes': []},
 'stpierr': {'stpierre': []},
 'stpne': {'stpnes': []},
 'stpone': {'stponed': []},
 'stpp': {'stpps': []},
 'stpre': {'stpres': []},
 'stpri': {'stpries': [], 'stpry': []},
 'stpte': {'stptes': []},
 'stqne': {'stqnes': []},
 'stqpa': {'stqpas': []},
 'stqri': {'stqries': [], 'stqry': []},
 'str': {'strs': []},
 'stra': {'straing': [], 'stras': []},
 'straa': {'straas': []},
 'straaburg': {'straaburger': []},
 'straag': {'straage': []},
 'straang': {'straange': []},
 'straangl': {'straangling': []},
 'straat': {'straate': [], 'straats': []},
 'straatemei': {'straatemeier': []},
 'straatj': {'straatje': []},
 'straatman': {'straatmans': []},
 'straatmey': {'straatmeyer': []},
 'strab': {'strabbing': []},
 'straban': {'strabane': []},
 'strabburg': {'strabburger': []},
 'strabenverkehr': {'strabenverkehrs': []},
 'straberi': {'strabery': []},
 'straberri': {'straberries': []},
 'strabi': {'strabis': [], 'straby': []},
 'strabiliant': {'strabiliante': []},
 'strabimu': {'strabimus': []},
 'strabism': {'strabismal': [], 'strabisme': [], 'strabismic': ['strabismics']},
 'strabismic': ['strabismics'],
 'strabismo': {'strabismos': []},
 'strabismolog': {'strabismological': [], 'strabismology': []},
 'strabismologist': {'strabismologists': []},
 'strabismomet': {'strabismometer': []},
 'strabismometri': {'strabismometry': []},
 'strabismu': {'strabismus': []},
 'strabl': {'strable': []},
 'strabli': {'strably': []},
 'strabo': {'straboe': [], 'strabos': []},
 'strabogi': {'strabogie': [], 'strabogy': []},
 'strabolgi': {'strabolgie': [], 'strabolgy': []},
 'strabomet': {'strabometer': []},
 'strabon': {'strabone': ['strabones'], 'strabonic': [], 'strabons': []},
 'strabone': ['strabones'],
 'straboni': {'strabonis': []},
 'straboniu': {'strabonius': []},
 'strabop': {'strabops': []},
 'strabotomi': {'strabotomy': []},
 'strabu': {'strabus': []},
 'strac': {'stracs': []},
 'stracci': {'straccy': []},
 'stracciat': {'stracciate': []},
 'stracen': {'stracener': []},
 'stracey': {'straceys': []},
 'strach': {'strache': []},
 'strachan': {'strachane': [], 'strachans': []},
 'strachci': {'strachcy': []},
 'strachel': {'strachell': ['strachells']},
 'strachell': ['strachells'],
 'stracheri': {'strachery': []},
 'strachey': ['stracheyism'],
 'stracheyesqu': {'stracheyesque': []},
 'strachi': {'strachie': [], 'strachy': []},
 'strachki': {'strachky': []},
 'strachowic': {'strachowice': []},
 'strachri': {'strachry': []},
 'straci': {'stracy': []},
 'strack': {'stracke': [], 'stracks': []},
 'stracke': {'strackee': []},
 'strackhous': {'strackhouse': []},
 'strackn': {'strackning': []},
 'strackt': {'strackte': []},
 'stract': {'stracted': [], 'stracting': [], 'stractness': [], 'stracts': []},
 'stractar': {'stractare': []},
 'stractedli': {'stractedly': []},
 'straction': {'stractions': []},
 'stractiv': {'stractive': []},
 'stractli': {'stractly': []},
 'stractur': {'stractural': [], 'stracture': ['stractures']},
 'stracture': ['stractures'],
 'strad': ['stradding'],
 'strada': {'stradae': [], 'stradas': []},
 'stradal': {'stradale': []},
 'stradamu': {'stradamus': []},
 'stradani': {'stradanie': []},
 'stradanu': {'stradanus': []},
 'stradavariu': {'stradavarius': []},
 'stradbal': {'stradbally': []},
 'stradbrok': {'stradbroke': []},
 'stradbrook': {'stradbrooke': []},
 'straddl': {'straddle': ['straddled'], 'straddling': ['straddlings']},
 'straddle': ['straddled'],
 'straddlebug': {'straddlebugs': []},
 'straddleleg': {'straddlelegged': [], 'straddlelegs': []},
 'straddler': {'straddlers': []},
 'straddlewis': {'straddlewise': []},
 'straddli': {'straddly': []},
 'straddling': ['straddlings'],
 'strade': {'strades': []},
 'stradeg': {'stradegers': []},
 'stradella': {'stradellas': []},
 'strader': {'straders': []},
 'stradg': {'stradge': ['stradgely']},
 'stradge': ['stradgely'],
 'stradger': {'stradgers': []},
 'stradi': {'stradis': [], 'strady': []},
 'stradin': {'stradine': [], 'stradins': []},
 'stradiot': {'stradiote': ['stradiotes'], 'stradiots': []},
 'stradiote': ['stradiotes'],
 'stradishal': {'stradishall': []},
 'stradiuariu': {'stradiuarius': []},
 'stradivari': ['stradivarious'],
 'stradivarin': {'stradivarins': []},
 'stradivariu': {'stradivarius': []},
 'stradivarius': {'stradivarius': []},
 'stradl': {'stradle': ['stradled', 'stradles'], 'stradling': ['stradlings']},
 'stradlat': {'stradlater': []},
 'stradle': ['stradled', 'stradles'],
 'stradling': {'stradlinge': []},
 'stradon': {'stradone': [], 'stradonic': []},
 'stradonic': {'stradonice': []},
 'straduariu': {'straduarius': []},
 'strae': {'straes': []},
 'straed': {'straede': []},
 'straegi': {'straegies': [], 'straegy': []},
 'straehl': {'straehle': []},
 'straelen': {'straelener': []},
 'straessl': {'straessle': []},
 'straet': {'straete': [], 'straets': []},
 'straetman': {'straetmans': []},
 'straf': {'straffed': [], 'straffing': []},
 'strafac': {'straface': []},
 'strafanzeig': {'strafanzeige': []},
 'strafbar': {'strafbare': ['strafbarer']},
 'strafbare': ['strafbarer'],
 'strafbediirfni': {'strafbediirfnis': []},
 'strafbedurfni': {'strafbedurfnis': []},
 'strafe': ['strafed', 'strafeing'],
 'strafen': {'strafens': []},
 'strafend': {'strafende': []},
 'strafer': {'strafer': []},
 'straff': {'straffe': ['straffes']},
 'straffbrd': {'straffbrde': []},
 'straffe': ['straffes'],
 'straffer': {'straffere': []},
 'strafford': {'strafforde': [], 'straffords': []},
 'straffordian': {'straffordians': []},
 'straffordshir': {'straffordshire': []},
 'straffordvil': {'straffordville': []},
 'strafft': {'straffte': []},
 'strafgefangen': {'strafgefangene': ['strafgefangener']},
 'strafgefangene': ['strafgefangener'],
 'strafgericht': {'strafgerichte': []},
 'strafgerichtshof': {'strafgerichtshofs': []},
 'strafgesetz': {'strafgesetze': ['strafgesetzes']},
 'strafgesetzbuch': {'strafgesetzbuches': [], 'strafgesetzbuchs': []},
 'strafgesetze': ['strafgesetzes'],
 'strafi': {'strafie': []},
 'strafiburg': {'strafiburger': []},
 'strafic': {'strafication': []},
 'strafing': ['strafings'],
 'strafj': {'strafje': []},
 'strafkamm': {'strafkammer': []},
 'strafkoloni': {'strafkolonie': []},
 'strafkompani': {'strafkompanie': []},
 'strafl': {'strafle': [], 'strafling': []},
 'straflag': {'straflager': []},
 'straflburg': {'straflburger': []},
 'strafling': {'straflinge': []},
 'straflo': {'straflos': []},
 'strafphantasi': {'strafphantasie': []},
 'strafproc': {'strafproces': []},
 'strafpros': {'strafproses': []},
 'strafprozess': {'strafprozesse': ['strafprozesses']},
 'strafprozesse': ['strafprozesses'],
 'strafprozessrecht': {'strafprozessrechts': []},
 'strafprozessual': {'strafprozessuale': []},
 'strafrecht': {'strafrechte': ['strafrechtes'], 'strafrechts': []},
 'strafrechte': ['strafrechtes'],
 'strafrechtelijk': {'strafrechtelijke': []},
 'strafrechtlich': {'strafrechtliche': ['strafrechtlicher']},
 'strafrechtliche': ['strafrechtlicher'],
 'strafrechtsgeschicht': {'strafrechtsgeschichte': []},
 'strafrechtskommiss': {'strafrechtskommission': []},
 'strafrechtspfleg': {'strafrechtspflege': []},
 'strafrechtspleg': {'strafrechtspleging': []},
 'strafregist': {'strafregister': []},
 'strafricht': {'strafrichter': []},
 'strafritual': {'strafrituale': []},
 'strafs': {'strafse': []},
 'strafsach': {'strafsache': []},
 'straft': {'strafte': []},
 'straftat': {'straftater': []},
 'strafurteil': {'strafurteile': []},
 'strafverfahren': {'strafverfahrens': []},
 'strafverteidig': {'strafverteidiger': []},
 'strafvollzug': {'strafvollzuges': [], 'strafvollzugs': []},
 'strafvord': {'strafvordering': []},
 'strag': {'strags': []},
 'stragalu': {'stragalus': []},
 'strage': {'stragely': [], 'strages': []},
 'stragedi': {'stragedy': []},
 'strageg': {'stragegic': []},
 'stragegi': {'stragegies': [], 'stragegy': []},
 'stragemqu': {'stragemque': []},
 'stragesqu': {'stragesque': []},
 'straget': {'stragetic': ['stragetical', 'stragetically']},
 'strageti': {'strageties': [], 'stragety': []},
 'stragetic': ['stragetical', 'stragetically'],
 'stragger': {'straggering': []},
 'straggl': {'straggle': ['straggled'], 'straggling': ['stragglings']},
 'straggle': ['straggled'],
 'straggler': {'straggler': []},
 'stragglesom': {'stragglesome': []},
 'stragglethorp': {'stragglethorpe': []},
 'straggli': {'straggliness': [], 'straggly': []},
 'straggling': ['stragglings'],
 'stragglingli': {'stragglingly': []},
 'stragi': {'stragies': [], 'stragis': []},
 'stragibu': {'stragibus': []},
 'stragl': {'stragle': ['stragled'], 'stragling': []},
 'stragle': ['stragled'],
 'stragler': {'straglers': []},
 'straglingli': {'straglingly': []},
 'stragnel': {'stragnell': []},
 'stragorodski': {'stragorodsky': []},
 'stragrand': {'stragrande': []},
 'stragtegi': {'stragtegies': [], 'stragtegy': []},
 'straguli': {'stragulis': []},
 'strah': {'strahs': []},
 'strahan': {'strahane': [], 'strahans': []},
 'strahl': {'strahle': ['strahles'], 'strahls': []},
 'strahlantrieb': {'strahlantriebe': []},
 'strahle': ['strahles'],
 'strahlenbiologi': {'strahlenbiologie': []},
 'strahlenchemi': {'strahlenchemie': []},
 'strahlend': {'strahlende': ['strahlender', 'strahlendes']},
 'strahlende': ['strahlender', 'strahlendes'],
 'strahlendosi': {'strahlendosis': []},
 'strahlenheilkund': {'strahlenheilkunde': []},
 'strahlenhygien': {'strahlenhygiene': []},
 'strahleninduziert': {'strahleninduzierte': []},
 'strahlenkund': {'strahlenkunde': []},
 'strahlenpilz': {'strahlenpilze': []},
 'strahlenquel': {'strahlenquelle': []},
 'strahlenreich': {'strahlenreiche': []},
 'strahlenschutz': {'strahlenschutzes': []},
 'strahlenschutzkommiss': {'strahlenschutzkommission': []},
 'strahlenth': {'strahlenther': []},
 'strahlentherap': {'strahlentherapic': []},
 'strahlentherapeutisch': {'strahlentherapeutische': []},
 'strahlentherapi': {'strahlentherapie': []},
 'strahler': {'strahlers': []},
 'strahlig': {'strahlige': []},
 'strahlstrom': {'strahlstrome': []},
 'strahlt': {'strahlte': []},
 'strahlung': {'strahlungs': []},
 'strahlungsenergi': {'strahlungsenergie': []},
 'strahlungsgesetz': {'strahlungsgesetzes': []},
 'strahlungshypothes': {'strahlungshypothese': []},
 'strahlungsproblem': {'strahlungsproblems': []},
 'strahlungsquel': {'strahlungsquelle': []},
 'strahlungstheori': {'strahlungstheorie': []},
 'strahlungsverhaltniss': {'strahlungsverhaltnisse': []},
 'strahlungsvorgang': {'strahlungsvorgange': []},
 'strahovsk': {'strahovske': []},
 'strahovski': {'strahovsky': []},
 'strahp': {'strahps': []},
 'strahring': {'strahringer': []},
 'strahub': {'strahuber': []},
 'strai': {'straied': [], 'strais': [], 'stray': []},
 'straia': {'straias': []},
 'straid': {'straide': []},
 'straidac': {'straidaced': []},
 'straidi': {'straidy': []},
 'straiegi': {'straiegies': [], 'straiegy': []},
 'straig': {'straiges': []},
 'straigbt': {'straigbtness': []},
 'straighdi': {'straighdy': []},
 'straighen': {'straighened': []},
 'straighforward': {'straighforwardness': []},
 'straighforwardli': {'straighforwardly': []},
 'straighhin': {'straighhine': []},
 'straighl': {'straighlness': []},
 'straight': ['straighte',
              'straightes',
              'straighted',
              'straighting',
              'straightness'],
 'straighta': {'straightas': []},
 'straightact': {'straightacting': []},
 'straightarm': {'straightarmed': [], 'straightarming': []},
 'straightaway': {'straightaway': []},
 'straightback': {'straightbacked': [], 'straightbacks': []},
 'straightblad': {'straightblade': ['straightbladed']},
 'straightblade': ['straightbladed'],
 'straightbodi': {'straightbodied': []},
 'straightbr': {'straightbred': ['straightbreds']},
 'straightbred': ['straightbreds'],
 'straightbrim': {'straightbrimmed': []},
 'straightchain': {'straightchained': []},
 'straightcommiss': {'straightcommission': []},
 'straightcopi': {'straightcopy': []},
 'straightcrest': {'straightcrested': []},
 'straightdeal': {'straightdealing': []},
 'straightedg': {'straightedge': ['straightedged'], 'straightedging': []},
 'straightedge': ['straightedged'],
 'straighten': {'straightened': [],
                'straightener': [],
                'straightening': ['straightenings'],
                'straightens': []},
 'straightend': {'straightended': []},
 'straightening': ['straightenings'],
 'straightfac': {'straightface': ['straightfaced']},
 'straightface': ['straightfaced'],
 'straightfacedli': {'straightfacedly': []},
 'straightfal': {'straightfalling': []},
 'straightfeatur': {'straightfeatured': []},
 'straightforward': {'straightforwardness': [], 'straightforwards': []},
 'straightforwardedli': {'straightforwardedly': []},
 'straightforwardli': {'straightforwardly': []},
 'straightfowardli': {'straightfowardly': []},
 'straightfront': {'straightfronted': []},
 'straightgo': {'straightgoing': []},
 'straightgrain': {'straightgrained': []},
 'straightgrow': {'straightgrowing': []},
 'straighthair': {'straighthaired': []},
 'straighthandl': {'straighthandled': []},
 'straighthang': {'straighthanging': []},
 'straighthead': {'straightheaded': []},
 'straighthorn': {'straighthorned': []},
 'straightidentifi': {'straightidentified': []},
 'straightjacket': ['straightjacketed', 'straightjacketing'],
 'straightlac': {'straightlace': ['straightlaced']},
 'straightlace': ['straightlaced'],
 'straightlaced': {'straightlacedness': []},
 'straightleg': {'straightlegged': []},
 'straightli': {'straightlie': [], 'straightly': []},
 'straightlif': {'straightlife': []},
 'straightlimb': {'straightlimbed': []},
 'straightlin': {'straightline': ['straightlined', 'straightlines'],
                 'straightlining': []},
 'straightline': ['straightlined', 'straightlines'],
 'straightlip': {'straightlipped': []},
 'straightlook': {'straightlooking': []},
 'straightn': {'straightned': [], 'straightnes': [], 'straightning': []},
 'straightneck': {'straightnecked': []},
 'straightnef': {'straightnefs': []},
 'straightner': {'straightners': []},
 'straightness': {'straightnesse': []},
 'straightnos': {'straightnosed': []},
 'straightout': {'straightouts': []},
 'straightparti': {'straightparty': []},
 'straightrun': {'straightrunning': []},
 'straightshap': {'straightshaped': []},
 'straightshel': {'straightshelled': []},
 'straightshoot': {'straightshooter': ['straightshooters'],
                   'straightshooting': []},
 'straightshooter': ['straightshooters'],
 'straightshould': {'straightshouldered': []},
 'straightsid': {'straightside': ['straightsided']},
 'straightside': ['straightsided'],
 'straightspeak': {'straightspeaking': []},
 'straightspin': {'straightspined': []},
 'straightstand': {'straightstanding': []},
 'straightstem': {'straightstemmed': []},
 'straightston': {'straightstone': []},
 'straightsvil': {'straightsville': []},
 'straighttalk': {'straighttalking': []},
 'straightthink': {'straightthinking': []},
 'straighttim': {'straighttime': []},
 'straighttop': {'straighttopped': []},
 'straighttrunk': {'straighttrunked': []},
 'straighttub': {'straighttube': []},
 'straighttusk': {'straighttusked': []},
 'straightw': {'straightwing': []},
 'straightwai': {'straightwaies': []},
 'straightwal': {'straightwalled': []},
 'straightway': {'straightwayes': [], 'straightways': []},
 'straightwing': {'straightwinged': []},
 'straightwir': {'straightwire': []},
 'straightwis': {'straightwise': []},
 'straigraph': {'straigraphic': []},
 'straigten': {'straigtened': []},
 'straigthen': {'straigthened': [], 'straigthening': []},
 'straigthforwardli': {'straigthforwardly': []},
 'straii': {'straiis': []},
 'straiigraph': {'straiigraphic': []},
 'straik': {'straike': ['straiked', 'straikes'],
            'straiking': [],
            'straiks': []},
 'straike': ['straiked', 'straikes'],
 'straiki': {'straikis': []},
 'strail': {'straile': [], 'strails': []},
 'strain': ['straine',
            'strained',
            'straines',
            'strainful',
            'straining',
            'strainfully'],
 'strainabl': {'strainability': [], 'strainable': []},
 'strainag': {'strainage': ['strainageing'], 'strainaging': []},
 'strainage': ['strainageing'],
 'strainat': {'strainatate': []},
 'strainbas': {'strainbased': []},
 'strainchamp': {'strainchamps': []},
 'straincompon': {'straincomponents': []},
 'straincontrol': {'straincontrolled': []},
 'straindepend': {'straindependent': []},
 'straindiagram': {'straindiagrams': []},
 'straindisplac': {'straindisplacement': []},
 'strained': {'strainedness': []},
 'strainedlay': {'strainedlayer': []},
 'strainedli': {'strainedly': []},
 'strainedlook': {'strainedlooking': []},
 'strainedstrangl': {'strainedstrangled': []},
 'strainenergi': {'strainenergy': []},
 'strainer': {'strainer': []},
 'strainerlik': {'strainerlike': []},
 'strainfre': {'strainfree': []},
 'straing': {'strainge': ['straingely']},
 'straingag': {'straingage': ['straingages']},
 'straingage': ['straingages'],
 'straingaug': {'straingauge': ['straingauged', 'straingauges']},
 'straingauge': ['straingauged', 'straingauges'],
 'strainge': ['straingely'],
 'strainger': {'straingers': []},
 'straingeri': {'straingeris': []},
 'straingli': {'straingly': []},
 'strainharden': {'strainhardened': [], 'strainhardening': []},
 'strainic': {'strainice': []},
 'straininduc': {'straininduced': []},
 'strainingli': {'strainingly': []},
 'strainlessli': {'strainlessly': []},
 'strainmeasur': {'strainmeasuring': []},
 'strainmet': {'strainmeter': ['strainmeters']},
 'strainmeter': ['strainmeters'],
 'strainomet': {'strainometer': []},
 'strainou': {'strainous': []},
 'strainrang': {'strainrange': []},
 'strainrat': {'strainrate': ['strainrates']},
 'strainrate': ['strainrates'],
 'strainrel': {'strainrelated': []},
 'strainreliev': {'strainrelieving': []},
 'strainsensit': {'strainsensitive': []},
 'strainsoften': {'strainsoftening': []},
 'strainspecif': {'strainspecific': []},
 'straint': {'straints': []},
 'straintemperatur': {'straintemperature': []},
 'straintim': {'straintime': []},
 'strainuou': {'strainuous': []},
 'strair': {'strairs': []},
 'straircas': {'straircase': []},
 'strairjacket': {'strairjackets': []},
 'strait': ['straite',
            'straited',
            'straites',
            'straitely',
            'straiting',
            'straitness',
            'straitnesses'],
 'straiten': {'straitened': [],
              'straiteners': [],
              'straitening': ['straitenings'],
              'straitens': []},
 'straitening': ['straitenings'],
 'straitforward': {'straitforwardness': []},
 'straith': {'straiths': []},
 'straiti': {'straitis': []},
 'straition': {'straitions': []},
 'straitjacket': ['straitjacketed', 'straitjacketing'],
 'straitlac': {'straitlace': ['straitlaced'], 'straitlacing': []},
 'straitlace': ['straitlaced'],
 'straitlaced': {'straitlacedness': []},
 'straitli': {'straitlie': [], 'straitly': []},
 'straitn': {'straitned': [], 'straitnes': [], 'straitning': []},
 'straitnef': {'straitnefs': []},
 'straitness': {'straitnesse': []},
 'straiton': {'straitons': []},
 'straitstim': {'straitstimes': []},
 'straitsvil': {'straitsville': []},
 'straitu': {'straitus': []},
 'straitwaistcoat': {'straitwaistcoats': []},
 'straitway': {'straitways': []},
 'straiu': {'straiued': [], 'straius': []},
 'straizi': {'straizys': []},
 'straji': {'strajie': []},
 'strajkowi': {'strajkowy': []},
 'strak': {'straks': []},
 'strakati': {'strakaty': []},
 'strake': ['straked'],
 'straker': {'strakers': []},
 'strakhovani': {'strakhovanie': []},
 'strakhovski': {'strakhovsky': []},
 'strakk': {'strakke': []},
 'strako': {'strakos': []},
 'strakon': {'strakonic': []},
 'strakonic': {'strakonice': []},
 'strakosch': {'strakosches': []},
 'strakovski': {'strakovsky': []},
 'strakt': {'strakte': []},
 'stral': {'strals': []},
 'straland': {'stralande': []},
 'strale': {'straling': []},
 'straleg': {'stralegic': []},
 'stralegi': {'stralegies': [], 'stralegy': []},
 'stralend': {'stralende': []},
 'stralfor': {'stralfors': []},
 'stralght': {'stralghtness': []},
 'stralhclyd': {'stralhclyde': []},
 'stralhmor': {'stralhmore': []},
 'strali': {'stralie': [], 'straly': []},
 'straligraph': {'straligraphic': ['straligraphical']},
 'straligraphic': ['straligraphical'],
 'straln': {'stralning': [], 'stralns': []},
 'strals': {'stralse': []},
 'stralsund': {'stralsunder': ['stralsunders'], 'stralsunds': []},
 'stralsunder': ['stralsunders'],
 'stralt': {'stralts': []},
 'stram': {'stramming': [], 'strams': []},
 'stramar': {'stramare': []},
 'stramberg': {'stramberger': []},
 'strame': {'stramed': [], 'strames': [], 'straming': []},
 'stramenopil': {'stramenopile': ['stramenopiles']},
 'stramenopile': ['stramenopiles'],
 'stramenti': {'stramentis': []},
 'strami': {'stramy': []},
 'stramin': {'stramine': ['stramineous']},
 'stramine': ['stramineous'],
 'straminei': {'stramineis': []},
 'stramineu': {'stramineus': []},
 'stramini': {'straminis': []},
 'straminibusqu': {'straminibusque': []},
 'stramk': {'stramke': []},
 'stramm': {'stramme': []},
 'stramong': {'stramongate': []},
 'stramoni': {'stramony': []},
 'stramor': {'stramore': []},
 'stramp': {'strampe': []},
 'stramshal': {'stramshall': []},
 'stran': {'strans': []},
 'stranahan': {'stranahans': []},
 'stranament': {'stranamente': []},
 'stranav': {'stranaver': []},
 'stranc': {'strance': ['strances']},
 'strancal': {'strancally': []},
 'strance': ['strances'],
 'stranchiu': {'stranchius': []},
 'strand': ['strande',
            'strandes',
            'stranded',
            'stranding',
            'strandness',
            'strandings'],
 'strandabl': {'strandable': []},
 'strandag': {'strandage': []},
 'strandard': {'strandards': []},
 'strandberg': {'strandbergs': []},
 'strandbi': {'strandby': []},
 'strandbreak': {'strandbreaks': []},
 'strandbridg': {'strandbridge': []},
 'strande': {'strandees': []},
 'stranded': {'strandedness': []},
 'strandel': {'strandell': []},
 'stranden': {'strandenes': [], 'strandens': []},
 'strandena': {'strandenaes': []},
 'strandentwin': {'strandentwining': []},
 'strander': {'stranders': []},
 'stranderna': {'strandernas': []},
 'strandflat': {'strandflats': []},
 'strandforskjutningen': {'strandforskjutningens': []},
 'strandgad': {'strandgade': []},
 'strandgat': {'strandgate': []},
 'strandger': {'strandgers': []},
 'strandhed': {'strandhede': []},
 'strandhil': {'strandhill': []},
 'strandi': {'strandis': [], 'strandy': []},
 'strandin': {'strandine': []},
 'strandkrabb': {'strandkrabbe': []},
 'strandlik': {'strandlike': []},
 'strandlin': {'strandline': ['strandlines']},
 'strandline': ['strandlines'],
 'strandlini': {'strandlinie': []},
 'strandlinien': {'strandliniens': []},
 'strandlinj': {'strandlinje': ['strandlinjer']},
 'strandlinje': ['strandlinjer'],
 'strandloop': {'strandlooper': ['strandloopers'], 'strandlooping': []},
 'strandlooper': ['strandloopers'],
 'strandlop': {'strandloper': ['strandlopers']},
 'strandloper': ['strandlopers'],
 'strandplain': {'strandplains': []},
 'strandpromenad': {'strandpromenade': []},
 'strandsbi': {'strandsby': []},
 'strandspecif': {'strandspecific': []},
 'strandstraed': {'strandstraede': []},
 'strandstrass': {'strandstrasse': []},
 'strandveget': {'strandvegetation': []},
 'strandwal': {'strandwall': []},
 'strandward': {'strandwards': []},
 'strane': {'straned': [], 'stranee': []},
 'straneer': {'straneers': []},
 'straneg': {'stranegers': []},
 'straneou': {'straneous': []},
 'stranezz': {'stranezze': []},
 'strang': {'strange': ['stranged', 'stranges', 'strangely', 'strangeness'],
            'stranging': [],
            'strangness': [],
            'strangs': []},
 'stranga': {'strangas': []},
 'strangar': {'strangare': []},
 'strangbow': {'strangbowe': []},
 'strangcway': {'strangcways': []},
 'strange': ['stranged', 'stranges', 'strangely', 'strangeness'],
 'strangeact': {'strangeacting': []},
 'strangeappear': {'strangeappearing': []},
 'strangear': {'strangeares': []},
 'strangeari': {'strangearis': []},
 'strangecolor': {'strangecolored': []},
 'strangecolour': {'strangecoloured': []},
 'strangeglov': {'strangeglove': []},
 'strangehv': {'strangehve': []},
 'strangei': {'strangeis': []},
 'strangel': {'strangeled': [], 'strangeling': ['strangelings']},
 'strangelet': {'strangelets': []},
 'strangeli': {'strangelie': []},
 'strangeling': ['strangelings'],
 'strangelook': {'strangelooking': []},
 'strangelov': {'strangelove': ['strangeloves']},
 'strangelove': ['strangeloves'],
 'strangelyassort': {'strangelyassorted': []},
 'strangelydress': {'strangelydressed': []},
 'strangelyform': {'strangelyformed': []},
 'strangelymingl': {'strangelymingled': []},
 'strangelyshap': {'strangelyshaped': []},
 'strangen': {'strangenes': []},
 'strangeness': {'strangenesse': []},
 'strangenesschang': {'strangenesschanging': []},
 'stranger': ['strangere', 'strangered', 'strangeres', 'strangerness'],
 "stranger'": {"stranger's": []},
 "stranger'l": {"stranger'll": []},
 'strangerbi': {'strangerby': []},
 'strangerdang': {'strangerdanger': []},
 'strangerguest': {'strangerguests': []},
 'strangeri': {'strangeris': []},
 'strangeseem': {'strangeseeming': []},
 'strangeshap': {'strangeshaped': []},
 'strangesitu': {'strangesituation': []},
 'strangesmel': {'strangesmelling': []},
 'strangesound': {'strangesounding': []},
 'strangestlook': {'strangestlooking': []},
 'stranget': {'strangets': []},
 'strangetast': {'strangetasting': []},
 'strangewai': {'strangewaies': []},
 'strangewav': {'strangewavs': []},
 'strangeway': {'strangewayes': [], 'strangeways': []},
 'strangford': {'strangfords': []},
 'stranggor': {'stranggore': []},
 'strangi': {'strangis': []},
 'strangier': {'strangiers': []},
 'strangit': {'strangite': ['strangites']},
 'strangite': ['strangites'],
 'strangiu': {'strangius': []},
 'strangl': {'strangle': ['strangled', 'strangles'], 'strangling': []},
 'strangle': ['strangled', 'strangles'],
 'stranglehold': {'stranglehold': []},
 'strangler': {'strangler': []},
 'stranglervin': {'stranglervine': []},
 'stranglewe': {'strangleweed': []},
 'strangli': {'stranglie': [], 'strangly': []},
 'stranglingli': {'stranglingly': []},
 'strangn': {'strangnes': []},
 'strangna': {'strangnas': []},
 'strangness': {'strangnesse': []},
 'strangolag': {'strangolagalli': []},
 'strangolar': {'strangolare': []},
 'strangor': {'strangors': []},
 'strangth': {'strangths': []},
 'strangthen': {'strangthened': [], 'strangthening': []},
 'stranguag': {'stranguage': []},
 'stranguari': {'stranguaries': [], 'stranguary': []},
 'strangul': {'strangulate': ['strangulated', 'strangulates'],
              'strangulating': [],
              'strangulation': [],
              'strangulator': []},
 'strangulan': {'strangulans': []},
 'strangular': {'strangulare': []},
 'strangulate': ['strangulated', 'strangulates'],
 'strangulationi': {'strangulationis': []},
 'strangulatori': {'strangulatory': []},
 'strangulatoriu': {'strangulatorius': []},
 'strangulatu': {'strangulatus': []},
 'stranguri': {'strangurie': ['stranguries'], 'strangury': []},
 'strangurie': ['stranguries'],
 'strangwai': {'strangwaies': []},
 'strangway': {'strangwayes': [], 'strangways': []},
 'strangways': {'strangwayses': []},
 'strangwidg': {'strangwidge': []},
 'strani': {'stranie': [], 'strany': []},
 'stranic': {'stranice': []},
 'stranici': {'stranicy': []},
 'stranier': {'straniere': []},
 'stranit': {'stranits': []},
 'stranitsi': {'stranitsy': []},
 'stranitski': {'stranitsky': []},
 'stranitzki': {'stranitzky': []},
 'stranjakov': {'stranjakovic': []},
 'strank': {'stranke': [], 'stranks': []},
 'stranksi': {'stranksy': []},
 'stranmil': {'stranmills': []},
 'stranmilli': {'stranmillis': []},
 'strann': {'stranne': []},
 'stranng': {'strannge': []},
 'strannger': {'stranngers': []},
 'stranniki': {'stranniky': []},
 'strano': {'stranoe': []},
 'stranoeway': {'stranoeways': []},
 'stranov': {'stranover': []},
 'stranp': {'stranpe': []},
 'stranq': {'stranqe': []},
 'stranraer': {'stranraers': []},
 'stranraw': {'stranrawer': []},
 'strans': {'stranse': []},
 'stransburi': {'stransbury': []},
 'stransferas': {'stransferase': ['stransferases']},
 'stransferase': ['stransferases'],
 'stransk': {'stranske': []},
 'stranski': {'stransky': ['stranskys']},
 'stransky': ['stranskys'],
 'stransr': {'stransre': []},
 'strant': {'strants': []},
 'stranzing': {'stranzinger': []},
 'straog': {'straoge': []},
 'straordinari': {'straordinarie': [], 'straordinary': []},
 'straordinariament': {'straordinariamente': []},
 'strap': ['strapful', 'strapped', 'strapping', 'strappings'],
 'strapado': {'strapado': []},
 'strapaes': {'strapaese': []},
 'straparol': {'straparole': []},
 'straparollu': {'straparollus': []},
 'straparolu': {'straparolus': []},
 'strapaziert': {'strapazierte': []},
 'strape': {'straped': [], 'straping': []},
 'strapend': {'strapends': []},
 'strapg': {'strapge': []},
 'straphandl': {'straphandles': []},
 'straphang': {'straphanger': [], 'straphanging': []},
 'straphing': {'straphinges': []},
 'straphylococcu': {'straphylococcus': []},
 'strapi': {'strapis': []},
 'strapl': {'strapling': []},
 'straplik': {'straplike': []},
 'straplin': {'strapline': ['straplines']},
 'strapline': ['straplines'],
 'strapmak': {'strapmaker': []},
 'strapmor': {'strapmore': []},
 'strapon': {'strapons': []},
 'strapontin': {'strapontins': []},
 'strapoter': {'strapotere': []},
 'strapp': {'strappe': [], 'strapps': []},
 'strappabl': {'strappable': []},
 'strappado': ['strappadoed'],
 'strappar': {'strappare': []},
 'strappat': {'strappate': []},
 'strapper': {'strapper': []},
 'strappi': {'strappy': []},
 'strappingli': {'strappingly': []},
 'strappl': {'strappling': []},
 'strapshap': {'strapshaped': []},
 'strar': {'strars': []},
 'strareg': {'straregic': ['straregically']},
 'straregi': {'straregies': [], 'straregy': []},
 'straregic': ['straregically'],
 'strarg': {'strarge': []},
 'strarig': {'strarige': []},
 'strarigraph': {'strarigraphic': []},
 'straripar': {'straripare': []},
 'strart': {'strarted': [], 'strarting': []},
 'strartg': {'strartge': []},
 'strasberg': ['strasberger'],
 'strasbismu': {'strasbismus': []},
 'strasborow': {'strasborowe': []},
 'strasbourg': ['strasbourger', 'strasbourgers'],
 'strasbourgeoi': {'strasbourgeois': []},
 'strasbourgeois': {'strasbourgeoise': ['strasbourgeoises']},
 'strasbourgeoise': ['strasbourgeoises'],
 'strasburg': {'strasburger': ['strasburgers']},
 'strasburger': ['strasburgers'],
 'strasburgeriacea': {'strasburgeriaceae': []},
 'strasburgh': {'strasburgher': ['strasburghers']},
 'strasburgher': ['strasburghers'],
 'strasburgian': {'strasburgians': []},
 'strasburi': {'strasbury': []},
 'straschil': {'straschill': []},
 'strascicar': {'strascicare': []},
 'strasdin': {'strasdine': []},
 'strashni': {'strashny': []},
 'strashurg': {'strashurger': []},
 'strasing': {'strasinger': []},
 'straski': {'strasky': []},
 'strasnic': {'strasnice': []},
 'strass': {'strasse': ['strasses']},
 'strassberg': {'strassberger': []},
 'strassburg': ['strassburger', 'strassburgers'],
 'strassburgisch': {'strassburgische': []},
 'strassburi': {'strassbury': []},
 'strasse': ['strasses'],
 'strassegg': {'strassegger': []},
 'strassel': {'strassels': []},
 'strassenbahnhaltestel': {'strassenbahnhaltestelle': []},
 'strassendorf': {'strassendorfer': []},
 'strasseneck': {'strassenecke': []},
 'strassenkart': {'strassenkarte': []},
 'strassennetz': {'strassennetzes': []},
 'strassenseit': {'strassenseite': []},
 'strassenszen': {'strassenszene': []},
 'strassenverkehr': {'strassenverkehrs': []},
 'strassenzug': {'strassenzuge': []},
 'strasser': {'strasserism': [], 'strassers': []},
 'strasserit': {'strasserite': ['strasserites']},
 'strasserite': ['strasserites'],
 'strasshof': {'strasshofer': []},
 'strassl': {'strassle': []},
 'strassmey': {'strassmeyer': []},
 'strasswimm': {'strasswimmer': []},
 'straster': {'strasters': []},
 'strastni': {'strastny': []},
 'strasz': {'strasze': []},
 'straszack': {'straszacker': []},
 'straszni': {'straszny': []},
 'strat': {'strats': []},
 'strata': {'stratae': [], 'stratas': []},
 'strataf': {'stratafication': []},
 'stratafi': {'stratafied': []},
 'stratag': {'stratagic': []},
 'stratageam': {'stratageame': []},
 'stratagem': ['stratageme', 'stratagemes', 'stratagemate', 'stratagemical'],
 'stratagematibu': {'stratagematibus': []},
 'stratagen': {'stratagene': []},
 'strataget': {'stratagetic': ['stratagetical']},
 'stratagetic': ['stratagetical'],
 'stratagi': {'stratagie': ['stratagies'], 'stratagy': []},
 'stratagie': ['stratagies'],
 'stratagraph': {'stratagraphic': ['stratagraphical']},
 'stratagraphic': ['stratagraphical'],
 'strataki': {'stratakis': []},
 'stratako': {'stratakos': []},
 'stratal': {'stratally': []},
 'stratalink': {'stratalinker': []},
 'stratarch': {'stratarchical': []},
 'stratarchi': {'stratarchies': [], 'stratarchy': []},
 'stratasi': {'stratasys': []},
 'stratavis': {'stratavision': []},
 'stratbbogi': {'stratbbogie': []},
 'stratbclyd': {'stratbclyde': []},
 'stratbmor': {'stratbmore': []},
 'stratbuck': {'stratbucker': []},
 'stratc': {'stratcs': []},
 'stratcgi': {'stratcgy': []},
 'stratcgo': {'stratcgos': []},
 'stratch': {'stratched': [], 'stratches': [], 'stratching': []},
 'stratchclyd': {'stratchclyde': []},
 'stratchi': {'stratchy': []},
 'stratclyd': {'stratclyde': []},
 'strate': {'strated': [], 'strately': [], 'strates': [], 'strating': []},
 'strateai': {'strateaies': []},
 'strateci': {'stratecy': []},
 'stratefi': {'stratefied': []},
 'strateg': {'stratege': ['strateger', 'strateges'],
             'strategic': ['strategics',
                           'strategical',
                           'strategicness',
                           'strategically',
                           'strategicality'],
             'strategism': [],
             'strategization': [],
             'strategize': ['strategizes',
                            'strategized',
                            'strategizer',
                            'strategizers'],
             'strategizing': []},
 'stratege': ['strateger', 'strateges'],
 'strategem': {'strategeme': ['strategemes'], 'strategems': []},
 'strategeme': ['strategemes'],
 'strategen': {'strategene': []},
 'strategeri': {'strategery': []},
 'strateget': {'strategetic': ['strategetics',
                               'strategetical',
                               'strategetically']},
 'strategetic': ['strategetics', 'strategetical', 'strategetically'],
 'strategffi': {'strategffis': []},
 'strategi': {'strategie': ['strategier'], 'strategis': [], 'strategy': []},
 'strategia': {'strategiae': [], 'strategias': []},
 'strategian': {'strategian': []},
 'strategic': ['strategics',
               'strategical',
               'strategicness',
               'strategically',
               'strategicality'],
 'strategicallyimport': {'strategicallyimportant': []},
 'strategicallyloc': {'strategicallylocated': []},
 'strategicallyplac': {'strategicallyplaced': []},
 'strategicament': {'strategicamente': []},
 'strategicarm': {'strategicarms': []},
 'strategicbomb': {'strategicbombing': []},
 'strategicdiplomat': {'strategicdiplomatic': []},
 'strategiceconom': {'strategiceconomic': []},
 'strategich': {'strategiche': []},
 'strategichesko': {'strategicheskoe': []},
 'strategician': {'strategicians': []},
 'strategicmanag': {'strategicmanagement': []},
 'strategicmilitari': {'strategicmilitary': []},
 'strategicoper': {'strategicoperational': []},
 'strategicplan': {'strategicplanning': []},
 'strategicpolit': {'strategicpolitical': []},
 'strategicrel': {'strategicrelational': []},
 'strategictact': {'strategictactical': []},
 'strategicu': {'strategicus': []},
 'strategicweapon': {'strategicweapons': []},
 'strategiczn': {'strategiczne': []},
 'strategie': ['strategier'],
 'strategiediskuss': {'strategiediskussion': []},
 'strategiepapi': {'strategiepapier': []},
 'strategies': {'strategiese': []},
 'strategiesar': {'strategiesare': []},
 'strategij': {'strategije': []},
 'strategiko': {'strategikos': []},
 'strategio': {'strategios': []},
 'strategiqu': {'strategique': ['strategiques', 'strategiquement']},
 'strategique': ['strategiques', 'strategiquement'],
 'strategis': {'strategisation': [],
               'strategise': ['strategised', 'strategises'],
               'strategising': []},
 'strategisch': {'strategische': ['strategischer', 'strategisches']},
 'strategische': ['strategischer', 'strategisches'],
 'strategise': ['strategised', 'strategises'],
 'strategisk': {'strategiske': []},
 'strategist': ['strategistes'],
 'strategiu': {'strategius': []},
 'strategize': ['strategizes', 'strategized', 'strategizer', 'strategizers'],
 'strategl': {'strategles': []},
 'strategm': {'strategms': []},
 'stratego': {'strategos': []},
 'strategopoulo': {'strategopoulos': []},
 'strategopulu': {'strategopulus': []},
 'strategr': {'strategres': []},
 'strategraph': {'strategraphic': ['strategraphical']},
 'strategraphic': ['strategraphical'],
 'strategt': {'strategtes': [], 'strategtic': []},
 'strategu': {'strategus': []},
 'strategybas': {'strategybased': []},
 'strategydevelop': {'strategydevelopment': []},
 'strategyformul': {'strategyformulation': []},
 'strategyi': {'strategyis': []},
 'strategymak': {'strategymakers': [], 'strategymaking': []},
 'strategyori': {'strategyoriented': []},
 'strategyperform': {'strategyperformance': []},
 'strategyplan': {'strategyplanning': []},
 'strategyproof': {'strategyproofness': []},
 'strategyrel': {'strategyrelated': []},
 'strategyspecif': {'strategyspecific': []},
 'strategystructur': {'strategystructure': []},
 'strategyth': {'strategythe': []},
 'strategywa': {'strategywas': []},
 'strategywis': {'strategywise': []},
 'stratei': {'strateies': []},
 'stratel': {'stratelates': []},
 'stratemay': {'stratemayer': []},
 'stratemcy': {'stratemcyer': []},
 'stratemei': {'stratemeier': []},
 'stratemev': {'stratemever': []},
 'stratemey': {'stratemeyer': ['stratemeyers']},
 'stratemeyer': ['stratemeyers'],
 'stratemy': {'stratemyer': []},
 'straten': {'stratened': []},
 'stratenu': {'stratenus': []},
 'strateq': {'strateqic': []},
 'strateqi': {'strateqies': [], 'strateqy': []},
 'strater': {'straters': []},
 'stratergi': {'stratergies': [], 'stratergy': []},
 'stratesi': {'stratesies': [], 'stratesy': []},
 'stratet': {'stratetic': []},
 'stratetg': {'stratetgic': []},
 'stratetgi': {'stratetgy': []},
 'strateti': {'stratety': []},
 'stratfic': {'stratfication': []},
 'stratfieldsay': {'stratfieldsaye': []},
 'stratford': {'stratforde': [], 'stratfords': []},
 'stratfordatt': {'stratfordatte': []},
 'stratfordian': {'stratfordianism': [], 'stratfordians': []},
 'stratfordit': {'stratfordites': []},
 'stratfordl': {'stratfordle': []},
 'stratfordolat': {'stratfordolaters': []},
 'stratfordshir': {'stratfordshire': []},
 'stratful': {'stratfull': []},
 'stratgegi': {'stratgegies': [], 'stratgegy': []},
 'stratgi': {'stratgies': [], 'stratgy': []},
 'stratgraph': {'stratgraphic': []},
 'strath': {'strathe': [], 'strathness': [], 'straths': []},
 'strathairdl': {'strathairdle': []},
 'strathairli': {'strathairly': []},
 'strathardal': {'strathardale': []},
 'strathardil': {'strathardill': []},
 'strathardl': {'strathardle': []},
 'stratharn': {'stratharne': []},
 'strathau': {'strathaus': []},
 'strathban': {'strathbane': []},
 'strathblain': {'strathblaine': []},
 'strathblan': {'strathblane': []},
 'strathbog': {'strathbogic': []},
 'strathboggi': {'strathboggie': []},
 'strathbogi': {'strathbogie': ['strathbogies'], 'strathbogy': []},
 'strathbogie': ['strathbogies'],
 'strathbolgi': {'strathbolgie': [], 'strathbolgy': []},
 'strathbourn': {'strathbourne': []},
 'strathcfyd': {'strathcfyde': []},
 'strathciyd': {'strathciyde': []},
 'strathclvd': {'strathclvde': []},
 'strathclyd': {'strathclyde': []},
 'strathcona': {'strathconas': []},
 'strathcryd': {'strathcryde': []},
 'strathctyd': {'strathctyde': []},
 'strathcyld': {'strathcylde': []},
 'strathde': {'strathdee': []},
 'strathden': {'strathdene': []},
 'strathdowni': {'strathdownie': []},
 'strathdyd': {'strathdyde': []},
 'strathearn': {'strathearne': []},
 'strathelyd': {'strathelyde': []},
 'strathem': {'stratheme': []},
 'strathendri': {'strathendry': []},
 'strathenri': {'strathenry': []},
 'strather': {'strathers': []},
 'strathern': {'stratherne': [], 'stratherns': []},
 'strathfarr': {'strathfarrer': []},
 'strathfieldsay': {'strathfieldsaye': []},
 'strathfleldsay': {'strathfleldsaye': []},
 'strathgarri': {'strathgarry': []},
 'strathgarv': {'strathgarve': []},
 'strathgla': {'strathglas': []},
 'strathgryf': {'strathgryfe': []},
 'strathi': {'strathie': [], 'strathy': []},
 'strathinor': {'strathinore': []},
 'strathir': {'strathire': []},
 'strathkin': {'strathkinness': []},
 'strathkinn': {'strathkinnes': []},
 'strathlorn': {'strathlorne': []},
 'strathmartin': {'strathmartine': []},
 'strathmashi': {'strathmashie': []},
 'strathmer': {'strathmere': []},
 'strathmey': {'strathmeyer': []},
 'strathmil': {'strathmill': []},
 'strathmor': {'strathmore': ['strathmores']},
 'strathmore': ['strathmores'],
 'strathnav': {'strathnaver': []},
 'stratholyd': {'stratholyde': []},
 'strathor': {'strathore': []},
 'strathord': {'strathorde': []},
 'strathordel': {'strathordell': []},
 'strathoykel': {'strathoykell': []},
 'strathpeff': {'strathpeffer': []},
 'strathpin': {'strathpine': []},
 'strathspey': {'strathspeys': []},
 'strathyr': {'strathyre': []},
 'strati': {'stratie': [], 'stratis': [], 'straty': []},
 'stratiadi': {'stratiadis': []},
 'stratian': {'stratians': []},
 'stratic': {'stratication': []},
 'straticul': {'straticulate': []},
 'stratif': {'stratifed': [],
             'stratific': ['stratificate',
                           'stratificated',
                           'stratification',
                           'stratificational',
                           'stratificationally']},
 'stratifact': {'stratifaction': []},
 'stratifc': {'stratifcation': []},
 'stratifi': {'stratifiability': [],
              'stratifiable': [],
              'stratifiation': [],
              'stratifie': ['stratified',
                            'stratifies',
                            'stratifier',
                            'stratifiers',
                            'stratifieation'],
              'stratify': ['stratifying']},
 'stratific': ['stratificate',
               'stratificated',
               'stratification',
               'stratificational',
               'stratificationally'],
 'stratificati': {'stratificatie': []},
 'stratificationalist': {'stratificationalists': []},
 'stratificationist': {'stratificationists': []},
 'stratificatori': {'stratificatory': []},
 'stratificazion': {'stratificazione': []},
 'stratifict': {'stratifiction': []},
 'stratifie': {'stratifiee': ['stratifiees']},
 'stratifiedcharg': {'stratifiedcharge': []},
 'stratifiee': ['stratifiees'],
 'stratifik': {'stratifikation': []},
 'stratifio': {'stratifioation': []},
 'stratifl': {'stratifled': []},
 'stratiflc': {'stratiflcation': []},
 'stratiform': {'stratiforme': ['stratiformes']},
 'stratiforme': ['stratiformes'],
 'stratiformi': {'stratiformis': []},
 'stratift': {'stratifted': []},
 'stratiftc': {'stratiftcation': []},
 'stratify': ['stratifying'],
 'stratig': {'stratigic': ['stratigically'], 'stratigou': []},
 'stratigako': {'stratigakos': []},
 'stratigaph': {'stratigaphic': []},
 'stratigea': {'stratigeas': []},
 'stratigi': {'stratigie': ['stratigies']},
 'stratigiaph': {'stratigiaphic': []},
 'stratigic': ['stratigically'],
 'stratigie': ['stratigies'],
 'stratigiqu': {'stratigique': ['stratigiques']},
 'stratigique': ['stratigiques'],
 'stratigo': {'stratigos': []},
 'stratigopoulo': {'stratigopoulos': []},
 'stratigraf': {'stratigrafic': ['stratigrafical']},
 'stratigrafi': {'stratigrafie': []},
 'stratigrafic': ['stratigrafical'],
 'stratigraficament': {'stratigraficamente': []},
 'stratigrafich': {'stratigrafiche': []},
 'stratigrafichesko': {'stratigraficheskoe': []},
 'stratigrafisch': {'stratigrafische': []},
 'stratigrafisk': {'stratigrafiske': []},
 'stratigrah': {'stratigrahic': []},
 'stratigrap': {'stratigrapic': []},
 'stratigrapb': {'stratigrapbic': ['stratigrapbical']},
 'stratigrapbic': ['stratigrapbical'],
 'stratigraph': {'stratigrapher': ['stratigraphers'],
                 'stratigraphic': ['stratigraphical', 'stratigraphically']},
 'stratigrapher': ['stratigraphers'],
 'stratigraphi': {'stratigraphie': ['stratigraphieal', 'stratigraphieally'],
                  'stratigraphy': []},
 'stratigraphic': ['stratigraphical', 'stratigraphically'],
 'stratigraphie': ['stratigraphieal', 'stratigraphieally'],
 'stratigraphio': {'stratigraphioally': []},
 'stratigraphiqu': {'stratigraphique': ['stratigraphiques',
                                        'stratigraphiquement']},
 'stratigraphique': ['stratigraphiques', 'stratigraphiquement'],
 'stratigraphisch': {'stratigraphische': ['stratigraphischer',
                                          'stratigraphisches']},
 'stratigraphische': ['stratigraphischer', 'stratigraphisches'],
 'stratigraphist': {'stratigraphists': []},
 'stratigraphlc': {'stratigraphlcal': ['stratigraphlcally']},
 'stratigraphlcal': ['stratigraphlcally'],
 'stratigrapi': {'stratigrapy': []},
 'stratigrapli': {'stratigrapliic': []},
 'stratigrapn': {'stratigrapnic': []},
 'stratil': {'stratilates': [], 'stratilication': []},
 'stratili': {'stratilied': []},
 'stratimirov': {'stratimirovic': []},
 'stratio': {'stratios': []},
 'stratiod': {'stratiodes': []},
 'stratiodrilu': {'stratiodrilus': []},
 'stratiograph': {'stratiographic': []},
 'stratiographi': {'stratiography': []},
 'stratioid': {'stratioides': []},
 'stratiol': {'stratioles': []},
 'stratiomi': {'stratiomys': []},
 'stratiomyid': {'stratiomyids': []},
 'stratiomyida': {'stratiomyidae': []},
 'stratiomyiida': {'stratiomyiidae': []},
 'stration': {'strational': [], 'strations': []},
 'stratiot': {'stratiotes': [], 'stratiotic': ['stratiotics'], 'stratiots': []},
 'stratioti': {'stratiotis': []},
 'stratiotic': ['stratiotics'],
 'stratiotico': {'stratioticos': []},
 'stratioticu': {'stratioticus': []},
 'stratiotiko': {'stratiotikos': []},
 'stratippocl': {'stratippocles': []},
 'stratispher': {'stratisphere': []},
 'stratisqu': {'stratisque': []},
 'stratit': {'stratitication': []},
 'stratiti': {'stratitied': []},
 'stratiu': {'stratius': []},
 'strativ': {'strative': ['stratives', 'stratively', 'strativeness']},
 'strative': ['stratives', 'stratively', 'strativeness'],
 'stratiw': {'stratiwed': []},
 'stratiwc': {'stratiwcation': []},
 'stratl': {'stratling': []},
 'stratlgraph': {'stratlgraphic': ['stratlgraphically']},
 'stratlgraphi': {'stratlgraphy': []},
 'stratlgraphic': ['stratlgraphically'],
 'stratli': {'stratly': []},
 'stratmanthoma': {'stratmanthomas': []},
 'stratmey': {'stratmeyer': []},
 'stratmor': {'stratmore': []},
 'stratn': {'stratns': []},
 'strato': {'stratos': []},
 'stratocast': {'stratocaster': ['stratocasters']},
 'stratocaster': ['stratocasters'],
 'stratocirru': {'stratocirrus': []},
 'stratocl': {'stratocles': []},
 'stratocladist': {'stratocladistics': []},
 'stratocon': {'stratocone': ['stratocones']},
 'stratocone': ['stratocones'],
 'stratocraci': {'stratocracy': []},
 'stratocrat': {'stratocratic': []},
 'stratocruis': {'stratocruiser': ['stratocruisers']},
 'stratocruiser': ['stratocruisers'],
 'stratocumulu': {'stratocumulus': []},
 'stratodemu': {'stratodemus': []},
 'stratodu': {'stratodus': []},
 'stratofortress': {'stratofortresses': []},
 'stratofreight': {'stratofreighter': ['stratofreighters']},
 'stratofreighter': ['stratofreighters'],
 'stratog': {'stratogic': []},
 'stratogi': {'stratogy': []},
 'stratograph': {'stratographic': ['stratographical']},
 'stratographi': {'stratography': []},
 'stratographic': ['stratographical'],
 'stratoid': {'stratoides': []},
 'stratoit': {'stratoites': []},
 'stratojet': {'stratojets': []},
 'stratokl': {'stratokles': []},
 'stratola': {'stratolas': []},
 'stratolift': {'stratolifter': []},
 'stratolin': {'stratoliner': ['stratoliners']},
 'stratoliner': ['stratoliners'],
 'stratoloung': {'stratolounger': []},
 'stratomat': {'stratomatic': []},
 'straton': {'stratone': [],
             'stratonic': ['stratonical'],
             'stratonism': [],
             'stratons': []},
 'stratonaut': {'stratonauts': []},
 'stratoni': {'stratonis': []},
 'stratonic': {'stratonice': []},
 'stratonicean': {'stratoniceans': []},
 'stratonicensi': {'stratonicensis': []},
 'stratonici': {'stratonicis': []},
 'stratonico': {'stratonicos': []},
 'stratonicu': {'stratonicus': []},
 'stratonid': {'stratonides': []},
 'stratonik': {'stratonike': []},
 'stratoniki': {'stratonikis': []},
 'stratoniko': {'stratonikos': []},
 'stratono': {'stratonos': []},
 'stratopaus': {'stratopause': []},
 'stratopedarch': {'stratopedarches': []},
 'stratophan': {'stratophanes': []},
 'stratophenet': {'stratophenetic': ['stratophenetics']},
 'stratophenetic': ['stratophenetics'],
 'stratopher': {'stratophere': [], 'stratopheric': []},
 'stratoplan': {'stratoplane': []},
 'stratopoulo': {'stratopoulos': []},
 'stratoqu': {'stratoque': []},
 'strator': {'stratores': [], 'strators': []},
 'stratori': {'stratoris': []},
 'stratos': {'stratose': []},
 'stratoscop': {'stratoscope': []},
 'stratosfer': {'stratosfere': []},
 'stratosphar': {'stratosphare': []},
 'stratospharisch': {'stratospharische': []},
 'stratospher': {'stratosphere': [],
                 'stratospheric': ['stratospherical', 'stratospherically']},
 'stratospheretropospher': {'stratospheretroposphere': []},
 'stratospheric': ['stratospherical', 'stratospherically'],
 'stratospheriqu': {'stratospherique': ['stratospheriques']},
 'stratospherique': ['stratospheriques'],
 'stratospoher': {'stratospohere': []},
 'stratotank': {'stratotanker': ['stratotankers']},
 'stratotanker': ['stratotankers'],
 'stratotecton': {'stratotectonic': []},
 'stratotyp': {'stratotype': ['stratotypes'], 'stratotypic': ['stratotypical']},
 'stratotype': ['stratotypes'],
 'stratotypic': ['stratotypical'],
 'stratoudaki': {'stratoudakis': []},
 'stratovis': {'stratovision': []},
 'stratovolcan': {'stratovolcanic': []},
 'stratovolcano': {'stratovolcanoes': [], 'stratovolcanos': []},
 'stratrgi': {'stratrgy': []},
 'stratt': {'stratte': [], 'stratts': []},
 'strattanvil': {'strattanville': []},
 'stratthau': {'stratthaus': []},
 'stratti': {'strattis': [], 'stratty': []},
 'stratton': {'strattone': [], 'strattons': []},
 'strattonport': {'strattonporter': []},
 'strattonvil': {'strattonville': []},
 'stratu': {'stratus': []},
 'stratulu': {'stratulus': []},
 'stratum': {'stratum': []},
 'stratumspecif': {'stratumspecific': []},
 'stratur': {'strature': []},
 'stratygraficzn': {'stratygraficzne': []},
 'stratylli': {'stratyllis': []},
 'stratyn': {'stratyner': []},
 'stratz': {'stratzing': []},
 'strau': {'straus': []},
 'straua': {'strauas': []},
 'straub': {'straube': [], 'straubing': [], 'straubs': []},
 'straubenmiil': {'straubenmiiller': []},
 'straubenmuel': {'straubenmueller': []},
 'straubenmul': {'straubenmuller': []},
 'straubenze': {'straubenzee': []},
 'straubenzi': {'straubenzie': []},
 'strauberg': {'straubergs': []},
 'straubing': {'straubinger': ['straubingers']},
 'straubinger': ['straubingers'],
 'straubl': {'strauble': []},
 'straubt': {'straubte': []},
 'strauch': {'strauche': ['strauches'], 'strauchs': []},
 'strauchan': {'strauchane': []},
 'strauche': ['strauches'],
 'strauchgass': {'strauchgasse': []},
 'strauchiu': {'strauchius': []},
 'straud': {'strauds': []},
 'straue': {'straues': []},
 'strauf': {'straufs': []},
 'straug': {'strauge': ['straugely']},
 'strauge': ['straugely'],
 'strauger': {'straugers': []},
 'straught': {'straughte': ['straughted']},
 'straughte': ['straughted'],
 'straugraph': {'straugraphic': []},
 'strauh': {'strauhs': []},
 'straum': {'straume': []},
 'straumani': {'straumanis': []},
 'straumn': {'straumnes': []},
 'straumsn': {'straumsnes': []},
 'straung': {'straunge': ['straungely']},
 'straunge': ['straungely'],
 'straungen': {'straungenes': []},
 'straungeness': {'straungenesse': []},
 'straunger': {'straungeres': [], 'straungers': []},
 'straungier': {'straungiers': []},
 'straungli': {'straungly': []},
 'straup': {'straupe': []},
 'straus': {'strause': ['strauses']},
 'strausberg': {'strausberger': []},
 'strausburg': {'strausburger': []},
 'strause': ['strauses'],
 'strauski': {'strausky': []},
 'strauss': ['strausse'],
 'straussberg': {'straussberger': []},
 'straussian': {'straussianism': [], 'straussians': []},
 'strausslerscheink': {'strausslerscheinker': []},
 'strauszhup': {'strauszhupe': []},
 'straut': {'strauts': []},
 'strautmani': {'strautmanis': []},
 'strautniek': {'strautnieks': []},
 'strav': {'stravs': []},
 'stravad': {'stravade': []},
 'stravag': {'stravagant': [], 'stravaging': []},
 'stravagant': {'stravagante': []},
 'stravagantli': {'stravagantly': []},
 'stravaganz': {'stravaganze': []},
 'stravagu': {'stravaguing': []},
 'stravaig': {'stravaiged': [], 'stravaiging': []},
 'stravang': {'stravanger': []},
 'stravat': {'stravation': []},
 'strave': {'straved': [], 'straving': []},
 'straven': {'stravens': []},
 'straver': {'stravere': [], 'stravers': []},
 'stravincer': {'stravincere': []},
 'stravinki': {'stravinky': []},
 'stravinksi': {'stravinksy': []},
 'stravinska': {'stravinskas': []},
 'stravinski': {'stravinskis': [], 'stravinsky': []},
 'stravinskyesqu': {'stravinskyesque': []},
 'stravinskyit': {'stravinskyites': []},
 'straviss': {'stravisse': []},
 'stravithi': {'stravithie': []},
 'straviu': {'stravius': []},
 'stravo': {'stravos': []},
 'stravolg': {'stravolge': []},
 'stravolger': {'stravolgere': []},
 'stravols': {'stravolse': []},
 'stravopodi': {'stravopodis': []},
 'stravriano': {'stravrianos': []},
 'stravro': {'stravros': []},
 'stravropoulo': {'stravropoulos': []},
 'straw': ['strawe', 'strawed', 'strawes', 'strawing', 'strawful'],
 'strawb': {'strawbed': ['strawbeds'], 'strawbs': []},
 "strawb'ri": {"strawb'ry": []},
 'strawbag': {'strawbags': []},
 'strawbal': {'strawbale': ['strawbales']},
 'strawbale': ['strawbales'],
 'strawband': {'strawbands': []},
 'strawbed': ['strawbeds'],
 'strawbeni': {'strawbenies': [], 'strawbeny': []},
 'strawberi': {'strawberies': [], 'strawbery': ['strawberys']},
 'strawbern': {'strawbernes': []},
 'strawberri': {'strawberrie': ['strawberried'],
                'strawberry': ['strawberrying']},
 'strawberrie': ['strawberried'],
 'strawberrl': {'strawberrles': []},
 'strawberrri': {'strawberrries': [], 'strawberrry': []},
 'strawberry': {'strawberryes': []},
 'strawberryb': {'strawberrybed': ['strawberrybeds']},
 'strawberrybed': ['strawberrybeds'],
 'strawberryblond': {'strawberryblonde': []},
 'strawberrycolor': {'strawberrycolored': []},
 'strawberrycolour': {'strawberrycoloured': []},
 'strawberryflavor': {'strawberryflavored': []},
 'strawberrygrow': {'strawberrygrowing': []},
 'strawberryhil': {'strawberryhill': []},
 'strawberryleav': {'strawberryleaves': []},
 'strawberrylik': {'strawberrylike': []},
 'strawberrypick': {'strawberrypicking': []},
 'strawberrypl': {'strawberryplant': ['strawberryplants']},
 'strawberryplant': ['strawberryplants'],
 'strawberryr': {'strawberryred': []},
 'strawberrysc': {'strawberryscented': []},
 'strawberryshap': {'strawberryshaped': []},
 'strawberrytre': {'strawberrytree': []},
 'strawbery': {'strawberyes': []},
 'strawboard': {'strawboard': []},
 'strawbonnet': {'strawbonnets': []},
 'strawboss': {'strawbosses': []},
 'strawbottom': {'strawbottomed': []},
 'strawboy': {'strawboys': []},
 'strawbri': {'strawbries': []},
 'strawbridg': {'strawbridge': ['strawbridges']},
 'strawbridge': ['strawbridges'],
 'strawbrldg': {'strawbrldge': []},
 'strawburn': {'strawburning': []},
 'strawcolor': {'strawcolored': []},
 'strawcolour': {'strawcoloured': []},
 'strawcov': {'strawcovered': []},
 'strawcutt': {'strawcutter': []},
 'strawfil': {'strawfilled': []},
 'strawfir': {'strawfire': []},
 'strawflow': {'strawflower': []},
 'strawhack': {'strawhacker': []},
 'strawhair': {'strawhaired': []},
 'strawhat': {'strawhats': [], 'strawhatted': []},
 'strawheck': {'strawhecker': []},
 'strawherri': {'strawherries': [], 'strawherry': []},
 'strawhous': {'strawhouse': []},
 'strawhridg': {'strawhridge': []},
 'strawhut': {'strawhuts': []},
 'strawi': {'strawy': []},
 'strawinski': {'strawinsky': ['strawinskys']},
 'strawinsky': ['strawinskys'],
 'strawlik': {'strawlike': []},
 'strawlin': {'strawline': ['strawlined']},
 'strawline': ['strawlined'],
 'strawlitt': {'strawlittered': []},
 'strawmat': {'strawmats': [], 'strawmatted': [], 'strawmatting': []},
 'strawmot': {'strawmote': []},
 'strawn': {'strawns': []},
 'strawnger': {'strawngers': []},
 'strawpap': {'strawpaper': []},
 'strawperson': {'strawpersons': []},
 'strawpil': {'strawpile': ['strawpiles']},
 'strawpile': ['strawpiles'],
 'strawplait': {'strawplaited': [], 'strawplaiters': [], 'strawplaiting': []},
 'strawplat': {'strawplatting': []},
 'strawrick': {'strawricks': []},
 'strawrid': {'strawride': []},
 'strawroof': {'strawroofed': []},
 'strawrop': {'strawrope': ['strawropes']},
 'strawrope': ['strawropes'],
 'strawseat': {'strawseated': []},
 'strawson': {'strawsons': []},
 'strawsplit': {'strawsplitting': []},
 'strawstack': {'strawstacks': []},
 'strawstuf': {'strawstuffed': []},
 'strawtemp': {'strawtempered': []},
 'strawthatch': {'strawthatched': []},
 'strawwrap': {'strawwrapped': []},
 'strawyard': {'strawyards': []},
 'stray': ['straye', 'strayed', 'strayes', 'straying', 'strayings'],
 'strayaway': {'strayaways': []},
 'straycurr': {'straycurrent': []},
 'strayer': {'strayer': []},
 'strayght': {'strayghtes': []},
 'strayghtli': {'strayghtly': []},
 'strayhorn': {'strayhorne': [], 'strayhorns': []},
 'strayhors': {'strayhorse': []},
 'strayl': {'strayle': [], 'strayling': ['straylings']},
 'strayling': ['straylings'],
 'strayn': {'strayne': ['straynes', 'strayned'], 'strayning': []},
 'strayne': ['straynes', 'strayned'],
 'strayng': {'straynge': []},
 'straynger': {'strayngers': []},
 'straypow': {'straypower': []},
 'strayt': {'strayte': ['straytes', 'straytely'], 'strayts': []},
 'strayte': ['straytes', 'straytely'],
 'straytli': {'straytly': []},
 'strazd': {'strazdes': [], 'strazds': []},
 'strazda': {'strazdas': []},
 'strazdin': {'strazdins': []},
 'strazeel': {'strazeele': []},
 'strazh': {'strazhe': []},
 'strazha': {'strazhas': []},
 'strazi': {'strazis': [], 'strazy': []},
 'straziant': {'straziante': []},
 'strazicki': {'strazicky': []},
 'straziel': {'strazielle': []},
 'strazni': {'strazny': []},
 'straznic': {'straznice': []},
 'straznicka': {'straznickas': []},
 'straznicki': {'straznicky': []},
 'strazovsk': {'strazovske': []},
 'strazsk': {'strazske': []},
 'strbngli': {'strbngly': []},
 'strbodi': {'strbody': []},
 'strc': {'strcs': []},
 'strcam': {'strcams': []},
 'strcamwis': {'strcamwise': []},
 'strcategori': {'strcategory': []},
 'strcet': {'strcets': []},
 'strchar': {'strchars': []},
 'strcight': {'strcights': []},
 'strciti': {'strcity': []},
 'strcngli': {'strcngly': []},
 'strcnuous': {'strcnuousness': []},
 'strcompanynam': {'strcompanyname': []},
 'strcomput': {'strcomputer': []},
 'strconnect': {'strconnection': []},
 'strconnectionstr': {'strconnectionstring': []},
 'strcontent': {'strcontents': []},
 'strcopi': {'strcopy': []},
 'strcot': {'strcots': []},
 'strcountri': {'strcountry': []},
 'strcpi': {'strcpy': []},
 'strcptococc': {'strcptococcal': []},
 'strcptomyc': {'strcptomyces': []},
 'strcssor': {'strcssors': []},
 'strctli': {'strctly': []},
 'strcture': {'strctures': []},
 'strcustomernam': {'strcustomername': []},
 'strcutur': {'strcutural': [], 'strcuture': ['strcutures']},
 'strcuture': ['strcutures'],
 'strdent': {'strdents': []},
 'strdescript': {'strdescription': []},
 'strdestin': {'strdestination': []},
 'strdi': {'strdies': [], 'strdy': []},
 'strdmungslehr': {'strdmungslehre': []},
 'strdngli': {'strdngly': []},
 'strdnski': {'strdnsky': []},
 'strdocnam': {'strdocname': []},
 'stre': {'streing': [], 'stres': []},
 'strea': {'streas': []},
 'streaa': {'streaas': []},
 'streach': {'streached': [], 'streaches': [], 'streaching': []},
 'streadi': {'stready': []},
 'streadili': {'streadily': []},
 'streain': {'streains': []},
 'streak': ['streake', 'streaked', 'streakes', 'streaking', 'streakings'],
 'streaker': {'streaker': []},
 'streaki': {'streakiness': [], 'streaky': []},
 'streakili': {'streakily': []},
 'streakingli': {'streakingly': []},
 'streaklet': {'streaklets': []},
 'streaklik': {'streaklike': []},
 'streaklin': {'streakline': ['streaklines']},
 'streakline': ['streaklines'],
 'streal': {'strealing': []},
 'stream': ['streame', 'streames', 'streamed', 'streaming'],
 'streama': {'streamas': []},
 'streamabl': {'streamable': []},
 'streamb': {'streambed': []},
 'streambank': {'streambanks': []},
 'streambas': {'streambased': []},
 'streamborn': {'streamborne': []},
 'streambottom': {'streambottoms': []},
 'streambr': {'streambred': []},
 'streamchannel': {'streamchannels': []},
 'streamconnect': {'streamconnection': []},
 'streamconnectionnotifi': {'streamconnectionnotifier': []},
 'streamcours': {'streamcourse': ['streamcourses']},
 'streamcourse': ['streamcourses'],
 'streamcross': {'streamcrossing': []},
 'streamdeposit': {'streamdeposited': []},
 'streamdwel': {'streamdwelling': []},
 'streamenter': {'streamenterer': []},
 'streamentri': {'streamentry': []},
 'streamer': ['streamered', 'streamering'],
 'streamerlik': {'streamerlike': []},
 'streamerod': {'streameroded': []},
 'streamf': {'streamfed': []},
 'streamfiow': {'streamfiows': []},
 'streamflood': {'streamfloods': []},
 'streamflow': {'streamflows': []},
 'streamfunct': {'streamfunction': ['streamfunctions']},
 'streamfunction': ['streamfunctions'],
 'streamgag': {'streamgage': [], 'streamgaging': []},
 'streamgaug': {'streamgauging': []},
 'streamhandl': {'streamhandler': []},
 'streamhead': {'streamheads': []},
 'streami': {'streamie': ['streamies'],
             'streaminess': [],
             'streamis': [],
             'streamy': []},
 'streamie': ['streamies'],
 'streamingli': {'streamingly': []},
 'streaml': {'streamling': []},
 'streamlet': {'streamlet': []},
 'streamlik': {'streamlike': []},
 'streamlin': {'streamline': ['streamliner', 'streamlined', 'streamlines'],
               'streamlining': ['streamlinings']},
 'streamline': ['streamliner', 'streamlined', 'streamlines'],
 'streamlining': ['streamlinings'],
 'streamlit': {'streamlite': []},
 'streammessag': {'streammessage': []},
 'streamnumb': {'streamnumber': []},
 'streamori': {'streamoriented': []},
 'streampo': {'streampos': []},
 'streampollut': {'streampollution': []},
 'streampow': {'streampower': []},
 'streamread': {'streamreader': ['streamreaders']},
 'streamreader': ['streamreaders'],
 'streamrol': {'streamrolled': [], 'streamroller': []},
 'streamsbecom': {'streamsbecoming': []},
 'streamsedi': {'streamsediment': []},
 'streamsid': {'streamside': ['streamsides']},
 'streamside': ['streamsides'],
 'streamsiz': {'streamsize': []},
 'streamsourc': {'streamsource': []},
 'streamsurfac': {'streamsurface': ['streamsurfaces']},
 'streamsurface': ['streamsurfaces'],
 'streamtoken': {'streamtokenizer': []},
 'streamtub': {'streamtube': ['streamtubes']},
 'streamtube': ['streamtubes'],
 'streamward': {'streamwards': []},
 'streamwat': {'streamwater': ['streamwaters']},
 'streamwater': ['streamwaters'],
 'streamway': {'streamways': []},
 'streamwinn': {'streamwinner': ['streamwinners']},
 'streamwinner': ['streamwinners'],
 'streamwis': {'streamwise': []},
 'streamwls': {'streamwlse': []},
 'streamwork': {'streamworks': []},
 'streamwrit': {'streamwriter': []},
 'strean': {'streane': [], 'streans': []},
 'strearn': {'strearns': []},
 'strearnlin': {'strearnlining': []},
 'streas': {'streased': []},
 'streat': {'streate': ['streated', 'streates'], 'streats': []},
 'streatch': {'streatched': [], 'streatching': []},
 'streate': ['streated', 'streates'],
 'streater': {'streaters': []},
 'streatfeild': {'streatfeilds': []},
 'streatfield': {'streatfields': []},
 'streathamit': {'streathamites': []},
 'streati': {'streaty': []},
 'streatli': {'streatly': []},
 'strebaeu': {'strebaeus': []},
 'strebel': {'strebelle': []},
 'streben': {'strebens': []},
 'strebend': {'strebende': ['strebender']},
 'strebende': ['strebender'],
 'strebepfeil': {'strebepfeiler': []},
 'strebi': {'streby': []},
 'strebilhil': {'strebilhill': []},
 'strebing': {'strebinger': []},
 'strebl': {'streble': [], 'strebling': []},
 'streblid': {'streblids': []},
 'streblida': {'streblidae': []},
 'streblit': {'streblites': []},
 'strebloceru': {'streblocerus': []},
 'streblognathu': {'streblognathus': []},
 'streblu': {'streblus': []},
 'strebt': {'strebte': []},
 'strecch': {'strecche': []},
 'strecciu': {'streccius': []},
 'strech': {'streche': ['streched', 'streches'], 'streching': []},
 'streche': ['streched', 'streches'],
 'strecher': {'strechers': []},
 'strechi': {'strechy': []},
 'strecht': {'strechted': []},
 'streck': {'strecke': []},
 'streckad': {'streckade': []},
 'streckend': {'streckende': []},
 'streckenweis': {'streckenweise': []},
 'strecker': {'streckers': []},
 'streckfu': {'streckfus': []},
 'streckgrenz': {'streckgrenze': []},
 'streckt': {'streckte': []},
 'streckung': {'streckungs': []},
 'streckungswachstum': {'streckungswachstums': []},
 'streckvers': {'streckverse': []},
 'strect': {'strecte': [], 'strects': []},
 'strectch': {'strectched': [], 'strectches': [], 'strectching': []},
 'strecth': {'strecthed': [], 'strecthing': []},
 'stredni': {'stredny': []},
 'stredoceski': {'stredocesky': []},
 'stree': {'strees': []},
 'streebi': {'streeby': []},
 'streedamp': {'streedamps': []},
 'streedight': {'streedights': []},
 'streeet': {'streeets': []},
 'streef': {'streefs': []},
 'streei': {'streeis': []},
 'streek': {'streeked': [], 'streekes': [], 'streeking': [], 'streeks': []},
 'streel': {'streeled': [], 'streeling': [], 'streels': []},
 'streem': {'streeme': ['streemes'], 'streeming': [], 'streems': []},
 'streeme': ['streemes'],
 'streen': {'streens': []},
 'streep': {'streep': []},
 'streeper': {'streepers': []},
 'streepi': {'streepy': []},
 'streer': {'streered': [], 'streering': [], 'streers': []},
 'strees': {'streese': ['streesed', 'streeses']},
 'streese': ['streesed', 'streeses'],
 'street': ['streete',
            'streeted',
            'streetes',
            'streetful',
            'streeting',
            'streetfuls'],
 'streetabl': {'streetability': [], 'streetable': []},
 'streetarab': {'streetarabs': []},
 'streetarchitectur': {'streetarchitecture': []},
 'streetbal': {'streetball': []},
 'streetballad': {'streetballads': []},
 'streetbas': {'streetbased': []},
 'streetbattl': {'streetbattle': ['streetbattles']},
 'streetbattle': ['streetbattles'],
 'streetbeggar': {'streetbeggars': []},
 'streetbi': {'streetby': []},
 'streetbik': {'streetbike': ['streetbikes']},
 'streetbike': ['streetbikes'],
 'streetblock': {'streetblocks': []},
 'streetboy': {'streetboys': []},
 'streetbr': {'streetbred': []},
 'streetcar': {'streetcar': []},
 'streetch': {'streetched': []},
 'streetciti': {'streetcity': []},
 'streetclean': {'streetcleaner': ['streetcleaners'], 'streetcleaning': []},
 'streetcleaner': ['streetcleaners'],
 'streetcloth': {'streetclothes': []},
 'streetcom': {'streetcomer': ['streetcomers']},
 'streetcomer': ['streetcomers'],
 'streetcorn': {'streetcorner': ['streetcorners']},
 'streetcorner': ['streetcorners'],
 'streetcri': {'streetcries': [], 'streetcry': []},
 'streetcrier': {'streetcriers': []},
 'streetcross': {'streetcrossing': ['streetcrossings']},
 'streetcrossing': ['streetcrossings'],
 'streetcrowd': {'streetcrowds': []},
 'streetdog': {'streetdogs': []},
 'streetdoor': {'streetdoors': []},
 'streetdwel': {'streetdwellers': []},
 'streeter': {'streeters': []},
 'streeterphelp': {'streeterphelps': []},
 'streetervil': {'streeterville': []},
 'streetfac': {'streetface': [], 'streetfacing': []},
 'streetfar': {'streetfare': []},
 'streetfight': {'streetfighter': ['streetfighters'],
                 'streetfighting': [],
                 'streetfights': []},
 'streetfighter': ['streetfighters'],
 'streetfind': {'streetfinder': []},
 'streetfront': {'streetfronts': []},
 'streetfrontag': {'streetfrontage': []},
 'streetgang': {'streetgangs': []},
 'streetgat': {'streetgate': []},
 'streetgirl': {'streetgirls': []},
 'streetgutt': {'streetgutters': []},
 'streethawk': {'streethawker': ['streethawkers']},
 'streethawker': ['streethawkers'],
 'streethous': {'streethouse': ['streethouses']},
 'streethouse': ['streethouses'],
 'streeti': {'streetis': [], 'streety': []},
 'streetinvolv': {'streetinvolved': []},
 'streetjoum': {'streetjoumal': []},
 'streetjourn': {'streetjournal': []},
 'streetkeep': {'streetkeepers': []},
 'streetkid': {'streetkids': []},
 'streetlamp': {'streetlamps': []},
 'streetleg': {'streetlegal': []},
 'streetlet': {'streetlets': []},
 'streetli': {'streetly': []},
 'streetlif': {'streetlife': []},
 'streetlight': ['streetlighting'],
 'streetlik': {'streetlike': []},
 'streetlin': {'streetline': ['streetlines']},
 'streetline': ['streetlines'],
 'streetlourn': {'streetlournal': []},
 'streetmak': {'streetmaking': []},
 'streetmap': {'streetmaps': []},
 'streetmarket': {'streetmarkets': []},
 'streetmus': {'streetmusic': []},
 'streetmusician': {'streetmusicians': []},
 'streetnam': {'streetname': ['streetnames']},
 'streetname': ['streetnames'],
 'streeton': {'streetons': []},
 'streetorgan': {'streetorgans': []},
 'streetori': {'streetoriented': []},
 'streetpav': {'streetpaving': []},
 'streetpeopl': {'streetpeople': []},
 'streetperform': {'streetperformers': []},
 'streetplan': {'streetplans': []},
 'streetport': {'streetporter': ['streetporters']},
 'streetporter': ['streetporters'],
 'streetpost': {'streetposts': []},
 'streetpreach': {'streetpreacher': ['streetpreachers'], 'streetpreaching': []},
 'streetpreacher': ['streetpreachers'],
 'streetproof': {'streetproofing': []},
 'streetrailroad': {'streetrailroads': []},
 'streetrailway': {'streetrailways': []},
 'streetrobb': {'streetrobber': ['streetrobbers']},
 'streetrobber': ['streetrobbers'],
 'streetsavvi': {'streetsavvy': []},
 'streetscap': {'streetscape': ['streetscapes', 'streetscapers'],
                'streetscaping': []},
 'streetscape': ['streetscapes', 'streetscapers'],
 'streetscen': {'streetscene': ['streetscenes']},
 'streetscene': ['streetscenes'],
 'streetsceneri': {'streetscenery': []},
 'streetsel': {'streetseller': ['streetsellers'], 'streetselling': []},
 'streetseller': ['streetsellers'],
 'streetsid': {'streetside': ['streetsides']},
 'streetside': ['streetsides'],
 'streetsign': {'streetsigns': []},
 'streetsing': {'streetsinger': ['streetsingers'], 'streetsinging': []},
 'streetsinger': ['streetsingers'],
 'streetsmart': {'streetsmarts': []},
 'streetsong': {'streetsongs': []},
 'streetstal': {'streetstalls': []},
 'streetster': {'streetsters': []},
 'streetstyl': {'streetstyle': []},
 'streetsvil': {'streetsville': []},
 'streetsweep': {'streetsweeper': ['streetsweepers'],
                 'streetsweeping': ['streetsweepings']},
 'streetsweeper': ['streetsweepers'],
 'streetsweeping': ['streetsweepings'],
 'streettheat': {'streettheater': []},
 'streettrack': {'streettracks': []},
 'streettrad': {'streettrader': ['streettraders'], 'streettrading': []},
 'streettrader': ['streettraders'],
 'streettreasuri': {'streettreasury': []},
 'streeturchin': {'streeturchins': []},
 'streetvend': {'streetvenders': [], 'streetvending': []},
 'streetvendor': {'streetvendors': []},
 'streetwal': {'streetwall': ['streetwalls']},
 'streetwalk': {'streetwalker': [], 'streetwalking': []},
 'streetwall': ['streetwalls'],
 'streetward': {'streetwards': []},
 'streetway': {'streetways': []},
 'streetwid': {'streetwide': []},
 'streetwiden': {'streetwidening': []},
 'streetwis': {'streetwise': ['streetwiseness']},
 'streetwise': ['streetwiseness'],
 'streetwork': {'streetworker': ['streetworkers'],
                'streetworking': [],
                'streetworks': []},
 'streetworker': ['streetworkers'],
 'stref': {'strefs': []},
 'streffleur': {'streffleurs': []},
 'strefi': {'strefie': [], 'strefy': []},
 'strefl': {'strefling': []},
 'strega': {'stregas': []},
 'stregh': {'streghe': []},
 'stregna': {'stregnas': []},
 'stregnthen': {'stregnthened': []},
 'stregon': {'stregone': []},
 'stregth': {'stregths': []},
 'stregthen': {'stregthened': [], 'stregthening': [], 'stregthens': []},
 'strehl': {'strehle': []},
 'strehli': {'strehly': []},
 'strehlk': {'strehlke': []},
 'strei': {'streis': []},
 'streibi': {'streiby': []},
 'streibl': {'streible': []},
 'streich': {'streiche': ['streiched']},
 'streiche': ['streiched'],
 'streichelt': {'streichelte': []},
 'streichenberg': {'streichenberger': []},
 'streichend': {'streichende': ['streichender']},
 'streichende': ['streichender'],
 'streicher': {'streichers': []},
 'streichholz': {'streichholzer': []},
 'streichinstrument': {'streichinstrumente': []},
 'streichinstrumentenspiel': {'streichinstrumentenspiels': []},
 'streichl': {'streichle': []},
 'streichorchest': {'streichorchester': []},
 'streichquartett': {'streichquartette': [], 'streichquartetts': []},
 'streichtrio': {'streichtrios': []},
 'streif': {'streife': []},
 'streifen': {'streifens': []},
 'streifenformig': {'streifenformige': []},
 'streifenkart': {'streifenkarte': []},
 'streifenmust': {'streifenmuster': []},
 'streifig': {'streifige': []},
 'streifkorp': {'streifkorps': []},
 'streifli': {'streiflys': []},
 'streiflicht': {'streiflichter': []},
 'streift': {'streifte': []},
 'streifziig': {'streifziige': []},
 'streifzug': {'streifzuge': []},
 'streigbt': {'streigbts': []},
 'streight': {'streighte': ['streightes'], 'streightness': [], 'streights': []},
 'streighte': ['streightes'],
 'streighten': {'streightened': [], 'streightening': [], 'streightens': []},
 'streightli': {'streightlie': [], 'streightly': []},
 'streightn': {'streightned': [], 'streightning': []},
 'streightness': {'streightnesse': []},
 'streightwai': {'streightwaies': []},
 'streign': {'streigned': []},
 'streik': {'streiks': []},
 'streikbrech': {'streikbrecher': []},
 'streil': {'streile': []},
 'streimel': {'streimels': []},
 'strein': {'streine': ['streined'], 'streining': [], 'streins': []},
 'streine': ['streined'],
 'streip': {'streips': []},
 'streisand': {'streisand': []},
 'streising': {'streisinger': []},
 'streissl': {'streissle': []},
 'streit': {'streite': ['streites'], 'streits': []},
 'streitbar': {'streitbare': ['streitbares', 'streitbarer']},
 'streitbare': ['streitbares', 'streitbarer'],
 'streitberg': {'streitberger': []},
 'streite': ['streites'],
 'streitenberg': {'streitenberger': []},
 'streitend': {'streitende': ['streitender']},
 'streitende': ['streitender'],
 'streitfal': {'streitfall': ['streitfalle']},
 'streitfall': ['streitfalle'],
 'streitfrag': {'streitfrage': []},
 'streitgedicht': {'streitgedichte': []},
 'streitgesprach': {'streitgesprache': []},
 'streitgesprdch': {'streitgesprdche': []},
 'streiti': {'streitis': []},
 'streitig': {'streitige': []},
 'streitkraft': {'streitkrafte': []},
 'streitkrdft': {'streitkrdfte': []},
 'streitli': {'streitly': []},
 'streitmatt': {'streitmatter': []},
 'streitn': {'streitned': []},
 'streitpunkt': {'streitpunkte': []},
 'streitsach': {'streitsache': []},
 'streitt': {'streitts': []},
 'streitti': {'streittis': []},
 'streitweis': {'streitweiser': []},
 'streitwies': {'streitwieser': []},
 'strejfli': {'strejflys': []},
 'strek': {'strekking': []},
 'streka': {'strekas': []},
 'strekalovski': {'strekalovsky': []},
 'streke': {'streked': [], 'strekes': [], 'streking': []},
 'streken': {'strekene': []},
 'strekfu': {'strekfus': []},
 'strekk': {'strekke': []},
 'strekkend': {'strekkende': []},
 'strekn': {'strekning': []},
 'strekning': {'strekninger': []},
 'strekt': {'strekte': []},
 'strel': {'strels': []},
 'strela': {'strelas': []},
 'strelbitski': {'strelbitsky': []},
 'strelch': {'strelched': []},
 'strele': {'streling': []},
 'strelecki': {'strelecky': []},
 'strelert': {'strelerte': []},
 'strelet': {'strelets': []},
 'streletski': {'streletsky': []},
 'streli': {'strelis': [], 'strely': []},
 'strelic': {'strelice': []},
 'streling': {'strelinger': []},
 'strelisk': {'strelisker': []},
 'strelit': {'strelits': []},
 'strelitz': {'strelitzer': ['strelitzers'], 'strelitzes': []},
 'strelitzer': ['strelitzers'],
 'strelitzia': {'strelitzia': []},
 'strelitziacea': {'strelitziaceae': []},
 'strelk': {'strelke': []},
 'strelkauska': {'strelkauskas': []},
 'strell': {'strelling': []},
 'strella': {'strellas': []},
 'strelley': {'strelleys': []},
 'strelli': {'strelly': []},
 'strelok': {'streloke': []},
 'strelsi': {'strelsy': []},
 'strelski': {'strelsky': []},
 'streltsi': {'streltsy': []},
 'streltzi': {'streltzy': []},
 'strelyani': {'strelyany': []},
 'strem': {'stremming': [], 'strems': []},
 'strema': {'stremas': []},
 'stremand': {'stremande': []},
 'stremar': {'stremars': []},
 'stremay': {'stremayer': []},
 'strembitski': {'strembitsky': []},
 'streme': {'stremely': [], 'stremes': []},
 'stremelcampbel': {'stremelcampbell': []},
 'stremer': {'stremers': []},
 'stremi': {'stremis': [], 'stremy': ['stremys']},
 'stremiki': {'stremikis': []},
 'streming': {'streminger': []},
 'stremitelni': {'stremitelny': []},
 'stremleni': {'stremlenie': []},
 'stremm': {'stremme': []},
 'stremma': {'stremmas': []},
 'stremnitz': {'stremnitzer': []},
 'stremoniu': {'stremonius': []},
 'strempl': {'stremple': []},
 'stremy': ['stremys'],
 'stren': {'strens': []},
 'strena': {'strenae': [], 'strenas': []},
 'strenc': {'strence': []},
 'strend': {'strending': [], 'strends': []},
 'strenecki': {'strenecky': []},
 'streneou': {'streneous': []},
 'streneous': {'streneously': []},
 'streness': {'strenesse': []},
 'streng': {'strenge': ['strenges']},
 'strengb': {'strengbe': []},
 'strengdi': {'strengdis': []},
 'strengdien': {'strengdiened': []},
 'strenge': ['strenges'],
 'strengel': {'strengell': []},
 'strenger': {'strengere': ['strengerer'], 'strengers': []},
 'strengere': ['strengerer'],
 'strengh': {'strenghe': [], 'strenghs': []},
 'strenghen': {'strenghened': [], 'strenghening': [], 'strenghens': []},
 'strenght': {'strenghte': [], 'strenghts': []},
 'strenghten': {'strenghtened': [], 'strenghtening': [], 'strenghtens': []},
 'strenghth': {'strenghths': []},
 'strenghthen': {'strenghthened': [], 'strenghthening': [], 'strenghthens': []},
 'strengihen': {'strengihened': []},
 'strengit': {'strengite': []},
 'strenglhen': {'strenglhened': []},
 'strengli': {'strengly': []},
 'strengn': {'strengnes': []},
 'strengna': {'strengnaes': [], 'strengnas': []},
 'strengnii': {'strengniis': []},
 'strengp': {'strengpe': []},
 'strengrh': {'strengrhs': []},
 'strengrhen': {'strengrhened': [], 'strengrhening': [], 'strengrhens': []},
 'strengst': {'strengste': []},
 'strengsten': {'strengstens': []},
 'strengt': {'strengte': [], 'strengts': []},
 'strengtb': {'strengtbs': []},
 'strengten': {'strengtened': [], 'strengtening': []},
 'strength': ['strengthe',
              'strengthed',
              'strengthes',
              'strengthful',
              'strengthing',
              'strengtheing',
              'strengthfully',
              'strengthfulness'],
 'strengthbas': {'strengthbased': []},
 'strengthbuild': {'strengthbuilding': []},
 'strengthdepend': {'strengthdependent': []},
 'strengthdevelop': {'strengthdeveloping': []},
 'strengthdur': {'strengthduration': []},
 'strengthen': {'strengthene': ['strengthener', 'strengthenes', 'strengthened'],
                'strengthening': [],
                'strengthens': []},
 'strengthend': {'strengthended': []},
 'strengthendur': {'strengthendurance': []},
 'strengthene': ['strengthener', 'strengthenes', 'strengthened'],
 'strengthening': {'strengtheninge': []},
 'strengtheningli': {'strengtheningly': []},
 'strengtheningth': {'strengtheningthe': []},
 'strengthenth': {'strengthenthe': []},
 'strengther': {'strengthered': []},
 'strengthgiv': {'strengthgiving': []},
 'strengthi': {'strengthis': [], 'strengthy': []},
 'strengthless': {'strengthlesse': [], 'strengthlessness': []},
 'strengthlessli': {'strengthlessly': []},
 'strengthn': {'strengthned': [], 'strengthning': []},
 'strengthofth': {'strengthofthe': []},
 'strengthreduc': {'strengthreducing': []},
 'strengthreduct': {'strengthreduction': []},
 'strengthrel': {'strengthrelated': []},
 'strengthsap': {'strengthsapping': []},
 'strengthsbas': {'strengthsbased': []},
 'strengthsfind': {'strengthsfinder': []},
 'strengthtest': {'strengthtesting': []},
 'strengthtrain': {'strengthtrained': [], 'strengthtraining': []},
 'strengthweak': {'strengthweakness': []},
 'strengthwis': {'strengthwise': []},
 'strengtli': {'strengtlis': []},
 'strengtlien': {'strengtliened': []},
 'strengtn': {'strengtns': []},
 'strengtnen': {'strengtnened': [], 'strengtnening': []},
 'strenia': {'streniae': []},
 'streniou': {'strenious': []},
 'strenkovski': {'strenkovsky': []},
 'strenli': {'strenly': []},
 'strenm': {'strenms': []},
 'strenn': {'strenne': []},
 'strennou': {'strennous': []},
 'strennous': {'strennously': []},
 'strenocera': {'strenoceras': []},
 'strenopoulo': {'strenopoulos': []},
 'strenou': {'strenous': []},
 'strenouou': {'strenouous': []},
 'strenous': {'strenously': [], 'strenousness': []},
 'strensal': {'strensall': []},
 'strenshal': {'strenshall': []},
 'strenth': {'strenthe': ['strenthes'], 'strenths': []},
 'strenthe': ['strenthes'],
 'strenthen': {'strenthened': [], 'strenthening': [], 'strenthens': []},
 'strenthi': {'strenthis': []},
 'strentzel': {'strentzels': []},
 'strenu': {'strenue': []},
 'strenua': {'strenuae': []},
 'strenuament': {'strenuamente': []},
 'strenucu': {'strenucus': []},
 'strenucusli': {'strenucusly': []},
 'strenui': {'strenuis': []},
 'strenuissim': {'strenuissime': []},
 'strenuissimu': {'strenuissimus': []},
 'strenuit': {'strenuitate': []},
 'strenuita': {'strenuitas': []},
 'strenuitati': {'strenuitatis': []},
 'strenuiti': {'strenuity': []},
 'strenuo': {'strenuos': []},
 'strenuon': {'strenuons': []},
 'strenuonsli': {'strenuonsly': []},
 'strenuos': {'strenuosity': []},
 'strenuosli': {'strenuosly': []},
 'strenuou': {'strenuous': []},
 'strenuoufli': {'strenuoufly': []},
 'strenuous': {'strenuousity': [], 'strenuously': [], 'strenuousness': []},
 'strenuouslook': {'strenuouslooking': []},
 'strenuousti': {'strenuousty': []},
 'strenuu': {'strenuus': []},
 'strenuyti': {'strenuytie': []},
 'strenzk': {'strenzke': []},
 'streom': {'streoms': []},
 'streon': {'streone': []},
 'streoscop': {'streoscopic': []},
 'streot': {'streots': []},
 'streotyp': {'streotype': ['streotypes', 'streotyped']},
 'streotype': ['streotypes', 'streotyped'],
 'strep': {'strep': []},
 'strepen': {'strepens': []},
 'strepent': {'strepente': ['strepentes']},
 'strepente': ['strepentes'],
 'streper': {'strepere': [], 'streperous': [], 'strepers': []},
 'streperu': {'streperus': []},
 'strephon': {'strephons': []},
 'strephopod': {'strephopode': []},
 'strephopodi': {'strephopody': []},
 'strephosymbol': {'strephosymbolic': []},
 'strepi': {'strepy': []},
 'strepiomyc': {'strepiomyces': []},
 'strepit': {'strepitant': [], 'strepitous': []},
 'strepitan': {'strepitans': []},
 'strepitu': {'strepitus': []},
 'strepitumqu': {'strepitumque': []},
 'strepituqu': {'strepituque': []},
 'strepitusqu': {'strepitusque': []},
 'streplococc': {'streplococcal': []},
 'streplomyc': {'streplomyces': []},
 'strepococcu': {'strepococcus': []},
 'strepsi': {'strepsis': []},
 'strepsiad': {'strepsiades': []},
 'strepsicero': {'strepsiceros': []},
 'strepsil': {'strepsils': []},
 'strepsila': {'strepsilas': []},
 'strepsipter': {'strepsipterous': []},
 'strepsipteran': {'strepsipterans': []},
 'strepsirhin': {'strepsirhine': ['strepsirhines']},
 'strepsirhine': ['strepsirhines'],
 'strepsirrhin': {'strepsirrhine': ['strepsirrhines']},
 'strepsirrhine': ['strepsirrhines'],
 'strepsiten': {'strepsitene': []},
 'strepsodu': {'strepsodus': []},
 'streptamin': {'streptamine': []},
 'streptamyc': {'streptamyces': []},
 'streptanthu': {'streptanthus': []},
 'streptas': {'streptase': []},
 'streptast': {'streptasters': []},
 'streptavidin': {'streptavidine': [], 'streptavidins': []},
 'streptavidinco': {'streptavidincoated': []},
 'strepti': {'streptis': []},
 'streptidin': {'streptidine': []},
 'streptimidon': {'streptimidone': []},
 'strepto': {'streptos': []},
 'streptoalloteichu': {'streptoalloteichus': []},
 'streptobacillari': {'streptobacillary': []},
 'streptobacillu': {'streptobacillus': []},
 'streptobiosamin': {'streptobiosamine': []},
 'streptocarpu': {'streptocarpus': []},
 'streptocc': {'streptoccal': []},
 'streptoccoc': {'streptoccocal': []},
 'streptoccoccu': {'streptoccoccus': []},
 'streptoccocu': {'streptoccocus': []},
 'streptoccu': {'streptoccus': []},
 'streptocephalida': {'streptocephalidae': []},
 'streptocephalu': {'streptocephalus': []},
 'streptocerciasi': {'streptocerciasis': []},
 'streptocid': {'streptocide': []},
 'streptococ': {'streptococal': []},
 'streptococc': {'streptococcal': ['streptococcals'],
                 'streptococcic': [],
                 'streptococcous': []},
 'streptococcacea': {'streptococcaceae': []},
 'streptococcal': ['streptococcals'],
 'streptococcea': {'streptococceae': []},
 'streptococcicosi': {'streptococcicosis': []},
 'streptococcid': {'streptococcidal': []},
 'streptococciqu': {'streptococcique': ['streptococciques']},
 'streptococcique': ['streptococciques'],
 'streptococcosi': {'streptococcosis': []},
 'streptococcu': {'streptococcus': []},
 'streptococcuspneumococcu': {'streptococcuspneumococcus': []},
 'streptococu': {'streptococus': []},
 'streptocoqu': {'streptocoque': ['streptocoques']},
 'streptocoque': ['streptocoques'],
 'streptocyclin': {'streptocycline': []},
 'streptodomas': {'streptodomase': []},
 'streptodornas': {'streptodornase': []},
 'streptogen': {'streptogenes': []},
 'streptognathodu': {'streptognathodus': []},
 'streptogramin': {'streptogramins': []},
 'streptokinas': {'streptokinase': []},
 'streptokinasestreptodornas': {'streptokinasestreptodornase': []},
 'streptokinasetr': {'streptokinasetreated': []},
 'streptolysi': {'streptolysis': []},
 'streptolysin': {'streptolysin': []},
 'streptolyt': {'streptolytic': []},
 'streptomi': {'streptomy': []},
 'streptomvc': {'streptomvces': []},
 'streptomyc': {'streptomyce': ['streptomyces']},
 'streptomycc': {'streptomyccs': []},
 'streptomyce': ['streptomyces'],
 'streptomycesfradia': {'streptomycesfradiae': []},
 'streptomycet': {'streptomycete': ['streptomycetes']},
 'streptomycetacea': {'streptomycetaceae': []},
 'streptomycete': ['streptomycetes'],
 'streptomycin': ['streptomycine'],
 'streptomycindepend': {'streptomycindependent': []},
 'streptomycinproduc': {'streptomycinproducing': []},
 'streptomycinresist': {'streptomycinresistance': [],
                        'streptomycinresistant': []},
 'streptomycinsensit': {'streptomycinsensitive': []},
 'streptomycintr': {'streptomycintreated': []},
 'streptomycosi': {'streptomycosis': []},
 'streptomye': {'streptomyees': []},
 'streptomyo': {'streptomyoes': []},
 'streptoneur': {'streptoneurous': []},
 'streptoneuri': {'streptoneury': []},
 'streptophyt': {'streptophytes': []},
 'streptopoid': {'streptopoides': []},
 'streptoprocn': {'streptoprocne': []},
 'streptopu': {'streptopus': []},
 'streptoraph': {'streptoraphe': []},
 'streptorhynchu': {'streptorhynchus': []},
 'streptornyc': {'streptornyces': []},
 'streptos': {'streptose': []},
 'streptosauru': {'streptosaurus': []},
 'streptospir': {'streptospiral': ['streptospirally']},
 'streptospiral': ['streptospirally'],
 'streptospondylu': {'streptospondylus': []},
 'streptostyl': {'streptostylic': []},
 'streptostyli': {'streptostyly': []},
 'streptosylli': {'streptosyllis': []},
 'streptothric': {'streptothrices': []},
 'streptothricosi': {'streptothricosis': []},
 'streptotnyc': {'streptotnyces': []},
 'streptotrichosi': {'streptotrichosis': []},
 'streptovaricin': {'streptovaricins': []},
 'streptozocininduc': {'streptozocininduced': []},
 'streptozotocindiabet': {'streptozotocindiabetic': []},
 'streptozotocininduc': {'streptozotocininduced': []},
 'streptozotocintr': {'streptozotocintreated': []},
 'streptozym': {'streptozyme': []},
 'strer': {'strers': []},
 'strerch': {'strerched': [], 'strerches': [], 'strerching': []},
 'strerrormessag': {'strerrormessage': []},
 'stres': {'stresful': []},
 'strese': {'stresed': [], 'streseed': [], 'streses': [], 'stresing': []},
 'stresemann': {'stresemanns': []},
 'stresemannalle': {'stresemannallee': []},
 'stresemannstrass': {'stresemannstrasse': []},
 'streshinski': {'streshinsky': []},
 'streshli': {'streshly': []},
 'streshnev': {'streshnevs': []},
 'stresm': {'stresms': []},
 'stresovic': {'stresovice': []},
 'stress': ['stresssed', 'stresssing'],
 'stressabl': {'stressability': [], 'stressable': []},
 'stressacc': {'stressaccent': []},
 'stressactiv': {'stressactivated': []},
 'stressadapt': {'stressadaptation': []},
 'stressanalysi': {'stressanalysis': []},
 'stressant': {'stressante': [], 'stressants': []},
 'stressassist': {'stressassisted': []},
 'stressassoci': {'stressassociated': []},
 'stressbas': {'stressbased': []},
 'stressbear': {'stressbearing': []},
 'stressbreak': {'stressbreaker': ['stressbreakers'], 'stressbreaking': []},
 'stressbreaker': ['stressbreakers'],
 'stressbuff': {'stressbuffering': []},
 'stressbust': {'stressbuster': ['stressbusters'], 'stressbusting': []},
 'stressbuster': ['stressbusters'],
 'stresscarri': {'stresscarrying': []},
 'stresscaus': {'stresscausing': []},
 'stresscompon': {'stresscomponents': []},
 'stressconcentr': {'stressconcentrating': [],
                    'stressconcentration': ['stressconcentrations']},
 'stressconcentration': ['stressconcentrations'],
 'stresscontrol': {'stresscontrolled': []},
 'stresscop': {'stresscoping': []},
 'stresscorros': {'stresscorrosion': []},
 'stresscrack': {'stresscracking': []},
 'stressdeform': {'stressdeformation': []},
 'stressdepend': {'stressdependence': [], 'stressdependent': []},
 'stressdiathesi': {'stressdiathesis': []},
 'stressdiffer': {'stressdifference': ['stressdifferences']},
 'stressdifference': ['stressdifferences'],
 'stressdilat': {'stressdilatancy': []},
 'stressdisord': {'stressdisorder': []},
 'stressdisplac': {'stressdisplacement': []},
 'stressdistribut': {'stressdistribution': []},
 'stresse': {'stressee': []},
 'stressed': {'stressedness': []},
 'stressedli': {'stressedly': []},
 'stressedth': {'stressedthe': []},
 'stresselong': {'stresselongation': []},
 'stressenergi': {'stressenergy': []},
 'stressenhanc': {'stressenhanced': []},
 'stresser': {'stressers': []},
 'stressesth': {'stressesthe': []},
 'stressfield': {'stressfields': []},
 'stressfil': {'stressfilled': []},
 'stressfre': {'stressfree': []},
 'stressful': {'stressfull': []},
 'stressfunct': {'stressfunction': []},
 'stressgrad': {'stressgraded': []},
 'stresshormon': {'stresshormone': []},
 'stressi': {'stressis': [], 'stressy': []},
 'stressil': {'stressillness': []},
 'stressinduc': {'stressinduced': [],
                 'stressinducible': [],
                 'stressinducing': []},
 'stressingth': {'stressingthe': []},
 'stressinocul': {'stressinoculation': []},
 'stressintens': {'stressintensity': []},
 'stressless': {'stresslessness': []},
 'stresslessli': {'stresslessly': []},
 'stresslevel': {'stresslevels': []},
 'stresslik': {'stresslike': []},
 'stresslin': {'stresslines': []},
 'stressmanag': {'stressmanagement': []},
 'stressmedi': {'stressmediated': []},
 'stressmet': {'stressmeter': ['stressmeters']},
 'stressmeter': ['stressmeters'],
 'stressmoder': {'stressmoderating': []},
 'stressneutr': {'stressneutral': []},
 'stressogen': {'stressogenic': []},
 'stressolog': {'stressology': []},
 'stressomet': {'stressometer': []},
 'stressopt': {'stressoptic': ['stressoptical']},
 'stressoptic': ['stressoptical'],
 'stressor': {'stressor': []},
 'stressorinduc': {'stressorinduced': []},
 'stresspattern': {'stresspatterns': []},
 'stressplast': {'stressplastic': []},
 'stresspoint': {'stresspoints': []},
 'stressproduc': {'stressproduced': [], 'stressproducing': []},
 'stresspron': {'stressprone': []},
 'stressprotect': {'stressprotective': []},
 'stressprovok': {'stressprovoking': []},
 'stressrais': {'stressraisers': [], 'stressraising': []},
 'stressreact': {'stressreaction': []},
 'stressredistribut': {'stressredistribution': []},
 'stressreduc': {'stressreducing': []},
 'stressreduct': {'stressreduction': []},
 'stressrel': {'stressrelated': []},
 'stressrelev': {'stressrelevant': []},
 'stressreliev': {'stressrelieve': ['stressreliever', 'stressrelieved'],
                  'stressrelieving': []},
 'stressrelieve': ['stressreliever', 'stressrelieved'],
 'stressresist': {'stressresistance': [], 'stressresistant': []},
 'stressrespons': {'stressresponse': ['stressresponses'],
                   'stressresponsive': []},
 'stressresponse': ['stressresponses'],
 'stressresult': {'stressresultants': []},
 'stressruptur': {'stressrupture': []},
 'stresss': {'stress': ['stresssed', 'stresssing']},
 'stresssensit': {'stresssensitive': []},
 'stressshield': {'stressshielding': []},
 'stressspecif': {'stressspecific': []},
 'stressstat': {'stressstate': []},
 'stresssuscept': {'stresssusceptible': []},
 'stresstab': {'stresstabs': []},
 'stresstemperatur': {'stresstemperature': []},
 'stresstest': {'stresstested': [], 'stresstesting': []},
 'stressth': {'stressthe': []},
 'stresstim': {'stresstime': ['stresstimed']},
 'stresstime': ['stresstimed'],
 'stresstoler': {'stresstolerance': [], 'stresstolerant': []},
 'stresstru': {'stresstrue': []},
 'stressveloc': {'stressvelocity': []},
 'stressvulner': {'stressvulnerability': []},
 'stresswav': {'stresswave': []},
 'stresswis': {'stresswise': []},
 'strest': {'strests': []},
 'streszczeni': {'streszczenie': []},
 'stret': {'strets': []},
 'stretagi': {'stretagy': []},
 'stretcb': {'stretcbed': []},
 'stretch': ['stretche', 'stretched', 'stretching'],
 'stretchabl': {'stretchability': [], 'stretchable': []},
 'stretchactiv': {'stretchactivated': []},
 'stretchag': {'stretchage': []},
 'stretchberri': {'stretchberry': []},
 'stretchdibit': {'stretchdibits': []},
 'stretched': {'stretchedness': []},
 'stretcher': ['stretchered', 'stretchering'],
 'stretcherb': {'stretcherbed': []},
 'stretcherbear': {'stretcherbearer': ['stretcherbearers'],
                   'stretcherbearing': []},
 'stretcherbearer': ['stretcherbearers'],
 'stretchercas': {'stretchercases': []},
 'stretcherlik': {'stretcherlike': []},
 'stretcherparti': {'stretcherparty': []},
 'stretchform': {'stretchforming': []},
 'stretchi': {'stretchie': ['stretchies'], 'stretchiness': [], 'stretchy': []},
 'stretchie': ['stretchies'],
 'stretchimag': {'stretchimage': []},
 'stretchinduc': {'stretchinduced': []},
 'stretchingli': {'stretchingly': []},
 'stretchlmag': {'stretchlmage': []},
 'stretchmark': {'stretchmarked': [], 'stretchmarks': []},
 'stretchout': {'stretchouts': []},
 'stretchpant': {'stretchpants': []},
 'stretchreceptor': {'stretchreceptors': []},
 'stretchsensit': {'stretchsensitive': []},
 'stretchshorten': {'stretchshortening': []},
 'stretchsuit': {'stretchsuits': []},
 'stretchyng': {'stretchynge': []},
 'stretcli': {'stretclied': [], 'stretcliing': []},
 'stretcn': {'stretcned': [], 'stretcning': []},
 'strete': {'stretes': []},
 'stretech': {'streteched': []},
 'streteg': {'stretegic': []},
 'stretegi': {'stretegies': [], 'stretegy': []},
 'streteh': {'stretehed': [],
             'streteher': [],
             'stretehes': [],
             'stretehing': []},
 'stretel': {'stretell': []},
 'stretenski': {'stretensky': []},
 'streteski': {'stretesky': []},
 'stretford': {'stretforde': []},
 'strethal': {'strethall': []},
 'strether': {'strethers': []},
 'strethil': {'strethill': []},
 'streti': {'stretis': [], 'stretys': []},
 'stretococc': {'stretococcal': []},
 'stretoh': {'stretohed': [], 'stretohes': [], 'stretohing': []},
 'strett': {'strette': ['strettes'], 'stretts': []},
 'stretta': {'strettas': []},
 'strettament': {'strettamente': []},
 'strette': ['strettes'],
 'strettel': {'strettell': []},
 'strettezz': {'strettezze': []},
 'strettissimament': {'strettissimamente': []},
 'strettl': {'strettle': ['strettles']},
 'strettle': ['strettles'],
 'stretto': {'strettos': []},
 'strettoi': {'strettoie': []},
 'stretton': {'strettons': []},
 'streubreit': {'streubreite': []},
 'streuend': {'streuende': []},
 'streufund': {'streufunde': []},
 'streuken': {'streukens': []},
 'streul': {'streule': [], 'streuling': []},
 'streulen': {'streulens': []},
 'streun': {'streuning': []},
 'streusel': {'streusel': []},
 'streut': {'streute': []},
 'streuvel': {'streuvels': []},
 'strevel': {'streveler': [], 'strevell': []},
 'strevelinens': {'strevelinense': []},
 'streven': {'strevens': []},
 'strew': {'strewe': ['strewed', 'strewes'], 'strewing': [], 'strews': []},
 'strewag': {'strewage': []},
 'strewd': {'strewde': []},
 'strewe': ['strewed', 'strewes'],
 'strewelpet': {'strewelpeter': []},
 'strewer': {'strewers': []},
 'strewment': {'strewments': []},
 'strewn': {'strewned': []},
 'strewnfield': {'strewnfields': []},
 'streyckman': {'streyckmans': []},
 'streyght': {'streyghte': []},
 'streyk': {'streyke': []},
 'streyl': {'streyle': []},
 'streyn': {'streyne': ['streynes', 'streyned'], 'streyning': []},
 'streyne': ['streynes', 'streyned'],
 'streyper': {'streypers': []},
 'streyt': {'streyte': ['streytes']},
 'streyte': ['streytes'],
 'strfieldnam': {'strfieldname': []},
 'strfilenam': {'strfilename': []},
 'strfirstnam': {'strfirstname': []},
 'strformnam': {'strformname': []},
 'strfullnam': {'strfullname': []},
 'strg': {'strgs': []},
 'strge': {'strges': []},
 'strharski': {'strharsky': []},
 'stri': {'stried': [], 'stries': [], 'stris': [], 'stry': ['strying']},
 'stria': {'stria': []},
 'striae': {'striaes': []},
 'striaeformi': {'striaeformis': []},
 'striafacien': {'striafaciens': []},
 'striaiu': {'striaius': []},
 'strialion': {'strialions': []},
 'strializ': {'strialization': []},
 'strialu': {'strialus': []},
 'strian': {'strians': []},
 'strianes': {'strianese': []},
 'strians': {'strianse': []},
 'striapchi': {'striapchie': []},
 'striariacea': {'striariaceae': []},
 'striarion': {'striarions': []},
 'striasqu': {'striasque': []},
 'striat': {'striate': ['striates', 'striated', 'striately'], 'striating': []},
 'striata': {'striatae': [], 'striatas': []},
 'striatal': {'striatally': [], 'striatals': []},
 'striatali': {'striatalis': []},
 'striatalthalam': {'striatalthalamic': []},
 'striate': ['striates', 'striated', 'striately'],
 'striatectomi': {'striatectomy': []},
 'striatedmuscl': {'striatedmuscle': []},
 'striatellu': {'striatellus': []},
 'striati': {'striatis': []},
 'striaticep': {'striaticeps': []},
 'striaticolli': {'striaticollis': []},
 'striation': ['striational'],
 'striatiou': {'striatious': []},
 'striatip': {'striatipes': []},
 'striatit': {'striatites': []},
 'striatlon': {'striatlons': []},
 'striatn': {'striatns': []},
 'striatocort': {'striatocortical': []},
 'striatofront': {'striatofrontal': []},
 'striatofug': {'striatofugal': []},
 'striatonigr': {'striatonigral': []},
 'striatonigrostriat': {'striatonigrostriatal': []},
 'striatopallid': {'striatopallidal': []},
 'striatopallidothalam': {'striatopallidothalamic': []},
 'striatopodocarpit': {'striatopodocarpites': []},
 'striatothalam': {'striatothalamic': []},
 'striatu': {'striatus': []},
 'striatul': {'striatulate': []},
 'striatulu': {'striatulus': []},
 'striatum': {'striatum': []},
 'striatur': {'striature': ['striatures']},
 'striature': ['striatures'],
 'striazin': {'striazine': ['striazines']},
 'striazine': ['striazines'],
 'stribbl': {'stribbling': []},
 'stribblehil': {'stribblehill': []},
 'stribe': {'stribes': []},
 'stribi': {'striby': []},
 'stribl': {'stribling': ['striblings']},
 'stribling': ['striblings'],
 'stribrni': {'stribrny': []},
 'stribut': {'stribute': ['stributed'],
             'stributing': [],
             'stribution': ['stributions'],
             'stributive': []},
 'stribute': ['stributed'],
 'stribution': ['stributions'],
 'stributor': {'stributors': []},
 'stric': {'strics': []},
 "stric'li": {"stric'ly": []},
 'stricann': {'stricanne': []},
 'stricdi': {'stricdy': []},
 'stricev': {'stricevic': []},
 'stricfli': {'stricfly': []},
 'strich': {'striche': ['striches'], 'strichs': []},
 'striche': ['striches'],
 'strichliert': {'strichlierte': []},
 'strichnin': {'strichnine': []},
 'strichno': {'strichnos': []},
 'strichpunktiert': {'strichpunktierte': []},
 'stricht': {'strichting': []},
 'stricili': {'stricily': []},
 'stricitli': {'stricitly': []},
 'strick': {'stricke': ['strickes', 'stricked'],
            'stricking': [],
            'strickness': [],
            'stricks': []},
 'strickberg': {'strickberger': []},
 'stricke': ['strickes', 'stricked'],
 'stricken': {'strickened': [], 'strickenness': [], 'strickens': []},
 'strickenli': {'strickenly': []},
 'stricker': {'strickers': []},
 'strickhous': {'strickhouser': []},
 'stricki': {'stricky': []},
 'strickingli': {'strickingly': []},
 'strickkorp': {'strickkorpers': []},
 'strickl': {'strickle': ['strickled'], 'strickling': []},
 'strickland': {'strickland': []},
 'stricklandconst': {'stricklandconstable': []},
 'stricklandg': {'stricklandgate': []},
 'strickle': ['strickled'],
 'strickler': {'stricklers': []},
 'strickli': {'strickly': []},
 'strickt': {'strickte': []},
 'stricktli': {'stricktly': []},
 'stricli': {'stricly': []},
 'striclli': {'striclly': []},
 'striclti': {'striclty': []},
 'stricrli': {'stricrly': []},
 'strict': {'stricte': ['stricted', 'strictes', 'strictely'],
            'stricting': [],
            'strictness': [],
            'stricts': []},
 'stricta': {'strictae': [], 'strictas': []},
 'strictamqu': {'strictamque': []},
 'strictasqu': {'strictasque': []},
 'strictconstruct': {'strictconstruction': []},
 'stricte': ['stricted', 'strictes', 'strictely'],
 'stricthostkeycheck': {'stricthostkeychecking': []},
 'stricti': {'strictis': [], 'stricty': []},
 'stricticolli': {'stricticollis': []},
 'strictili': {'strictily': []},
 'striction': {'strictional': [], 'strictions': []},
 'strictior': {'strictiore': []},
 'strictiori': {'strictioris': []},
 'strictisqu': {'strictisque': []},
 'strictissim': {'strictissime': []},
 'strictiu': {'strictius': []},
 'strictiv': {'strictive': ['strictively']},
 'strictive': ['strictively'],
 'strictli': {'strictlie': [], 'strictly': []},
 'strictliabl': {'strictliability': []},
 'strictlydefin': {'strictlydefined': []},
 'strictlyobserv': {'strictlyobserved': []},
 'strictlyspeak': {'strictlyspeaking': []},
 'strictmod': {'strictmodes': []},
 'strictn': {'strictnes': []},
 'strictness': {'strictnesse': []},
 'stricto': {'strictos': []},
 'strictor': {'strictors': []},
 'strictosidin': {'strictosidine': []},
 'strictregim': {'strictregime': []},
 'strictscrutini': {'strictscrutiny': []},
 'strictsens': {'strictsense': []},
 'strictti': {'strictty': []},
 'strictu': {'strictus': []},
 'strictur': {'strictural': [], 'stricture': ['strictured'], 'stricturing': []},
 'strictura': {'stricturae': []},
 'stricture': ['strictured'],
 'strictureplasti': {'strictureplasties': [], 'strictureplasty': []},
 'stricturoplasti': {'stricturoplasties': [], 'stricturoplasty': []},
 'stricturotomi': {'stricturotomy': []},
 'stricutr': {'stricutres': []},
 'strid': {'strids': []},
 'stridand': {'stridande': []},
 'stridd': {'stridde': []},
 'striddl': {'striddle': []},
 'stride': ['strided'],
 'strideb': {'stridebant': []},
 'strideleg': {'stridelegged': [], 'stridelegs': []},
 'striden': {'stridens': []},
 'stridenc': {'stridence': [], 'stridency': []},
 'stridend': {'stridende': []},
 'stridendi': {'stridendy': []},
 'strident': {'stridente': ['stridentes'],
              'stridentism': [],
              'stridently': [],
              'stridents': []},
 'stridente': ['stridentes'],
 'stridenti': {'stridentis': []},
 'stridentibu': {'stridentibus': []},
 'strider': ['stridere'],
 'striderit': {'striderite': []},
 'strideur': {'strideurs': []},
 'stridighet': {'stridigheter': []},
 'striding': ['stridings'],
 'stridingli': {'stridingly': []},
 'stridl': {'stridling': []},
 'stridli': {'stridly': []},
 'stridonensi': {'stridonensis': []},
 'stridor': ['stridore', 'stridores', 'stridorous'],
 'stridoribu': {'stridoribus': []},
 'stridorqu': {'stridorque': []},
 'stridtli': {'stridtly': []},
 'stridul': {'stridulant': [],
             'stridulate': ['stridulates', 'stridulated'],
             'stridulating': [],
             'stridulation': [],
             'stridulator': ['stridulators'],
             'stridulence': [],
             'stridulent': [],
             'stridulous': ['stridulously']},
 'stridulan': {'stridulans': []},
 'stridulate': ['stridulates', 'stridulated'],
 'stridulationslaut': {'stridulationslaute': []},
 'stridulationsorgan': {'stridulationsorgane': []},
 'stridulationssignal': {'stridulationssignale': []},
 'stridulator': ['stridulators'],
 'stridulatori': {'stridulatory': []},
 'stridulon': {'stridulons': []},
 'stridulous': ['stridulously'],
 'stridulu': {'stridulus': []},
 'striebi': {'strieby': []},
 'striebing': {'striebinger': []},
 'strieding': {'striedinger': []},
 'striee': {'striees': []},
 'striegelmoor': {'striegelmoore': []},
 'striep': {'striepe': []},
 'striepek': {'striepeke': []},
 'striepl': {'striepling': []},
 'striet': {'strieted': [], 'strietness': []},
 'strietelmei': {'strietelmeier': []},
 'strietli': {'strietly': []},
 'strietur': {'strieture': ['strietures', 'strietured']},
 'strieture': ['strietures', 'strietured'],
 'striew': {'striewe': []},
 'strif': {'strifs': []},
 'strife': ['strifed', 'strifeful'],
 'striff': {'striffe': []},
 'striffl': {'striffling': []},
 'strifl': {'strifle': [], 'strifling': []},
 'strifor': {'strifors': []},
 'striformi': {'striformis': []},
 'striftli': {'striftly': []},
 'striful': {'strifull': []},
 'strig': {'strigs': []},
 'striga': {'strigae': [], 'strigas': []},
 'strigat': {'strigate': []},
 'strigatu': {'strigatus': []},
 'strige': {'striges': []},
 'strigeid': {'strigeids': []},
 'strigeida': {'strigeidae': []},
 'strigeliu': {'strigelius': []},
 'strigenc': {'strigency': []},
 'strigeoid': {'strigeoids': []},
 'striggl': {'striggle': ['striggles']},
 'striggle': ['striggles'],
 'strighten': {'strightened': []},
 'strigi': {'strigis': []},
 'strigibu': {'strigibus': []},
 'strigicep': {'strigiceps': []},
 'strigicolli': {'strigicollis': []},
 'strigida': {'strigidae': []},
 'strigidc': {'strigidce': []},
 'strigids': {'strigidse': []},
 'strigiform': {'strigiformes': []},
 'strigii': {'strigiis': []},
 'strigil': {'strigilated': [],
             'strigilation': ['strigilations'],
             'strigile': ['strigiles'],
             'strigillated': [],
             'strigillation': [],
             'strigils': []},
 'strigilation': ['strigilations'],
 'strigilatu': {'strigilatus': []},
 'strigile': ['strigiles'],
 'strigili': {'strigilis': []},
 'strigillatu': {'strigillatus': []},
 'strigillos': {'strigillose': []},
 'strigin': {'strigine': []},
 'strigina': {'striginae': []},
 'strigirostri': {'strigirostris': []},
 'strigivent': {'strigiventer': []},
 'strigl': {'strigle': []},
 'strign': {'strigne': []},
 'strigocephalu': {'strigocephalus': []},
 'strigocuscu': {'strigocuscus': []},
 'strigoid': {'strigoides': []},
 'strigolnik': {'strigolniks': []},
 'strigomona': {'strigomonas': []},
 'strigonen': {'strigonens': []},
 'strigoniens': {'strigoniense': []},
 'strigoniensi': {'strigoniensis': []},
 'strigop': {'strigops': []},
 'strigopina': {'strigopinae': []},
 'strigos': {'strigose': ['strigosely']},
 'strigose': ['strigosely'],
 'strigosi': {'strigosis': []},
 'strigosu': {'strigosus': []},
 'strigula': {'strigulae': []},
 'strigulos': {'strigulose': []},
 'strihe': {'strihing': []},
 'strii': {'striis': []},
 'striib': {'striibe': [], 'striibing': []},
 'striiformi': {'striiformis': []},
 'striimpel': {'striimpell': []},
 'striimpf': {'striimpfe': []},
 'striisqu': {'striisque': []},
 'striiv': {'striive': []},
 'striiw': {'striiwe': [], 'striiwing': []},
 'strijard': {'strijards': []},
 'strijbo': {'strijbos': []},
 'strijckman': {'strijckmans': []},
 'strijdend': {'strijdende': []},
 'strijder': {'strijders': []},
 'strijer': {'strijers': []},
 'strijker': {'strijkers': []},
 'strik': {'striks': []},
 'strika': {'strikas': []},
 'strikabl': {'strikable': []},
 'strike': ['strikee', 'striked', 'strikeing'],
 "strike'l": {"strike'll": []},
 'strikeabl': {'strikeable': []},
 'strikeanywher': {'strikeanywhere': []},
 'strikebreak': {'strikebreaker': [], 'strikebreaking': []},
 'strikeforc': {'strikeforce': []},
 'strikefre': {'strikefree': []},
 'strikehappi': {'strikehappy': []},
 'strikelead': {'strikeleader': ['strikeleaders']},
 'strikeleader': ['strikeleaders'],
 'strikemast': {'strikemaster': ['strikemasters']},
 'strikemaster': ['strikemasters'],
 'strikeout': {'strikeout': []},
 'strikeov': {'strikeover': ['strikeovers']},
 'strikeover': ['strikeovers'],
 'strikepl': {'strikeplate': []},
 'strikepron': {'strikeprone': ['strikeproneness']},
 'strikeprone': ['strikeproneness'],
 'striker': {'striker': []},
 'strikereconnaiss': {'strikereconnaissance': []},
 'strikerel': {'strikerelated': []},
 'strikeshorten': {'strikeshortened': []},
 'striketh': {'strikethe': []},
 'strikethrough': {'strikethroughs': []},
 'strikewav': {'strikewave': []},
 'strikewis': {'strikewise': []},
 'striki': {'strikis': []},
 'strikin': {'strikine': [], 'strikins': []},
 'striking': {'strikinge': [], 'strikingness': []},
 'strikingdist': {'strikingdistance': []},
 'strikingfeatur': {'strikingfeature': []},
 'strikingforc': {'strikingforce': []},
 'strikingli': {'strikingly': []},
 'strikinglook': {'strikinglooking': []},
 'strikingplatform': {'strikingplatforms': []},
 'strikingpow': {'strikingpower': []},
 'strikingth': {'strikingthe': []},
 'strikito': {'strikitos': []},
 'strikiugli': {'strikiugly': []},
 'strikk': {'strikke': []},
 'strikli': {'strikly': []},
 'strikmgli': {'strikmgly': []},
 'strikmil': {'strikmiller': []},
 'striko': {'strikos': []},
 'strikovski': {'strikovsky': []},
 'strikt': {'strikte': ['striktes']},
 'strikte': ['striktes'],
 'strikter': {'striktere': []},
 'striktli': {'striktly': []},
 'stril': {'strils': []},
 'strilc': {'strilce': []},
 'strile': {'striling': []},
 'strillar': {'strillare': []},
 'strilmpel': {'strilmpell': []},
 'strim': {'strimmed': [], 'strimming': []},
 'strima': {'strimas': []},
 'strimaiti': {'strimaitis': []},
 'strimesiu': {'strimesius': []},
 'striml': {'strimling': []},
 'strimmer': {'strimmers': []},
 'strimpel': {'strimpell': []},
 'strimpl': {'strimple': []},
 'strin': {'strins': []},
 'strinctli': {'strinctly': []},
 'strindberg': {'strindberg': []},
 'strine': {'strined': [], 'strines': []},
 'string': ['stringe',
            'stringes',
            'stringed',
            'stringing',
            'stringful',
            'stringings'],
 'stringalign': {'stringalignment': []},
 'stringalong': {'stringalongs': []},
 'stringari': {'stringaris': []},
 'stringbag': {'stringbags': []},
 'stringband': {'stringbands': []},
 'stringbas': {'stringbased': []},
 'stringbean': {'stringbeans': []},
 'stringboard': {'stringboards': []},
 'stringbuff': {'stringbuffer': ['stringbuffers']},
 'stringbuffer': ['stringbuffers'],
 'stringbuild': {'stringbuilder': []},
 'stringcollect': {'stringcollection': []},
 'stringcours': {'stringcourse': ['stringcourses']},
 'stringcourse': ['stringcourses'],
 'stringdictionari': {'stringdictionary': []},
 'stringedinstru': {'stringedinstrument': []},
 'stringen': {'stringens': []},
 'stringenc': {'stringence': [], 'stringency': []},
 'stringendi': {'stringendy': []},
 'stringendo': {'stringendos': []},
 'stringent': {'stringente': ['stringenter'],
               'stringently': [],
               'stringents': []},
 'stringente': ['stringenter'],
 'stringer': ['stringere', 'stringered'],
 'stringess': {'stringesse': []},
 'stringfellow': {'stringfellows': []},
 'stringformatflag': {'stringformatflags': []},
 'stringgalvanomet': {'stringgalvanometer': []},
 'stringh': {'stringhe': []},
 'stringhalt': {'stringhalted': []},
 'stringham': {'stringhams': []},
 'stringhandl': {'stringhandle': [], 'stringhandling': []},
 'stringhol': {'stringhole': ['stringholes']},
 'stringhold': {'stringholder': ['stringholders']},
 'stringholder': ['stringholders'],
 'stringhole': ['stringholes'],
 'stringhopp': {'stringhoppers': []},
 'stringi': {'stringiness': [], 'stringis': [], 'stringy': []},
 'stringif': {'stringification': []},
 'stringifi': {'stringified': [], 'stringify': []},
 'stringili': {'stringily': []},
 'stringingtogeth': {'stringingtogether': []},
 'stringinstru': {'stringinstrument': ['stringinstruments']},
 'stringinstrument': ['stringinstruments'],
 'stringiz': {'stringize': [], 'stringizing': []},
 'stringl': {'stringle': []},
 'stringless': {'stringlessness': []},
 'stringlet': {'stringlets': []},
 'stringli': {'stringly': []},
 'stringlik': {'stringlike': []},
 'stringlin': {'stringline': ['stringlines']},
 'stringline': ['stringlines'],
 'stringliter': {'stringliteral': []},
 'stringmak': {'stringmakers': []},
 'stringmanipul': {'stringmanipulation': []},
 'stringmatch': {'stringmatching': []},
 'stringmus': {'stringmusic': []},
 'stringnam': {'stringname': []},
 'stringo': {'stringos': []},
 'stringocephalu': {'stringocephalus': []},
 'stringop': {'stringops': []},
 'stringpiec': {'stringpiece': ['stringpieces']},
 'stringpiece': ['stringpieces'],
 'stringplay': {'stringplayers': [], 'stringplaying': []},
 'stringprocess': {'stringprocessing': []},
 'stringpul': {'stringpuller': ['stringpullers'], 'stringpulling': []},
 'stringpuller': ['stringpullers'],
 'stringquartet': {'stringquartets': []},
 'stringrang': {'stringrange': []},
 'stringray': {'stringrays': []},
 'stringread': {'stringreader': []},
 'stringsattach': {'stringsattached': []},
 'stringsearch': {'stringsearching': []},
 'stringselect': {'stringselection': []},
 'stringsiz': {'stringsize': []},
 'stringtabl': {'stringtable': []},
 'stringti': {'stringtied': []},
 'stringtoken': {'stringtokenizer': []},
 'strington': {'stringtone': ['stringtoned']},
 'stringtone': ['stringtoned'],
 'stringtown': {'stringtowns': []},
 'stringtyp': {'stringtype': []},
 'stringutil': {'stringutils': []},
 'stringvalu': {'stringvalue': ['stringvalued']},
 'stringvalue': ['stringvalued'],
 'stringvari': {'stringvariable': []},
 'stringwis': {'stringwise': []},
 'stringwrit': {'stringwriter': []},
 'stringybark': {'stringybark': []},
 'stringyhair': {'stringyhaired': []},
 'strini': {'striny': []},
 'strink': {'strinking': []},
 'strinkingli': {'strinkingly': []},
 'strinov': {'strinovic': []},
 'strinq': {'strinqs': []},
 'strins': {'strinse': []},
 'strinski': {'strinsky': []},
 'strintzi': {'strintzis': []},
 'strio': {'strios': []},
 'striocellular': {'striocellulare': []},
 'striofug': {'striofugal': []},
 'striohypothalam': {'striohypothalamic': []},
 'striol': {'striole': []},
 'striola': {'striolae': []},
 'striolat': {'striolate': ['striolated']},
 'striolate': ['striolated'],
 'striolatu': {'striolatus': []},
 'strion': {'strione': ['striones']},
 'strione': ['striones'],
 'strionigr': {'strionigral': []},
 'striopallid': {'striopallidal': []},
 'striopallidodent': {'striopallidodentate': []},
 'strioscop': {'strioscopic': []},
 'striosom': {'striosomal': [], 'striosome': ['striosomes']},
 'striosome': ['striosomes'],
 'striosu': {'striosus': []},
 'striot': {'striotness': []},
 'striothalam': {'striothalamic': []},
 'striotli': {'striotly': []},
 'striotur': {'strioture': ['striotures']},
 'strioture': ['striotures'],
 'striou': {'strious': []},
 'strip': ['stripped', 'stripping'],
 'stripabl': {'stripability': [], 'stripable': []},
 'stripcartoon': {'stripcartoons': []},
 'stripchart': {'stripcharts': []},
 'stripclub': {'stripclubs': []},
 'stripcrop': {'stripcropped': [], 'stripcropping': []},
 'stripcut': {'stripcutting': []},
 'stripe': ['striped'],
 'stripeck': {'stripecke': []},
 'striped': {'stripedness': []},
 'stripedi': {'stripedy': []},
 'stripedp': {'stripedpants': []},
 'stripegeometri': {'stripegeometry': []},
 'stripel': {'stripeling': []},
 'stripelik': {'stripelike': []},
 'striper': {'striper': []},
 'stripey': {'stripeys': []},
 'stripfarm': {'stripfarming': []},
 'stripfilm': {'stripfilms': []},
 'stripha': {'striphas': []},
 'striphold': {'stripholders': []},
 'stripi': {'stripiness': [], 'stripy': []},
 'stripini': {'stripinis': []},
 'stripjoint': {'stripjoints': []},
 'stripl': {'stripling': []},
 'striplight': {'striplighting': [], 'striplights': []},
 'striplik': {'striplike': []},
 'striplin': {'stripline': ['striplines']},
 'stripline': ['striplines'],
 'stripmal': {'stripmall': ['stripmalls']},
 'stripmall': ['stripmalls'],
 'stripmil': {'stripmill': []},
 'stripmin': {'stripmine': ['stripmined', 'stripmines', 'stripminers'],
              'stripmining': []},
 'stripmine': ['stripmined', 'stripmines', 'stripminers'],
 'stripo': {'stripos': []},
 'stripp': {'strippe': [], 'strippped': [], 'stripps': []},
 'strippabl': {'strippability': [], 'strippable': []},
 'strippag': {'strippage': []},
 'stripped': {'strippedness': []},
 'strippedpin': {'strippedpine': []},
 'stripper': {'stripper': []},
 'strippi': {'strippy': []},
 'strippiec': {'strippieced': []},
 'strippl': {'stripple': ['strippled', 'stripples'],
             'strippling': ['stripplings']},
 'stripple': ['strippled', 'stripples'],
 'strippling': ['stripplings'],
 'stripsearch': {'stripsearched': [],
                 'stripsearches': [],
                 'stripsearching': []},
 'stripshap': {'stripshaped': []},
 'stripshow': {'stripshows': []},
 'stripslash': {'stripslashes': []},
 'stripsodi': {'stripsody': []},
 'stript': {'stripte': [], 'stripts': []},
 'stripteas': {'striptease': ['stripteased', 'stripteaser'],
               'stripteasing': []},
 'striptease': ['stripteased', 'stripteaser'],
 'stripteus': {'stripteuse': []},
 'striptur': {'stripture': []},
 'stripwel': {'stripwell': []},
 'stripwis': {'stripwise': []},
 'strir': {'strirred': [], 'strirring': []},
 'strire': {'striring': []},
 'strirrup': {'strirrups': []},
 'strirtli': {'strirtly': []},
 'strisc': {'strisce': []},
 'strisci': {'striscie': []},
 'strisciant': {'strisciante': []},
 'strisciar': {'strisciare': []},
 'striscion': {'striscione': []},
 'strise': {'strises': []},
 'strisor': {'strisores': []},
 'strisow': {'strisower': []},
 'strit': {'strits': []},
 'stritch': {'stritched': []},
 'strite': {'strites': []},
 'stritecki': {'stritecky': []},
 'striteski': {'stritesky': []},
 'stritiku': {'stritikus': []},
 'stritlli': {'stritlly': []},
 'stritmatt': {'stritmatter': []},
 'strittig': {'strittige': ['strittiger']},
 'strittige': ['strittiger'],
 'strittli': {'strittly': []},
 'strittmat': {'strittmater': []},
 'strittmatt': {'strittmatter': []},
 'stritzing': {'stritzinger': []},
 'stritzk': {'stritzke': []},
 'stritzki': {'stritzky': []},
 'striu': {'striued': [], 'striuing': [], 'strius': []},
 'striue': {'striues': []},
 'striuel': {'striueling': []},
 'striug': {'striugs': []},
 'striuil': {'striuiling': []},
 'strive': {'strived': [], 'striveing': [], 'strives': [], 'striving': []},
 'strivel': {'striveling': []},
 'strivelyn': {'strivelyne': []},
 'striven': {'strivens': []},
 'striver': {'striver': []},
 'strivi': {'strivie': []},
 'strivil': {'striviling': [], 'strivilling': []},
 'striving': {'strivinge': []},
 'strivingli': {'strivingly': []},
 'strivl': {'strivling': []},
 'striy': {'striye': [], 'striying': []},
 'striya': {'striyas': []},
 'strizow': {'strizower': []},
 'strjctli': {'strjctly': []},
 'strke': {'strkes': []},
 'strkingli': {'strkingly': []},
 'strktli': {'strktly': []},
 'strlastnam': {'strlastname': []},
 'strlation': {'strlations': []},
 'strlatlon': {'strlatlons': []},
 'strlatu': {'strlatus': []},
 'strlctli': {'strlctly': []},
 'strlke': {'strlkes': []},
 'strlng': {'strlngs': []},
 'strlocalnam': {'strlocalname': []},
 'strlocat': {'strlocation': []},
 'strlotli': {'strlotly': []},
 'strlp': {'strlps': []},
 'strlpe': {'strlpes': []},
 'strm': {'strms': []},
 'strmessag': {'strmessage': []},
 'strmg': {'strmgs': []},
 'strmon': {'strmons': []},
 'strmystr': {'strmystring': []},
 'strna': {'strnas': []},
 'strnadi': {'strnady': []},
 'strname': {'strnames': []},
 'strncpi': {'strncpy': []},
 'strnction': {'strnctions': []},
 'strnctnre': {'strnctnres': []},
 'strncture': {'strnctures': []},
 'strnense': {'strnensee': []},
 'strnggle': {'strnggles': []},
 'strnist': {'strniste': []},
 'strnther': {'strnthers': []},
 'stro': {'stroed': [], 'stroing': [], 'stros': []},
 'stroag': {'stroage': []},
 'stroagli': {'stroagly': []},
 'stroak': {'stroake': ['stroaked', 'stroakes'],
            'stroaking': ['stroakings'],
            'stroaks': []},
 'stroake': ['stroaked', 'stroakes'],
 'stroaking': ['stroakings'],
 'stroam': {'stroamed': [], 'stroaming': [], 'stroams': []},
 'strobaeu': {'strobaeus': []},
 'stroban': {'strobane': []},
 'strobb': {'strobbe': []},
 'strobe': ['strobed'],
 'strobel': {'strobele': [], 'strobell': [], 'strobels': []},
 'strobelight': {'strobelights': []},
 'strobelik': {'strobelike': []},
 'strobi': {'strobie': [], 'strobis': [], 'stroby': []},
 'strobiformi': {'strobiformis': []},
 'strobil': {'strobilate': ['strobilated'],
             'strobilating': [],
             'strobilation': [],
             'strobile': [],
             'strobilization': []},
 'strobila': {'strobilae': [], 'strobilas': []},
 'strobilaceu': {'strobilaceus': []},
 'strobilanth': {'strobilanthes': []},
 'strobilanthu': {'strobilanthus': []},
 'strobilate': ['strobilated'],
 'strobili': {'strobilis': []},
 'strobiliferu': {'strobiliferus': []},
 'strobiliformi': {'strobiliformis': []},
 'strobilinu': {'strobilinus': []},
 'strobilis': {'strobilisation': []},
 'strobilit': {'strobilites': []},
 'strobilo': {'strobilos': []},
 'strobilobiu': {'strobilobius': []},
 'strobilocercu': {'strobilocercus': []},
 'strobiloid': {'strobiloides': []},
 'strobilomyc': {'strobilomyces': []},
 'strobilomycetacea': {'strobilomycetaceae': []},
 'strobilop': {'strobilops': []},
 'strobilu': {'strobilus': []},
 'strobilurin': {'strobilurins': []},
 'strobiluru': {'strobilurus': []},
 'strobing': {'strobinger': []},
 'strobl': {'stroble': []},
 'stroblit': {'stroblite': []},
 'strobn': {'strobns': []},
 'strobo': {'strobos': []},
 'stroboscob': {'stroboscobic': []},
 'stroboscop': {'stroboscope': [],
                'stroboscopic': ['stroboscopical', 'stroboscopically']},
 'stroboscopi': {'stroboscopie': ['stroboscopies'], 'stroboscopy': []},
 'stroboscopic': ['stroboscopical', 'stroboscopically'],
 'stroboscopie': ['stroboscopies'],
 'stroboscopiqu': {'stroboscopique': ['stroboscopiques']},
 'stroboscopique': ['stroboscopiques'],
 'stroboskopi': {'stroboskopie': []},
 'stroboskopisch': {'stroboskopische': []},
 'strobotun': {'strobotuner': []},
 'strobovideolaryngoscopi': {'strobovideolaryngoscopy': []},
 'strobridg': {'strobridge': []},
 'strobu': {'strobus': []},
 'strocb': {'strocbe': []},
 'strock': {'strocke': ['strockes'], 'strocks': []},
 'strockbin': {'strockbine': []},
 'strocke': ['strockes'],
 'stroctor': {'stroctore': []},
 'stroctur': {'strocture': []},
 'strod': {'strods': []},
 'strode': {'strodes': []},
 'strodgli': {'strodgly': []},
 'strodl': {'strodled': []},
 'strodu': {'strodus': []},
 'stroe': {'stroes': []},
 'stroeb': {'stroebe': []},
 'stroebel': {'stroebele': []},
 'stroebu': {'stroebus': []},
 'stroed': {'stroede': []},
 'stroehl': {'stroehling': []},
 'stroem': {'stroeme': []},
 'stroeni': {'stroenie': []},
 'stroessner': {'stroessners': []},
 'stroet': {'stroete': [], 'stroets': []},
 'stroev': {'stroeve': ['stroeves']},
 'stroeve': ['stroeves'],
 'strofad': {'strofades': []},
 'strofi': {'strofy': []},
 'strofinar': {'strofinare': []},
 'strofisch': {'strofische': []},
 'stroganof': {'stroganofs': []},
 'stroganoff': {'stroganoffs': []},
 'stroganov': {'stroganovs': []},
 'stroganovski': {'stroganovsky': []},
 'strogen': {'strogens': []},
 'stroger': {'strogers': []},
 'stroggl': {'stroggle': []},
 'strogli': {'strogly': []},
 'strognli': {'strognly': []},
 'strogonof': {'strogonofs': []},
 'strogonoff': {'strogonoffs': []},
 'strogonov': {'strogonovs': []},
 'strogov': {'strogovs': []},
 'stroh': {'strohs': []},
 'strohack': {'strohacker': []},
 'strohak': {'strohaker': []},
 'strohe': {'strohes': []},
 'stroheck': {'strohecker': []},
 'stroheim': {'stroheim': []},
 'strohek': {'stroheker': []},
 'strohern': {'stroherne': []},
 'strohgass': {'strohgasse': []},
 'strohgli': {'strohgly': []},
 'strohhof': {'strohhofer': []},
 'strohl': {'strohle': []},
 'strohm': {'strohms': []},
 'strohmay': {'strohmayer': []},
 'strohmeng': {'strohmenger': []},
 'strohmey': {'strohmeyer': []},
 'strohming': {'strohminger': []},
 'strohof': {'strohofer': []},
 'strohsack': {'strohsacker': []},
 'strohschneid': {'strohschneider': []},
 'strohu': {'strohus': []},
 'stroi': {'stroies': []},
 'stroik': {'stroike': ['stroikes']},
 'stroike': ['stroikes'],
 'strointestin': {'strointestinal': []},
 'stroit': {'stroite': ['stroiteli'], 'stroits': []},
 'stroite': ['stroiteli'],
 'stroitelstv': {'stroitelstve': []},
 'strojirni': {'strojirny': []},
 'strojni': {'strojny': []},
 'strojnicki': {'strojnicky': []},
 'strojwa': {'strojwas': []},
 'strok': {'stroks': []},
 'strokabl': {'strokable': []},
 'stroke': ['strokee', 'stroked'],
 'strokeabl': {'strokeable': []},
 'strokebor': {'strokebore': []},
 'strokecycl': {'strokecycle': []},
 'strokeinduc': {'strokeinduced': []},
 'strokelet': {'strokelets': []},
 'strokelik': {'strokelike': []},
 'strokemak': {'strokemaker': [], 'strokemaking': []},
 'stroken': {'strokene': []},
 'strokepron': {'strokeprone': []},
 'stroker': {'strokers': []},
 'strokerel': {'strokerelated': []},
 'strokethick': {'strokethickness': []},
 'strokevolum': {'strokevolume': []},
 'stroki': {'strokis': [], 'strokys': []},
 'strokingli': {'strokingly': []},
 'strokretn': {'strokretning': []},
 'strolc': {'strolce': []},
 'strole': {'stroled': [], 'strolee': [], 'stroles': [], 'stroling': []},
 'stroler': {'strolers': []},
 'strolimu': {'strolimus': []},
 'stroll': ['strolle', 'strolled', 'strolling', 'strollings'],
 'strollabl': {'strollable': []},
 'strollamu': {'strollamus': []},
 'stroller': {'stroller': []},
 'strollingplay': {'strollingplayer': []},
 'strolog': {'strologer': ['strologers'], 'strology': []},
 'strologer': ['strologers'],
 'strom': {'stromming': [], 'stromness': [], 'stroms': []},
 'stroma': {'stroma': []},
 'stromabwart': {'stromabwarts': []},
 'stromafre': {'stromafree': []},
 'stromal': {'stromally': []},
 'stromalepitheli': {'stromalepithelial': []},
 'stromalit': {'stromalites': []},
 'stromanth': {'stromanthe': []},
 'stromat': {'stromatal': [],
             'stromate': ['stromates'],
             'stromatic': [],
             'stromatous': []},
 'stromatacti': {'stromatactis': []},
 'stromate': ['stromates'],
 'stromatei': {'stromateis': []},
 'stromateida': {'stromateidae': []},
 'stromateoid': {'stromateoides': []},
 'stromateu': {'stromateus': []},
 'stromatit': {'stromatitic': []},
 'stromatocystit': {'stromatocystites': []},
 'stromatogen': {'stromatogenous': []},
 'stromatolit': {'stromatolite': ['stromatolites'], 'stromatolitic': []},
 'stromatolite': ['stromatolites'],
 'stromatolith': {'stromatolithes': [],
                  'stromatolithic': [],
                  'stromatoliths': []},
 'stromatolitiqu': {'stromatolitiques': []},
 'stromatolysi': {'stromatolysis': []},
 'stromatopor': {'stromatopores': []},
 'stromatopora': {'stromatoporas': []},
 'stromatoporid': {'stromatoporids': []},
 'stromatoporida': {'stromatoporidae': []},
 'stromatoporoid': {'stromatoporoidal': [], 'stromatoporoids': []},
 'stromatopteri': {'stromatopteris': []},
 'stromatosi': {'stromatosis': []},
 'stromaufwart': {'stromaufwarts': []},
 'stromausfal': {'stromausfall': []},
 'stromay': {'stromayer': []},
 'stromb': {'strombs': []},
 'strombeck': {'strombecker': []},
 'stromberg': {'stromberger': [], 'strombergs': []},
 'strombettar': {'strombettare': []},
 'strombichid': {'strombichides': []},
 'strombichu': {'strombichus': []},
 'strombid': {'strombids': []},
 'strombida': {'strombidae': []},
 'strombidc': {'strombidce': []},
 'strombiformi': {'strombiformis': []},
 'strombin': {'strombine': []},
 'strombit': {'strombites': []},
 'strombo': {'strombos': []},
 'strombocactu': {'strombocactus': []},
 'strombod': {'strombodes': []},
 'stromboid': {'stromboides': []},
 'strombol': {'stromboll': []},
 'stromboli': {'strombolis': []},
 'strombomona': {'strombomonas': []},
 'strombotn': {'strombotne': []},
 'strombu': {'strombus': []},
 'stromdal': {'stromdale': []},
 'stromdicht': {'stromdichte': []},
 'strome': {'stromed': [], 'stromes': [], 'stroming': []},
 'stromectomi': {'stromectomy': []},
 'stromeferri': {'stromeferry': []},
 'stromelysin': {'stromelysins': []},
 'stromend': {'stromende': ['stromender', 'stromendes']},
 'stromende': ['stromender', 'stromendes'],
 'stromeng': {'stromenger': []},
 'stromer': {'stromers': []},
 'stromev': {'stromever': []},
 'stromey': {'stromeyer': []},
 'stromeyerit': {'stromeyerite': []},
 'stromfor': {'stromfors': []},
 'stromfunkt': {'stromfunktion': []},
 'stromgebiet': {'stromgebiete': []},
 'stromhu': {'stromhus': []},
 'stromi': {'stromy': []},
 'stroming': {'strominger': []},
 'stromkarl': {'stromkarls': []},
 'stromkrei': {'stromkreis': []},
 'stromkreis': {'stromkreise': ['stromkreises']},
 'stromkreise': ['stromkreises'],
 'stromlini': {'stromlinie': []},
 'stromm': {'stromme': []},
 'strommand': {'strommande': []},
 'strommen': {'strommens': []},
 'strommeng': {'strommenge': ['strommenger']},
 'strommenge': ['strommenger'],
 'stromming': {'stromminger': []},
 'stromn': {'stromnes': [], 'stromning': []},
 'stromna': {'stromnaes': []},
 'stromning': {'stromninger': []},
 'stromo': {'stromoe': []},
 'strompreis': {'strompreise': []},
 'stromquel': {'stromquelle': []},
 'stromricht': {'stromrichter': []},
 'stromschnel': {'stromschnelle': []},
 'stromsdorf': {'stromsdorfer': []},
 'stromsn': {'stromsnes': []},
 'stromsna': {'stromsnas': []},
 'stromso': {'stromsoe': []},
 'stromst': {'stromsted': []},
 'stromstark': {'stromstarke': []},
 'stromstrass': {'stromstrasse': []},
 'stromsystem': {'stromsysteme': []},
 'stromt': {'stromte': []},
 'stromuhr': {'stromuhrs': []},
 'stromung': {'stromungs': []},
 'stromungsgesetz': {'stromungsgesetze': []},
 'stromungslehr': {'stromungslehre': []},
 'stromungsverhaltniss': {'stromungsverhaltnisse': []},
 'stromungsvorgang': {'stromungsvorgange': []},
 'stromungswiderstand': {'stromungswiderstande': []},
 'stromval': {'stromvall': []},
 'stromwal': {'stromwall': []},
 'stromwel': {'stromwell': []},
 'stron': {'strons': []},
 'stronach': {'stronachs': []},
 'stronachlach': {'stronachlacher': []},
 'stronali': {'stronaly': []},
 'stronaut': {'stronauts': []},
 'stroncar': {'stroncare': []},
 'stroncatur': {'stroncature': []},
 'stronchrubi': {'stronchrubie': []},
 'stroncli': {'stroncly': []},
 'stroncon': {'stroncone': []},
 'strond': {'stronde': ['strondes'], 'stronds': []},
 'stronde': ['strondes'],
 'strone': {'stronely': [], 'strones': []},
 'stronegg': {'stronegger': []},
 'stronel': {'stronell': []},
 'strong': {'stronge': ['stronges', 'stronged', 'strongely'],
            'strongness': [],
            'strongs': []},
 "strong'i": {"strong'y": []},
 'stronga': {'strongas': []},
 'strongarm': {'strongarmed': [], 'strongarming': [], 'strongarms': []},
 'strongback': {'strongbacked': [], 'strongbacks': []},
 'strongbas': {'strongbase': []},
 'strongbodi': {'strongbodied': []},
 'strongbon': {'strongboned': []},
 'strongbow': {'strongbowe': [], 'strongbows': []},
 'strongbrain': {'strongbrained': []},
 'strongcampbel': {'strongcampbell': []},
 'strongcoupl': {'strongcoupling': []},
 'strongcurr': {'strongcurrency': []},
 'strongdesir': {'strongdesire': []},
 'stronge': ['stronges', 'stronged', 'strongely'],
 'stronger': {'strongers': []},
 'strongerflavor': {'strongerflavored': []},
 'strongergrow': {'strongergrowing': []},
 'strongerlook': {'strongerlooking': []},
 'strongermind': {'strongerminded': []},
 'strongertast': {'strongertasting': []},
 'strongerth': {'strongerthe': []},
 'strongerwil': {'strongerwilled': []},
 'strongestlook': {'strongestlooking': []},
 'strongestmind': {'strongestminded': []},
 'strongestwil': {'strongestwilled': []},
 'strongevid': {'strongevidence': []},
 'strongfac': {'strongface': ['strongfaced']},
 'strongface': ['strongfaced'],
 'strongfeatur': {'strongfeatured': []},
 'strongfeel': {'strongfeeling': ['strongfeelings']},
 'strongfeeling': ['strongfeelings'],
 'strongfi': {'strongfy': []},
 'strongfibr': {'strongfibred': []},
 'strongflavor': {'strongflavored': []},
 'strongflavour': {'strongflavoured': []},
 'strongfli': {'strongflying': []},
 'strongflow': {'strongflowing': []},
 'strongfocus': {'strongfocusing': []},
 'strongforc': {'strongforce': []},
 'stronggovern': {'stronggovernment': []},
 'stronggrow': {'stronggrowing': []},
 'stronghand': {'stronghanded': []},
 'stronghead': {'strongheaded': []},
 'strongheaded': {'strongheadedness': []},
 'strongheart': {'stronghearted': [], 'stronghearts': []},
 'stronghil': {'stronghill': []},
 'stronghli': {'stronghly': []},
 'stronghold': {'stronghold': []},
 'stronghous': {'stronghouse': ['stronghouses']},
 'stronghouse': ['stronghouses'],
 'strongi': {'strongy': []},
 'stronginflu': {'stronginfluence': []},
 'stronginteract': {'stronginteraction': []},
 'strongjaw': {'strongjawed': []},
 'strongji': {'strongjy': []},
 'strongl': {'strongle': []},
 'strongleg': {'stronglegged': []},
 'strongli': {'stronglie': [], 'strongly': []},
 'stronglimb': {'stronglimbed': []},
 'stronglin': {'stronglined': []},
 'strongloid': {'strongloides': []},
 'stronglook': {'stronglooking': []},
 'stronglung': {'stronglunged': []},
 'strongly': {'stronglye': []},
 'stronglyaffect': {'stronglyaffected': []},
 'stronglyarm': {'stronglyarmed': []},
 'stronglyattach': {'stronglyattached': []},
 'stronglycolour': {'stronglycoloured': []},
 'stronglyconnect': {'stronglyconnected': []},
 'stronglycontrast': {'stronglycontrasted': []},
 'stronglycoupl': {'stronglycoupled': []},
 'stronglycurv': {'stronglycurved': []},
 'stronglydefend': {'stronglydefended': []},
 'stronglydefin': {'stronglydefined': []},
 'stronglydevelop': {'stronglydeveloped': []},
 'stronglyentrench': {'stronglyentrenched': []},
 'stronglyflavour': {'stronglyflavoured': []},
 'stronglyfortifi': {'stronglyfortified': []},
 'stronglyimpress': {'stronglyimpressed': []},
 'stronglyinfluenc': {'stronglyinfluenced': []},
 'stronglyinteract': {'stronglyinteracting': []},
 'stronglyloid': {'stronglyloides': []},
 'stronglymad': {'stronglymade': []},
 'stronglymark': {'stronglymarked': []},
 'stronglyocentrotu': {'stronglyocentrotus': []},
 'stronglyoid': {'stronglyoides': []},
 'stronglyoidiasi': {'stronglyoidiasis': []},
 'stronglyoppos': {'stronglyopposed': []},
 'stronglypronounc': {'stronglypronounced': []},
 'stronglyrecommend': {'stronglyrecommended': []},
 'stronglyroot': {'stronglyrooted': []},
 'stronglysc': {'stronglyscented': []},
 'stronglysmel': {'stronglysmelling': []},
 'stronglysupport': {'stronglysupported': []},
 'stronglytyp': {'stronglytyped': []},
 'stronglyurg': {'stronglyurged': []},
 'stronglyword': {'stronglyworded': []},
 'strongmad': {'strongmade': []},
 'strongmemb': {'strongmembered': []},
 'strongmind': {'strongminded': []},
 'strongminded': {'strongmindedness': []},
 'strongmindedli': {'strongmindedly': []},
 'strongmot': {'strongmotion': []},
 'strongmuscl': {'strongmuscled': []},
 'strongnam': {'strongname': ['strongnamed']},
 'strongname': ['strongnamed'],
 'strongnameldentitypermiss': {'strongnameldentitypermission': []},
 'strongnatur': {'strongnatured': []},
 'strongnerv': {'strongnerved': []},
 'strongplac': {'strongplace': []},
 'strongpoint': {'strongpoints': []},
 'strongposit': {'strongposition': []},
 'strongpost': {'strongposts': []},
 'strongri': {'strongry': []},
 'strongroom': {'strongroom': []},
 'strongroot': {'strongrooted': []},
 'strongrun': {'strongrunning': []},
 'strongscent': {'strongscented': []},
 'strongsens': {'strongsense': []},
 'strongshould': {'strongshouldered': []},
 'strongsid': {'strongside': []},
 'strongsight': {'strongsighted': []},
 'strongsign': {'strongsignal': []},
 'strongsmel': {'strongsmelling': []},
 'strongsoul': {'strongsouled': []},
 'strongsound': {'strongsounding': []},
 'strongstat': {'strongstate': []},
 'strongstem': {'strongstemmed': []},
 'strongstomach': {'strongstomached': []},
 'strongsvil': {'strongsville': []},
 'strongtast': {'strongtasting': []},
 'strongti': {'strongty': []},
 'strongulu': {'strongulus': []},
 'strongvil': {'strongville': []},
 'strongvloid': {'strongvloides': []},
 'strongvoic': {'strongvoiced': []},
 'strongwal': {'strongwalled': []},
 'strongwat': {'strongwater': ['strongwaters']},
 'strongwater': ['strongwaters'],
 'strongwel': {'strongwell': []},
 'strongwil': {'strongwill': ['strongwilled']},
 'strongwill': ['strongwilled'],
 'strongwind': {'strongwinds': []},
 'strongwing': {'strongwinged': []},
 'strongword': {'strongwords': []},
 'strongwrist': {'strongwristed': []},
 'strongyhid': {'strongyhides': []},
 'strongyioid': {'strongyioides': []},
 'strongyl': {'strongylate': [], 'strongyle': ['strongyles']},
 'strongyle': ['strongyles'],
 'strongylid': {'strongylids': []},
 'strongylida': {'strongylidae': []},
 'strongylidosi': {'strongylidosis': []},
 'strongylina': {'strongylinae': []},
 'strongylo': {'strongylos': []},
 'strongyloccntrotu': {'strongyloccntrotus': []},
 'strongylocenlrotu': {'strongylocenlrotus': []},
 'strongylocentrolu': {'strongylocentrolus': []},
 'strongylocentrotida': {'strongylocentrotidae': []},
 'strongylocentrotu': {'strongylocentrotus': []},
 'strongylocentrotusfranciscanu': {'strongylocentrotusfranciscanus': []},
 'strongylocentru': {'strongylocentrus': []},
 'strongylocero': {'strongyloceros': []},
 'strongylogast': {'strongylogaster': []},
 'strongylognathu': {'strongylognathus': []},
 'strongyloid': {'strongyloides': [], 'strongyloids': []},
 'strongyloidc': {'strongyloidcs': []},
 'strongyloidiasi': {'strongyloidiasis': []},
 'strongyloidida': {'strongyloididae': []},
 'strongyloidosi': {'strongyloidosis': []},
 'strongylos': {'strongyloses': []},
 'strongylosi': {'strongylosis': []},
 'strongylosomida': {'strongylosomidae': []},
 'strongylu': {'strongylus': []},
 'stroni': {'stronie': [], 'strony': []},
 'stronjli': {'stronjly': []},
 'stronk': {'stronks': []},
 'stronlgi': {'stronlgy': []},
 'stronli': {'stronly': []},
 'stronoli': {'stronoly': []},
 'stronom': {'stronomer': ['stronomers'], 'stronomical': []},
 'stronomer': ['stronomers'],
 'stronomi': {'stronomy': []},
 'stronpli': {'stronply': []},
 'stronqli': {'stronqly': []},
 'stronrli': {'stronrly': []},
 'stronski': {'stronsky': []},
 'stronsli': {'stronsly': []},
 'stronsrli': {'stronsrly': []},
 'strontian': {'strontiane': []},
 'strontianit': {'strontianite': []},
 'strontit': {'strontites': [], 'strontitic': []},
 'strontium': {'strontium': []},
 'stronyli': {'stronyly': []},
 'stroobant': {'stroobants': []},
 'strood': {'stroode': []},
 'stroogli': {'stroogly': []},
 'strook': {'strooke': ['strookes']},
 'strooke': ['strookes'],
 'stroomgebi': {'stroomgebied': []},
 'stroomversnel': {'stroomversnelling': []},
 'stroop': {'stroope': [], 'stroops': []},
 'strooplik': {'strooplike': []},
 'stroopwafel': {'stroopwafels': []},
 'stroosnijd': {'stroosnijder': []},
 'stroot': {'stroots': []},
 'strootj': {'strootjes': []},
 'strop': ['stropped', 'stropping', 'stroppings'],
 'strope': {'stropes': []},
 'stropen': {'stropene': []},
 'stropgli': {'stropgly': []},
 'stroph': {'strophe': ['strophed'], 'strophs': []},
 'stropha': {'strophae': [], 'strophas': []},
 'strophacu': {'strophacus': []},
 'strophad': {'strophades': []},
 'strophanthin': ['strophanthine'],
 'strophanthobias': {'strophanthobiase': []},
 'strophanthosid': {'strophanthoside': []},
 'strophanthu': {'strophanthus': []},
 'strophantin': {'strophantine': []},
 'strophantu': {'strophantus': []},
 'strophariacea': {'strophariaceae': []},
 'strophe': ['strophed'],
 'strophenbau': {'strophenbaues': []},
 'strophenli': {'strophenlied': []},
 'stropheodontid': {'stropheodontids': []},
 'strophi': {'strophies': [], 'strophis': [], 'strophy': ['strophys']},
 'strophic': {'strophical': ['strophically']},
 'strophical': ['strophically'],
 'strophicu': {'strophicus': []},
 'strophio': {'strophios': []},
 'strophiol': {'strophiolate': [], 'strophiole': ['strophioles']},
 'strophiole': ['strophioles'],
 'strophiqu': {'strophique': ['strophiques']},
 'strophique': ['strophiques'],
 'strophisch': {'strophische': []},
 'strophitu': {'strophitus': []},
 'strophiu': {'strophius': []},
 'stropho': {'strophos': []},
 'strophocactu': {'strophocactus': []},
 'strophocheilu': {'strophocheilus': []},
 'strophodu': {'strophodus': []},
 'strophomenid': {'strophomenide': ['strophomenides'], 'strophomenids': []},
 'strophomenida': {'strophomenidae': []},
 'strophomenide': ['strophomenides'],
 'strophomenoid': {'strophomenoides': [], 'strophomenoids': []},
 'strophosomu': {'strophosomus': []},
 'strophostyl': {'strophostyles': []},
 'strophostylu': {'strophostylus': []},
 'strophulu': {'strophulus': []},
 'strophy': ['strophys'],
 'strophys': {'strophysical': [], 'strophysics': []},
 'stropl': {'strople': []},
 'stropnicki': {'stropnicky': []},
 'stropp': {'stroppe': []},
 'stropper': {'stroppers': []},
 'stroppi': {'stroppiness': [], 'stroppy': []},
 'stroppili': {'stroppily': []},
 'stropshir': {'stropshire': []},
 'stropu': {'stropus': []},
 'strorag': {'strorage': []},
 'strordinari': {'strordinary': []},
 'strore': {'strored': [], 'strores': []},
 'strorgli': {'strorgly': []},
 'strori': {'strories': [], 'strory': []},
 'strorigli': {'strorigly': []},
 'strork': {'strorks': []},
 'strornari': {'strornary': []},
 'strosack': {'strosacker': []},
 'stroshan': {'stroshane': []},
 'stroshin': {'stroshine': []},
 'strositi': {'strosities': [], 'strosity': []},
 'strosmaj': {'strosmajer': []},
 'strosnid': {'strosnider': []},
 'stross': {'strosse': []},
 'strosser': {'strossers': []},
 'strossi': {'strossie': [], 'strossy': []},
 'strossmay': {'strossmayer': []},
 'strossmey': {'strossmeyer': []},
 'strosznajd': {'strosznajder': []},
 'strotch': {'strotched': []},
 'strotegi': {'strotegies': [], 'strotegy': []},
 'stroth': {'strothe': []},
 'strother': {'strothers': []},
 'strothott': {'strothotte': []},
 'strotmey': {'strotmeyer': []},
 'strotra': {'strotras': []},
 'strotski': {'strotsky': []},
 'strou': {'strous': []},
 'stroub': {'stroube': []},
 'stroubl': {'strouble': ['stroubles']},
 'strouble': ['stroubles'],
 'stroubouli': {'strouboulis': []},
 'stroud': {'stroude': [], 'strouding': ['stroudings'], 'strouds': []},
 'strouding': ['stroudings'],
 'stroudsburg': {'stroudsburgs': []},
 'stroudsburi': {'stroudsbury': []},
 'stroudwat': {'stroudwater': ['stroudwaters']},
 'stroudwater': ['stroudwaters'],
 'strouf': {'stroufe': []},
 'stroughil': {'stroughill': []},
 'strougli': {'strougly': []},
 'stroul': {'strouling': []},
 'strouler': {'stroulers': []},
 'stroumbaki': {'stroumbakis': []},
 'stroumtso': {'stroumtsos': []},
 'stroung': {'strounge': []},
 'strount': {'strountes': []},
 'stroup': {'stroupe': [], 'stroups': []},
 'stroupeznicki': {'stroupeznicky': []},
 'strous': {'strouse': []},
 'strousli': {'strously': []},
 'strouss': {'strousse': []},
 'strout': {'strouted': [], 'strouting': [], 'strouts': []},
 'strouter': {'strouters': []},
 'strouth': {'strouthes': []},
 'stroutha': {'strouthas': []},
 'stroutham': {'strouthamer': []},
 'strouther': {'strouthers': []},
 'stroutho': {'strouthos': []},
 'strouthou': {'strouthous': []},
 'strouv': {'strouve': []},
 'strouvilh': {'strouvilhou': []},
 'strove': {'stroved': []},
 'strovolo': {'strovolos': []},
 'strow': {'strowe': ['strowes', 'strowed'], 'strowing': [], 'strows': []},
 'strowan': {'strowane': []},
 'strowbridg': {'strowbridge': []},
 'strowd': {'strowde': [], 'strowds': []},
 'strowe': ['strowes', 'strowed'],
 'strowl': {'strowling': []},
 'strowler': {'strowlers': []},
 'strown': {'strowne': []},
 'strowski': {'strowsky': []},
 'strowt': {'strowting': []},
 'stroy': {'stroye': ['stroyed'], 'stroying': [], 'stroys': []},
 'stroye': ['stroyed'],
 'stroyeniy': {'stroyeniye': []},
 'stroyer': {'stroyers': []},
 'stroyl': {'stroyls': []},
 'stroza': {'strozae': []},
 'strozz': {'strozze': []},
 'strozza': {'strozzae': []},
 'strozzar': {'strozzare': []},
 'strozzi': {'strozzis': [], 'strozzy': []},
 'strozzian': {'strozziane': []},
 'strozzigass': {'strozzigasse': []},
 'strp': {'strps': []},
 'strphonenumb': {'strphonenumber': []},
 'strpngli': {'strpngly': []},
 'strpo': {'strpos': []},
 'strqngli': {'strqngly': []},
 'strqueri': {'strquery': []},
 'strr': {'strrs': []},
 'strrespons': {'strresponse': []},
 'strrevers': {'strreverse': []},
 'strri': {'strry': []},
 'strrpo': {'strrpos': []},
 'strservernam': {'strservername': []},
 'strsin': {'strsins': []},
 'strsourc': {'strsource': []},
 'strstatu': {'strstatus': []},
 'strstegi': {'strstegy': []},
 'strt': {'strts': []},
 'strtabl': {'strtable': []},
 'strtablenam': {'strtablename': []},
 'strte': {'strtes': []},
 'strtet': {'strtets': []},
 'strtictur': {'strticture': []},
 'strtimpel': {'strtimpell': []},
 'strtitl': {'strtitle': []},
 'strtolow': {'strtolower': []},
 'strtotim': {'strtotime': []},
 'strtu': {'strtus': []},
 'strtuctur': {'strtucture': []},
 'stru': {'strued': [], 'struing': [], 'strus': []},
 'strua': {'struas': []},
 'struan': {'struans': []},
 'struat': {'struate': ['struated'], 'struating': []},
 'struate': ['struated'],
 'struatur': {'struature': []},
 'struaur': {'struaure': []},
 'strubb': {'strubbe': []},
 'strubbi': {'strubby': []},
 'strubbl': {'strubble': [], 'strubbly': []},
 'strube': {'strubes': [], 'strubing': []},
 'strubeck': {'strubecker': []},
 'strubegg': {'strubegger': []},
 'strubel': {'strubell': []},
 'struben': {'strubens': []},
 'strubi': {'struby': []},
 'strubing': {'strubinger': []},
 'strubl': {'struble': ['strubles']},
 'strublanc': {'strublance': []},
 'struble': ['strubles'],
 'strubur': {'strubure': []},
 'struc': {'strucs': []},
 'strucair': {'strucaire': []},
 'struccur': {'struccure': []},
 'struce': {'struces': []},
 'strucfur': {'strucfure': []},
 'strucgl': {'strucgle': []},
 'struchat': {'struchates': []},
 'struchin': {'struchiner': []},
 'struchir': {'struchire': []},
 'struchtemey': {'struchtemeyer': []},
 'struchtmey': {'struchtmeyer': []},
 'strucir': {'strucire': ['strucires']},
 'strucire': ['strucires'],
 'struciur': {'struciural': [], 'struciure': ['struciures']},
 'struciure': ['struciures'],
 'struck': {'strucke': ['strucked'],
            'strucking': [],
            'struckness': [],
            'strucks': []},
 'struckbi': {'struckby': []},
 'strucke': ['strucked'],
 'struckmey': {'struckmeyer': []},
 'struckth': {'struckthe': []},
 'strucku': {'struckus': []},
 'struclur': {'struclural': [], 'struclure': ['struclures']},
 'struclure': ['struclures'],
 'strucmr': {'strucmre': ['strucmred', 'strucmres']},
 'strucmre': ['strucmred', 'strucmres'],
 'strucn': {'strucne': []},
 'strucni': {'strucny': []},
 'strucnir': {'strucnire': []},
 'strucnse': {'strucnsee': []},
 'strucr': {'strucre': ['strucres']},
 'strucre': ['strucres'],
 'strucrur': {'strucrural': [],
              'strucruration': [],
              'strucrure': ['strucrures', 'strucrured']},
 'strucrure': ['strucrures', 'strucrured'],
 'strucstructur': {'strucstructure': []},
 'struct': {'structe': ['structed'], 'structing': [], 'structs': []},
 'structa': {'structae': [], 'structas': []},
 'structabl': {'structable': []},
 'structar': {'structare': ['structares']},
 'structare': ['structares'],
 'structe': ['structed'],
 'structer': {'structered': [], 'structers': []},
 'structh': {'structhe': []},
 'structi': {'structis': []},
 'structibl': {'structibility': [], 'structible': []},
 'structiir': {'structiire': []},
 'struction': {'structional': [], 'structionism': [], 'structions': []},
 'structionist': {'structionists': []},
 'structir': {'structire': []},
 'structiu': {'structiue': []},
 'structiv': {'structive': ['structives', 'structively', 'structiveness'],
              'structivism': []},
 'structive': ['structives', 'structively', 'structiveness'],
 'structivist': {'structivists': []},
 'structlayoutattribut': {'structlayoutattribute': []},
 'structli': {'structly': []},
 'structlon': {'structlons': []},
 'structm': {'structme': []},
 'structnr': {'structnre': ['structnres']},
 'structnre': ['structnres'],
 'structo': {'structos': []},
 'structogram': {'structograms': []},
 'structolit': {'structolite': []},
 'structor': {'structoral': [], 'structore': ['structores'], 'structors': []},
 'structore': ['structores'],
 'structr': {'structre': ['structres']},
 'structre': ['structres'],
 'structru': {'structrue': ['structrues']},
 'structrue': ['structrues'],
 'structrur': {'structrural': [], 'structrure': ['structrures']},
 'structrure': ['structrures'],
 'structtir': {'structtire': []},
 'structtu': {'structtue': ['structtues']},
 'structtue': ['structtues'],
 'structtur': {'structture': []},
 'structu': {'structue': ['structued', 'structues'], 'structus': []},
 'structual': {'structualism': [], 'structually': []},
 'structualist': {'structualists': []},
 'structub': {'structube': []},
 'structuc': {'structuce': []},
 'structue': {'structuee': []},
 'structuer': {'structuers': []},
 'structuf': {'structufe': []},
 'structui': {'structuie': ['structuies']},
 'structuie': ['structuies'],
 'structuk': {'structuke': []},
 'structupl': {'structuple': ['structuples']},
 'structuple': ['structuples'],
 'structur': {'structurability': [],
              'structurable': [],
              'structural': ['structurals',
                             'structurally',
                             'structuralism',
                             'structuralize',
                             'structurality',
                             'structuralized',
                             'structuralness',
                             'structuralizes',
                             'structuralizing',
                             'structuralization',
                             'structuralizations'],
              'structurant': ['structurants'],
              'structurate': ['structurated'],
              'structurating': [],
              'structuration': ['structurations', 'structurational'],
              'structure': ['structured',
                            'structurer',
                            'structurent',
                            'structureal',
                            'structurers',
                            'structurely',
                            'structurering'],
              'structuring': ['structurings'],
              'structurism': [],
              'structurization': ['structurizations'],
              'structurize': ['structurized'],
              'structurizing': [],
              'structurs': []},
 'structura': {'structurae': [], 'structuras': []},
 'structural': {'structurale': ['structurales', 'structuralement']},
 'structuraladjust': {'structuraladjustment': []},
 'structuralanalysi': {'structuralanalysis': []},
 'structuralchang': {'structuralchange': ['structuralchanges']},
 'structuralchange': ['structuralchanges'],
 'structuralchem': {'structuralchemical': []},
 'structuralcultur': {'structuralcultural': []},
 'structuraldescript': {'structuraldescriptive': []},
 'structuraldevelopment': {'structuraldevelopmental': []},
 'structuraldynam': {'structuraldynamic': []},
 'structurale': ['structurales', 'structuralement'],
 'structuraleconom': {'structuraleconomic': []},
 'structuralequ': {'structuralequation': []},
 'structuralfeatur': {'structuralfeature': ['structuralfeatures']},
 'structuralfeature': ['structuralfeatures'],
 'structuralfunct': {'structuralfunctional': []},
 'structuralfunction': {'structuralfunctionalism': []},
 'structuralfunctionalist': {'structuralfunctionalists': []},
 'structuralhistor': {'structuralhistorical': []},
 'structurali': {'structuraly': []},
 'structuralinform': {'structuralinformation': []},
 'structuralinstitut': {'structuralinstitutional': []},
 'structuralis': {'structuralisation': [],
                  'structuralise': ['structuralised'],
                  'structuralising': []},
 'structuralise': ['structuralised'],
 'structuralism': {'structuralisme': []},
 'structuralist': {'structuraliste': ['structuralistes'],
                   'structuralistic': ['structuralistically'],
                   'structuralists': []},
 'structuraliste': ['structuralistes'],
 'structuralistic': ['structuralistically'],
 'structuraljourn': {'structuraljournal': []},
 'structurallinguist': {'structurallinguistic': []},
 'structurallyrel': {'structurallyrelated': []},
 'structuralmechan': {'structuralmechanical': []},
 'structuralmorpholog': {'structuralmorphological': []},
 'structuralorganiz': {'structuralorganizational': []},
 'structuralsemant': {'structuralsemantic': []},
 'structuralstrateg': {'structuralstrategic': []},
 'structuralstratigraph': {'structuralstratigraphic': []},
 'structuraltecton': {'structuraltectonic': []},
 'structurant': {'structurante': ['structurantes']},
 'structurante': ['structurantes'],
 'structurate': ['structurated'],
 'structuration': {'structurationism': []},
 'structurationist': {'structurationists': []},
 'structurc': {'structurcs': []},
 'structure': {'structuree': ['structurees']},
 'structurea': {'structureas': []},
 'structureact': {'structureactivity': []},
 'structureag': {'structureagency': []},
 'structurebas': {'structurebased': []},
 'structureborn': {'structureborne': []},
 'structurebreak': {'structurebreaking': []},
 'structurebuild': {'structurebuilding': []},
 'structurechang': {'structurechanging': []},
 'structured': {'structuredness': []},
 'structuredepend': {'structuredependence': [],
                     'structuredependency': [],
                     'structuredependent': []},
 'structuredetermin': {'structuredetermining': []},
 'structuredirect': {'structuredirecting': []},
 'structuredprogram': {'structuredprogramming': []},
 'structuredtyp': {'structuredtype': []},
 'structuree': ['structurees'],
 'structureform': {'structureformation': [], 'structureforming': []},
 'structurefunct': {'structurefunction': ['structurefunctional']},
 'structurefunction': ['structurefunctional'],
 'structurei': {'structureis': []},
 'structureindepend': {'structureindependent': []},
 'structureinduc': {'structureinduced': []},
 'structureinsensit': {'structureinsensitive': []},
 'structurel': {'structurele': [],
                'structurelle': ['structurelles', 'structurellement'],
                'structurels': []},
 'structureless': {'structurelessness': []},
 'structurelik': {'structurelike': []},
 'structurelle': ['structurelles', 'structurellement'],
 'structuremak': {'structuremaking': []},
 'structuremap': {'structuremapping': []},
 'structureofth': {'structureofthe': []},
 'structureori': {'structureoriented': []},
 'structureperform': {'structureperformance': []},
 'structurepreserv': {'structurepreserving': []},
 'structureproperti': {'structureproperties': [], 'structureproperty': []},
 'structurereact': {'structurereactivity': []},
 'structurerel': {'structurerelated': []},
 'structuresar': {'structuresare': []},
 'structuresensit': {'structuresensitive': []},
 'structurespecif': {'structurespecific': []},
 'structureth': {'structurethe': []},
 'structuretyp': {'structuretype': []},
 'structurewa': {'structurewas': []},
 'structurewis': {'structurewise': []},
 'structuri': {'structuris': [], 'structury': []},
 'structuril': {'structurile': []},
 'structuring': ['structurings'],
 'structuris': {'structurisation': [], 'structurised': [], 'structurising': []},
 'structurist': {'structurists': []},
 'structurization': ['structurizations'],
 'structurize': ['structurized'],
 'structurlit': {'structurlite': []},
 'structuro': {'structuros': []},
 'structurofunct': {'structurofunctional': []},
 'structuronom': {'structuronomic': []},
 'structurr': {'structurre': []},
 'structus': {'structuse': []},
 'structut': {'structutal': [],
              'structute': ['structuted', 'structutes'],
              'structuting': []},
 'structute': ['structuted', 'structutes'],
 'structutr': {'structutre': []},
 'structuuranalys': {'structuuranalyse': []},
 'structw': {'structwe': []},
 'strucuir': {'strucuire': []},
 'strucur': {'strucural': ['strucurally'],
             'strucure': ['strucures', 'strucured']},
 'strucural': ['strucurally'],
 'strucure': ['strucures', 'strucured'],
 'strucutr': {'strucutral': [], 'strucutre': ['strucutres']},
 'strucutre': ['strucutres'],
 'strucutur': {'strucutural': [], 'strucuture': ['strucutures']},
 'strucuture': ['strucutures'],
 'strude': {'strudeli': []},
 'strudel': {'strudel': []},
 'strudent': {'strudents': []},
 'strudi': {'strudies': [], 'strudy': []},
 'strudl': {'strudle': []},
 'strudlhofgass': {'strudlhofgasse': []},
 'strudlhofstieg': {'strudlhofstiege': []},
 'strudtur': {'strudture': []},
 'strudur': {'strudure': []},
 'strudwick': {'strudwicke': [], 'strudwicks': []},
 'strue': {'strues': []},
 'strueb': {'struebe': [], 'struebing': []},
 'struebi': {'strueby': []},
 'strueel': {'strueele': []},
 'struegl': {'struegle': []},
 'struelen': {'struelens': []},
 'struempel': {'struempell': []},
 'struen': {'struening': []},
 'struendi': {'struendis': []},
 'struens': {'struense': []},
 'struensc': {'struensce': []},
 'struense': {'struensee': []},
 'struenze': {'struenzee': []},
 'struer': {'struere': [], 'struers': []},
 'struet': {'strueted': []},
 'struetion': {'struetions': []},
 'struetiv': {'struetive': []},
 'struetur': {'struetural': [], 'strueture': ['struetured', 'struetures']},
 'strueture': ['struetured', 'struetures'],
 'struev': {'strueve': []},
 'struew': {'struewing': []},
 'struftur': {'strufture': []},
 'strug': {'strugged': [], 'strugging': [], 'strugs': []},
 'strugal': {'strugale': []},
 'strugatski': {'strugatsky': ['strugatskys']},
 'strugatsky': ['strugatskys'],
 'strugcl': {'strugcle': []},
 'struge': {'struges': []},
 'strugel': {'strugele': []},
 'strugfl': {'strugfle': []},
 'strugg': {'strugge': ['strugges'], 'struggs': []},
 "strugg'": {"strugg'e": []},
 'strugge': ['strugges'],
 'struggel': {'struggeling': []},
 'struggent': {'struggente': []},
 'struggf': {'struggfe': []},
 'strugggl': {'strugggle': ['strugggles', 'strugggled']},
 'strugggle': ['strugggles', 'strugggled'],
 'struggi': {'struggie': ['struggies'], 'struggiing': []},
 'struggie': ['struggies'],
 'struggj': {'struggje': []},
 'struggl': {'struggle': ['struggled'],
             'struggling': ['strugglings'],
             'struggls': []},
 'struggle': ['struggled'],
 'strugglecritic': {'strugglecriticism': []},
 'struggler': {'struggler': []},
 'struggling': ['strugglings'],
 'strugglingli': {'strugglingly': []},
 'struggt': {'struggte': []},
 'strugi': {'strugis': []},
 'strugl': {'strugle': ['strugles', 'strugled'], 'strugling': ['struglings']},
 'strugle': ['strugles', 'strugled'],
 'strugling': ['struglings'],
 'strugll': {'struglle': []},
 'strugnel': {'strugnell': []},
 'strugql': {'strugqle': []},
 'strugrl': {'strugrle': []},
 'struh': {'struhs': []},
 'struhsack': {'struhsacker': []},
 'struhsak': {'struhsaker': []},
 'strui': {'struis': []},
 'struij': {'struijs': []},
 'struijk': {'struijke': []},
 'struit': {'struits': []},
 'struksn': {'struksnes': []},
 'struktuf': {'struktufe': []},
 'struktur': {'struktural': [],
              'strukturation': [],
              'strukture': ['struktures', 'strukturer', 'strukturering'],
              'strukturou': []},
 'struktural': {'strukturale': ['strukturaler']},
 'strukturale': ['strukturaler'],
 'strukturali': {'strukturalis': []},
 'strukturalism': {'strukturalisme': []},
 'strukturalismu': {'strukturalismus': []},
 'strukturalistisch': {'strukturalistische': ['strukturalistischer']},
 'strukturalistische': ['strukturalistischer'],
 'strukturaln': {'strukturalne': []},
 'strukturanalys': {'strukturanalyse': []},
 'strukturanalytisch': {'strukturanalytische': []},
 'strukturbild': {'strukturbilder': []},
 'strukturbildend': {'strukturbildende': []},
 'strukturbiologi': {'strukturbiologie': []},
 'strukturchemi': {'strukturchemie': []},
 'strukturd': {'strukturder': [], 'strukturdes': []},
 'strukturdefekt': {'strukturdefekte': []},
 'strukturdefizit': {'strukturdefizite': []},
 'strukture': ['struktures', 'strukturer', 'strukturering'],
 'struktureben': {'strukturebene': []},
 'strukturel': {'strukturele': ['strukturelement'],
                'strukturell': ['strukturelle',
                                'strukturelles',
                                'struktureller']},
 'strukturele': ['strukturelement'],
 'strukturelement': {'strukturelemente': []},
 'strukturell': ['strukturelle', 'strukturelles', 'struktureller'],
 'strukturen': {'strukturene': []},
 'strukturfond': {'strukturfonds': []},
 'strukturgeologi': {'strukturgeologie': []},
 'strukturgeschicht': {'strukturgeschichte': []},
 'strukturgesetz': {'strukturgesetze': []},
 'strukturi': {'struktury': []},
 'strukturierend': {'strukturierende': []},
 'strukturiert': {'strukturierte': ['strukturiertes', 'strukturierter']},
 'strukturierte': ['strukturiertes', 'strukturierter'],
 'strukturkris': {'strukturkrise': []},
 'strukturlehr': {'strukturlehre': []},
 'strukturlo': {'strukturlos': []},
 'strukturlos': {'strukturlose': []},
 'strukturmerkm': {'strukturmerkmal': []},
 'strukturmerkmal': {'strukturmerkmale': []},
 'strukturmodel': {'strukturmodell': ['strukturmodelle']},
 'strukturmodell': ['strukturmodelle'],
 'strukturmust': {'strukturmuster': []},
 'strukturn': {'strukturne': []},
 'strukturny': {'strukturnye': []},
 'strukturomvandl': {'strukturomvandling': []},
 'strukturparamet': {'strukturparameter': []},
 'strukturpolitisch': {'strukturpolitische': []},
 'strukturproblem': {'strukturprobleme': []},
 'strukturpsychologi': {'strukturpsychologie': []},
 'strukturschwach': {'strukturschwache': ['strukturschwacher']},
 'strukturschwache': ['strukturschwacher'],
 'strukturtheori': {'strukturtheorie': []},
 'strukturunterschied': {'strukturunterschiede': []},
 'strukturverhaltniss': {'strukturverhaltnisse': []},
 'strukturwandel': {'strukturwandels': []},
 'strukturz': {'strukturze': []},
 'strulbrug': {'strulbrugs': []},
 'struldbrug': {'struldbrugs': []},
 'struldbrugg': {'struldbruggs': []},
 'struldbug': {'struldbugs': []},
 'struldburg': {'struldburgs': []},
 'strulher': {'strulhers': []},
 'strulli': {'strully': []},
 'strum': ['strummed', 'strumming', 'strummings'],
 'struma': ['strumaes'],
 'struman': {'strumane': []},
 'strumberg': {'strumberger': []},
 'strumbl': {'strumble': []},
 'strumcnt': {'strumcnts': []},
 'strumectomi': {'strumectomies': [], 'strumectomy': []},
 'strument': {'strumental': ['strumentally',
                             'strumentalism',
                             'strumentality',
                             'strumentalities'],
              'strumentation': [],
              'strumented': [],
              'struments': []},
 'strumental': {'strumentale': []},
 'strumentalist': {'strumentalists': []},
 'strumentalizzazion': {'strumentalizzazione': []},
 'strumentalment': {'strumentalmente': []},
 'strumentazion': {'strumentazione': []},
 'strumey': {'strumeyer': []},
 'strumfel': {'strumfels': []},
 'strumigeni': {'strumigenys': []},
 'struming': {'struminger': []},
 'strumingh': {'strumingher': []},
 'struminski': {'struminsky': []},
 'strumiti': {'strumitis': []},
 'strummer': {'strummers': []},
 'strummi': {'strummy': []},
 'strumon': {'strumons': []},
 'strumos': {'strumose': []},
 'strumosu': {'strumosus': []},
 'strumou': {'strumous': []},
 'strump': {'strumps': []},
 'strumpel': {'strumpell': []},
 'strumpet': ['strumpeted', 'strumpeting'],
 'strumpetocraci': {'strumpetocracy': []},
 'strumpetri': {'strumpetry': []},
 'strumpett': {'strumpettes': []},
 'strumpf': {'strumpfe': []},
 'strumski': {'strumsky': []},
 'strumwass': {'strumwasser': []},
 'strune': {'struning': []},
 'strung': {'strunge': [], 'strungness': []},
 'strungli': {'strungly': []},
 'strungtogeth': {'strungtogether': []},
 'struni': {'struny': []},
 'struniu': {'strunius': []},
 'strunk': {'strunke': [], 'strunks': []},
 'strunksi': {'strunksy': []},
 'strunse': {'strunsee': []},
 'strunski': {'strunsky': ['strunskys']},
 'strunsku': {'strunskus': []},
 'strunsky': ['strunskys'],
 'struot': {'struoted': []},
 'struotur': {'struotural': [], 'struoture': ['struotures']},
 'struoture': ['struotures'],
 'strupgl': {'strupgle': []},
 'strupinski': {'strupinsky': []},
 'strupp': {'struppe': []},
 'struptur': {'strupture': []},
 'struqgl': {'struqgle': []},
 'struqql': {'struqqle': []},
 'strurtur': {'strurture': ['strurtures']},
 'strurture': ['strurtures'],
 'strusak': {'strusaker': []},
 'strusernam': {'strusername': []},
 'strustur': {'strusture': ['strustures']},
 'strusture': ['strustures'],
 'strut': ['strutted', 'strutting', 'struttings'],
 'strutber': {'strutbers': []},
 'strutbrac': {'strutbraced': []},
 'strutchen': {'strutchens': []},
 'strutcur': {'strutcure': []},
 'strute': {'struted': [], 'struting': []},
 'strutev': {'strutevant': []},
 'strutf': {'strutfs': []},
 'strutha': {'struthas': []},
 'struthanthu': {'struthanthus': []},
 'struthcr': {'struthcrs': []},
 'struther': {'struthere': [], 'struthers': []},
 'struthil': {'struthill': []},
 'struthiocamelu': {'struthiocamelus': []},
 'struthioid': {'struthioides': []},
 'struthiolariida': {'struthiolariidae': []},
 'struthiolithu': {'struthiolithus': []},
 'struthiomimu': {'struthiomimus': []},
 'struthion': {'struthiones': []},
 'struthioni': {'struthionis': []},
 'struthionid': {'struthionides': []},
 'struthionida': {'struthionidae': []},
 'struthionidc': {'struthionidce': []},
 'struthionids': {'struthionidse': []},
 'struthioniform': {'struthioniformes': []},
 'struthiopteri': {'struthiopteris': []},
 'struthiosauru': {'struthiosaurus': []},
 'struthiou': {'struthious': []},
 'struthiu': {'struthius': []},
 'struthu': {'struthus': []},
 'strutini': {'strutiny': []},
 'strutinski': {'strutinsky': []},
 'strutlik': {'strutlike': []},
 'strutt': {'strutte': [], 'strutts': []},
 'strutter': {'strutters': []},
 'strutti': {'strutty': []},
 'struttingli': {'struttingly': []},
 'struttl': {'struttle': []},
 'struttur': {'struttural': [], 'strutturate': [], 'strutture': []},
 'struttural': {'strutturale': []},
 'strutturalment': {'strutturalmente': []},
 'strutturant': {'strutturante': []},
 'strutturar': {'strutturare': []},
 'strutturazion': {'strutturazione': []},
 'strutur': {'strutural': [], 'struture': ['strutures']},
 'struture': ['strutures'],
 'strutwel': {'strutwell': []},
 'strutynski': {'strutynsky': []},
 'strutzenberg': {'strutzenberger': []},
 'struve': {'struves': []},
 'struverit': {'struverite': []},
 'struvit': {'struvite': []},
 'struviu': {'struvius': []},
 'struw': {'struwe': [], 'struwing': []},
 'struwelpet': {'struwelpeter': []},
 'struwwelpet': {'struwwelpeter': []},
 'struy': {'struye': [], 'struys': []},
 'struyv': {'struyve': []},
 'struzinski': {'struzinsky': []},
 'strvalu': {'strvalue': []},
 'strvchno': {'strvchnos': []},
 'strvice': {'strvices': []},
 'stry': ['strying'],
 'strybe': {'strybing': []},
 'strycbno': {'strycbnos': []},
 'strychin': {'strychine': []},
 'strychinin': {'strychinine': []},
 'strychnacea': {'strychnaceae': []},
 'strychnia': {'strychniae': []},
 'strychniapoison': {'strychniapoisoning': []},
 'strychnidin': {'strychnidine': []},
 'strychnin': {'strychnine': ['strychnined'],
               'strychninization': [],
               'strychninized': [],
               'strychnins': []},
 'strychnina': {'strychninae': []},
 'strychnine': ['strychnined'],
 'strychnineinsensit': {'strychnineinsensitive': []},
 'strychninelik': {'strychninelike': []},
 'strychninepoison': {'strychninepoisoning': []},
 'strychninesensit': {'strychninesensitive': []},
 'strychninis': {'strychninisation': [], 'strychninised': []},
 'strychnins': {'strychninse': []},
 'strychniqu': {'strychnique': []},
 'strychnis': {'strychnise': []},
 'strychniz': {'strychnization': [], 'strychnized': []},
 'strychno': {'strychnos': []},
 'strychnu': {'strychnus': []},
 'strycker': {'stryckers': []},
 'stryckman': {'stryckmans': []},
 'stryckno': {'strycknos': []},
 'stryclmo': {'stryclmos': []},
 'stryde': {'strydes': [], 'stryding': []},
 'strydom': {'strydoms': []},
 'stryehno': {'stryehnos': []},
 'stryen': {'stryene': []},
 'stryff': {'stryffe': []},
 'stryffel': {'stryffeler': []},
 'stryge': {'stryges': []},
 'stryke': {'strykes': [], 'stryking': []},
 'stryker': {'strykers': []},
 'strykersvil': {'strykersville': []},
 'strykiu': {'strykius': []},
 'strykn': {'strykning': []},
 'strymodoru': {'strymodorus': []},
 'strymon': {'strymonic': []},
 'strymona': {'strymonas': []},
 'strymoni': {'strymonis': []},
 'strymonian': {'strymonians': []},
 'strymonicu': {'strymonicus': []},
 'strymoniko': {'strymonikos': []},
 'strymoniu': {'strymonius': []},
 'stryng': {'strynge': ['strynged', 'strynges']},
 'strynge': ['strynged', 'strynges'],
 'strype': {'stryped': [], 'strypes': []},
 "strype'": {"strype'e": []},
 'stryphno': {'stryphnos': []},
 'stryren': {'stryrene': []},
 'stryve': {'stryves': [], 'stryving': []},
 'stryvel': {'stryveling': []},
 'strzelc': {'strzelce': []},
 'strzelci': {'strzelcy': []},
 'strzelecki': {'strzeleckie': [], 'strzeleckis': []},
 'strzemieszyc': {'strzemieszyce': []},
 'strzhemechni': {'strzhemechny': []},
 'strzygowski': {'strzygowsky': []},
 'stsbiliti': {'stsbility': []},
 'stsda': {'stsdas': []},
 'stsdent': {'stsdents': []},
 'stsdi': {'stsdies': [], 'stsdy': []},
 'stsdtisch': {'stsdtische': []},
 'stseeli': {'stseelis': []},
 'stsell': {'stselling': []},
 'stseni': {'stseny': []},
 'stser': {'stsers': []},
 'stsg': {'stsgs': []},
 'stsge': {'stsges': []},
 'stsi': {'stsy': []},
 'stsnd': {'stsnds': []},
 'stsndard': {'stsndards': []},
 'stsndsrd': {'stsndsrds': []},
 'stsp': {'stsps': []},
 'stsr': {'stsrs': []},
 'stst': {'ststs': []},
 'stste': {'ststes': []},
 'ststem': {'ststems': []},
 'ststement': {'ststements': []},
 'stster': {'ststers': []},
 'ststion': {'ststions': []},
 'ststistic': {'ststistical': [], 'ststistics': []},
 'ststu': {'ststus': []},
 'stsulpic': {'stsulpice': []},
 'stt': {'stts': []},
 'sttach': {'sttached': []},
 'sttack': {'sttacked': [], 'sttacks': []},
 'sttae': {'sttaes': []},
 'sttain': {'sttained': [], 'sttaining': [], 'sttains': []},
 'sttand': {'sttands': []},
 'sttang': {'sttange': []},
 'sttanger': {'sttangers': []},
 'sttaregi': {'sttaregy': []},
 'sttate': {'sttated': [], 'sttates': []},
 'sttateg': {'sttategic': []},
 'sttategi': {'sttategies': [], 'sttategy': []},
 'sttc': {'sttcs': []},
 'sttddeutsch': {'sttddeutsche': []},
 'sttdi': {'sttdy': []},
 'stte': {'sttes': []},
 'stteam': {'stteams': []},
 'stteet': {'stteets': []},
 'sttempt': {'sttempted': [], 'sttempts': []},
 'sttend': {'sttended': [], 'sttending': []},
 'sttength': {'sttengths': []},
 'sttengthen': {'sttengthened': [], 'sttengthening': []},
 'stter': {'stters': []},
 'sttess': {'sttessed': [], 'sttesses': []},
 'sttetch': {'sttetched': [], 'sttetching': []},
 'stthoma': {'stthomas': []},
 'stti': {'sttis': [], 'stty': []},
 'sttibb': {'sttibbs': []},
 'sttick': {'stticke': []},
 'stticrli': {'stticrly': []},
 'sttictli': {'sttictly': []},
 'sttictur': {'sttictures': []},
 'sttide': {'sttides': []},
 'sttident': {'sttidents': []},
 'sttidi': {'sttidied': [], 'sttidies': [], 'sttidy': []},
 'sttidt': {'sttidte': []},
 'sttike': {'sttikes': [], 'sttiking': []},
 'sttikingli': {'sttikingly': []},
 'sttimm': {'sttimme': []},
 'sttind': {'sttinde': []},
 'stting': {'sttings': []},
 'sttip': {'sttipped': [], 'sttipping': [], 'sttips': []},
 'sttipa': {'sttipas': []},
 'sttipe': {'sttipes': []},
 'sttite': {'sttites': []},
 'sttitud': {'sttitude': ['sttitudes']},
 'sttitude': ['sttitudes'],
 'sttive': {'sttives': [], 'sttiving': []},
 'sttjbb': {'sttjbbs': []},
 'sttjrgi': {'sttjrgis': []},
 'sttle': {'sttles': []},
 'sttlement': {'sttlements': []},
 'sttler': {'sttlers': []},
 'stto': {'sttos': []},
 'sttoke': {'sttokes': []},
 'sttongli': {'sttongly': []},
 'sttp': {'sttps': []},
 'sttri': {'sttry': []},
 'sttribut': {'sttributed': [], 'sttributes': []},
 'stttdi': {'stttdies': [], 'stttdy': []},
 'sttte': {'stttes': []},
 'stttra': {'stttras': []},
 'sttuat': {'sttuated': []},
 'sttuation': {'sttuations': []},
 'sttuctur': {'sttuctural': ['sttucturally'],
              'sttucture': ['sttuctures', 'sttuctured']},
 'sttuctural': ['sttucturally'],
 'sttucture': ['sttuctures', 'sttuctured'],
 'sttuctut': {'sttuctutal': [],
              'sttuctute': ['sttuctuted', 'sttuctutes'],
              'sttuctuting': []},
 'sttuctute': ['sttuctuted', 'sttuctutes'],
 'sttudi': {'sttudy': []},
 'sttuggl': {'sttuggle': ['sttuggles', 'sttuggled'], 'sttuggling': []},
 'sttuggle': ['sttuggles', 'sttuggled'],
 'sttuli': {'sttulies': [], 'sttuly': []},
 'stu': {'stued': [], 'stuing': [], 'stus': []},
 "stu'di": {"stu'dy": []},
 'stuabt': {'stuabts': []},
 'stuaent': {'stuaents': []},
 'stuaet': {'stuaets': []},
 'stuai': {'stuaied': [], 'stuaies': []},
 'stuait': {'stuaits': []},
 'stuan': {'stuanes': []},
 'stuard': {'stuarde': ['stuardes'], 'stuards': []},
 'stuarde': ['stuardes'],
 'stuardu': {'stuardus': []},
 'stuarf': {'stuarfs': []},
 'stuari': {'stuaries': [], 'stuary': []},
 'stuart': ['stuarte'],
 "stuart'": {"stuart's": []},
 'stuarta': {'stuartae': []},
 'stuartglenni': {'stuartglennie': []},
 'stuartharri': {'stuartharris': []},
 'stuartholm': {'stuartholme': []},
 'stuartia': {'stuartias': []},
 'stuartiformi': {'stuartiformis': []},
 'stuartin': {'stuartine': []},
 'stuartist': {'stuartists': []},
 'stuartmil': {'stuartmill': []},
 'stuartnat': {'stuartnatal': []},
 'stuartprow': {'stuartprower': []},
 'stuartsvil': {'stuartsville': []},
 'stuartu': {'stuartus': []},
 'stuartvil': {'stuartville': []},
 'stuat': {'stuated': []},
 'stuation': {'stuations': []},
 'stuatu': {'stuatus': []},
 'stub': ['stubbed', 'stubbing', 'stubbings'],
 'stubach': {'stubacher': []},
 'stubait': {'stubaital': []},
 'stubaith': {'stubaithal': []},
 'stubau': {'stubaus': []},
 'stubb': {'stubbe': ['stubbes'], 'stubbs': []},
 'stubbard': {'stubbards': []},
 'stubbc': {'stubbcs': []},
 'stubbe': {'stubbee': []},
 'stubbekob': {'stubbekobing': []},
 'stubben': {'stubbens': []},
 'stubbenkamm': {'stubbenkammer': []},
 'stubber': {'stubbers': []},
 'stubbern': {'stubberne': ['stubbernes']},
 'stubberne': ['stubbernes'],
 'stubbi': {'stubbie': ['stubbies'], 'stubbiness': [], 'stubby': ['stubbys']},
 'stubbie': ['stubbies'],
 'stubbili': {'stubbily': []},
 'stubbin': {'stubbins': []},
 'stubbl': {'stubble': ['stubbled'], 'stubbling': [], 'stubbly': []},
 'stubble': ['stubbled'],
 'stubblebeard': {'stubblebearded': []},
 'stubblebin': {'stubblebine': []},
 'stubblechin': {'stubblechinned': []},
 'stubblecov': {'stubblecovered': []},
 'stubblefac': {'stubblefaced': []},
 'stubblefield': {'stubblefields': []},
 'stubbom': {'stubbomness': []},
 'stubbomli': {'stubbomly': []},
 'stubbonli': {'stubbonly': []},
 'stubbor': {'stubborness': []},
 'stubborn': {'stubborne': ['stubbornes',
                            'stubborner',
                            'stubborned',
                            'stubbornely'],
              'stubbornness': [],
              'stubborns': []},
 'stubborne': ['stubbornes', 'stubborner', 'stubborned', 'stubbornely'],
 'stubborness': {'stubbornesse': []},
 'stubbornheart': {'stubbornhearted': []},
 'stubbornli': {'stubbornly': []},
 'stubbornlook': {'stubbornlooking': []},
 'stubbornn': {'stubbornnes': []},
 'stubbornness': {'stubbornnesse': []},
 'stubbs': {'stubbs': []},
 'stubburn': {'stubburne': []},
 'stubburnli': {'stubburnly': []},
 'stubby': ['stubbys'],
 'stubbyfing': {'stubbyfingered': []},
 'stube': {'stubee': [], 'stubes': [], 'stubing': []},
 'stubeliu': {'stubelius': []},
 'stuben': {'stubens': []},
 'stubenaeltest': {'stubenaelteste': []},
 'stubenaltest': {'stubenalteste': []},
 'stubendienst': {'stubendienste': []},
 'stubenflieg': {'stubenfliege': []},
 'stubengelehrt': {'stubengelehrter': []},
 'stubenhau': {'stubenhaus': []},
 'stubenhock': {'stubenhocker': []},
 'stubenitski': {'stubenitsky': []},
 'stubenr': {'stubenring': []},
 'stubent': {'stubents': []},
 'stubenvil': {'stubenville': []},
 'stubenvol': {'stubenvoll': []},
 'stubern': {'stuberne': []},
 'stubgi': {'stubgis': []},
 'stubh': {'stubhs': []},
 'stubhl': {'stubhle': []},
 'stubi': {'stubis': [], 'stuby': []},
 'stubick': {'stubicke': []},
 'stubig': {'stubiger': []},
 'stubing': {'stubinger': []},
 'stubit': {'stubits': []},
 'stubl': {'stuble': ['stubles']},
 'stuble': ['stubles'],
 'stublik': {'stublike': []},
 'stubo': {'stubos': []},
 'stuborn': {'stubornness': []},
 'stubornli': {'stubornly': []},
 'stubout': {'stubouts': []},
 'stubstanc': {'stubstance': ['stubstances']},
 'stubstance': ['stubstances'],
 'stubstanti': {'stubstantial': []},
 'stubstitut': {'stubstitute': []},
 'stubtail': {'stubtailed': []},
 'stubtev': {'stubtevant': []},
 'stubto': {'stubtoe': []},
 'stuc': {'stucs': []},
 "stuc'i": {"stuc'y": []},
 'stuccador': {'stuccadore': ['stuccadores'], 'stuccadors': []},
 'stuccadore': ['stuccadores'],
 'stuccator': {'stuccatore': []},
 'stucci': {'stuccy': []},
 'stucco': ['stuccoed', 'stuccoing'],
 'stuccocov': {'stuccocovered': []},
 'stuccodor': {'stuccodore': ['stuccodores']},
 'stuccodore': ['stuccodores'],
 'stuccoer': {'stuccoers': []},
 'stuccofront': {'stuccofronted': []},
 'stuccoist': {'stuccoists': []},
 'stuccolik': {'stuccolike': []},
 'stuccowork': {'stuccoworker': ['stuccoworkers']},
 'stuccoworker': ['stuccoworkers'],
 'stuccoy': {'stuccoyers': []},
 'stucent': {'stucents': []},
 'stucfi': {'stucfy': []},
 'stuch': {'stucheli': [], 'stuches': [], 'stuchs': []},
 'stuchberi': {'stuchbery': []},
 'stuchberri': {'stuchberry': []},
 'stuchburi': {'stuchbury': []},
 'stuchel': {'stuchell': []},
 'stuchevski': {'stuchevsky': []},
 'stuchin': {'stuchiner': []},
 'stuchli': {'stuchly': []},
 'stuci': {'stucied': [], 'stucies': [], 'stucy': []},
 'stucji': {'stucjy': []},
 'stuck': {'stucke': ['stucked', 'stuckes', 'stuckely'],
           'stucking': [],
           'stuckness': [],
           'stucks': []},
 'stucka': {'stuckas': []},
 'stuckci': {'stuckcy': []},
 'stucke': {'stuckee': []},
 'stuckelberg': {'stuckelberger': []},
 'stucken': {'stuckens': []},
 'stuckenschneid': {'stuckenschneider': []},
 'stucker': {'stuckers': []},
 'stuckeri': {'stuckeris': []},
 'stuckeschreib': {'stuckeschreiber': []},
 'stuckey': {'stuckeys': []},
 'stucki': {'stuckie': [], 'stucky': []},
 'stuckiu': {'stuckius': []},
 'stuckl': {'stuckle': []},
 'stuckli': {'stuckly': []},
 'stuckmey': {'stuckmeyer': []},
 'stuckrelief': {'stuckreliefs': []},
 'stuckslag': {'stuckslager': []},
 'stucksted': {'stuckstede': []},
 'stucktogeth': {'stucktogether': ['stucktogetherness']},
 'stucktogether': ['stucktogetherness'],
 'stuckweis': {'stuckweise': []},
 'stucl': {'stucle': []},
 'stuclent': {'stuclents': []},
 'stucley': {'stucleys': []},
 'stucli': {'stucly': []},
 'stucliff': {'stucliffe': []},
 'stucti': {'stucty': []},
 'stuctur': {'stuctural': ['stucturally', 'stucturalism'],
             'stucturation': [],
             'stucture': ['stuctured', 'stuctures'],
             'stucturing': []},
 'stuctural': ['stucturally', 'stucturalism'],
 'stucturalist': {'stucturalists': []},
 'stucture': ['stuctured', 'stuctures'],
 'stud': ['studded', 'studding', 'studness', 'studdings'],
 "stud'": {"stud'ed": [], "stud'es": []},
 "stud'i": {"stud'y": []},
 'studa': {'studas': []},
 'studabak': {'studabaker': []},
 'studant': {'studants': []},
 'studbnt': {'studbnts': []},
 'studbolt': {'studbolts': []},
 'studbook': {'studbook': []},
 'studbul': {'studbull': []},
 'studcbak': {'studcbaker': []},
 'studcla': {'studclas': []},
 'studcnt': {'studcnts': []},
 'studd': {'studde': ['studdes'], 'studds': []},
 'studde': ['studdes'],
 'studdenli': {'studdenly': []},
 'studdent': {'studdents': []},
 'studder': {'studders': []},
 'studdertkennedi': {'studdertkennedy': []},
 'studdi': {'studdie': ['studdies', 'studdied'],
            'studdy': ['studdys', 'studdyed', 'studdying']},
 'studdie': ['studdies', 'studdied'],
 'studdingsail': {'studdingsails': []},
 'studdl': {'studdle': ['studdles']},
 'studdle': ['studdles'],
 'studdock': {'studdocks': []},
 'studdy': {'studdye': ['studdyes']},
 'studdye': ['studdyes'],
 'studdz': {'studdzs': []},
 'stude': {'studed': [],
           'studee': ['studees'],
           'studeing': [],
           'studely': [],
           'studes': [],
           'studing': []},
 'studea': {'studeas': []},
 'studeamu': {'studeamus': []},
 'studeat': {'studeats': []},
 'studeati': {'studeatis': []},
 'studeb': {'studebant': []},
 'studeback': {'studebacker': []},
 'studebak': {'studebaker': ['studebakers']},
 'studebaker': ['studebakers'],
 'studebeck': {'studebecker': []},
 'studebi': {'studebis': []},
 'studebimu': {'studebimus': []},
 'studee': ['studees'],
 'studeerd': {'studeerde': []},
 'studeerkam': {'studeerkamer': []},
 'studeet': {'studeets': []},
 'studehak': {'studehaker': []},
 'studeht': {'studehts': []},
 'studei': {'studeis': []},
 'studeit': {'studeits': []},
 'studem': {'studems': []},
 'studemeist': {'studemeister': []},
 'studemt': {'studemts': []},
 'studemu': {'studemus': []},
 'studen': {'studener': [], 'studens': []},
 'studenc': {'studenci': [], 'studencs': []},
 'studenchesko': {'studencheskoe': []},
 'studencki': {'studenckie': []},
 'studend': {'studendous': [], 'studends': []},
 'studenet': {'studenets': []},
 'studenf': {'studenfs': []},
 'studeni': {'studenis': [], 'studeny': []},
 'studenl': {'studenls': []},
 'studenr': {'studenrs': []},
 'studenski': {'studensky': []},
 'student': ['studente',
             'studenter',
             'studently',
             'studentes',
             'studentate',
             'studenters',
             'studentism',
             'studenting',
             'studentized',
             'studentness',
             'studentizing',
             'studentization'],
 "student'": {"student's": []},
 'student-r': {'student-re': []},
 'studenta': {'studentas': []},
 'studentachiev': {'studentachievement': []},
 'studentact': {'studentactivity': []},
 'studentactor': {'studentactors': []},
 'studentadministr': {'studentadministration': []},
 'studentaffair': {'studentaffairs': []},
 'studentag': {'studentage': []},
 'studentassist': {'studentassistant': ['studentassistants']},
 'studentassistant': ['studentassistants'],
 'studentathlet': {'studentathlete': ['studentathletes']},
 'studentathlete': ['studentathletes'],
 'studentauthor': {'studentauthored': []},
 'studentbas': {'studentbased': []},
 'studentbodi': {'studentbody': []},
 'studentcent': {'studentcentered': []},
 'studentcentered': {'studentcenteredness': []},
 'studentcentr': {'studentcentred': []},
 'studentcentred': {'studentcentredness': []},
 'studentcolleg': {'studentcollege': []},
 'studentcommun': {'studentcommunity': []},
 'studentcomput': {'studentcomputer': []},
 'studentconduct': {'studentconducted': []},
 'studentconstruct': {'studentconstructed': []},
 'studentcontrol': {'studentcontrolled': []},
 'studentcr': {'studentcreated': []},
 'studentcustom': {'studentcustomers': []},
 'studentday': {'studentdays': []},
 'studentdesign': {'studentdesigned': []},
 'studentdevelop': {'studentdeveloped': []},
 'studentdirect': {'studentdirected': []},
 'studentedit': {'studentedited': []},
 'studentemploye': {'studentemployees': []},
 'studenten': {'studentene': ['studentenes']},
 'studentenbund': {'studentenbundes': []},
 'studentencorp': {'studentencorps': []},
 'studentene': ['studentenes'],
 'studentengemeind': {'studentengemeinde': []},
 'studentengrupp': {'studentengruppe': []},
 'studentenhau': {'studentenhaus': []},
 'studentenjahr': {'studentenjahre': []},
 'studentenkarz': {'studentenkarzer': []},
 'studentenkorp': {'studentenkorps': []},
 'studentenleben': {'studentenlebens': []},
 'studentenli': {'studentenlied': []},
 'studentenlied': {'studentenlieder': []},
 'studentenp': {'studentenpers': []},
 'studentenrevolt': {'studentenrevolte': []},
 'studentensprach': {'studentensprache': []},
 'studententhum': {'studententhums': []},
 'studententum': {'studententums': []},
 'studentenwerk': {'studentenwerke': [], 'studentenwerks': []},
 'studenterkomit': {'studenterkomite': []},
 'studentern': {'studenternes': []},
 'studenterna': {'studenternas': []},
 'studentersamfundet': {'studentersamfundets': []},
 'studentesch': {'studentesche': []},
 'studentess': {'studentesse': ['studentesses']},
 'studentesse': ['studentesses'],
 'studentf': {'studentfs': []},
 'studentfaculti': {'studentfaculty': []},
 'studentfil': {'studentfile': []},
 'studentfocus': {'studentfocused': []},
 'studentfriend': {'studentfriends': []},
 'studentfriendli': {'studentfriendly': []},
 'studentgener': {'studentgenerated': []},
 'studentgovern': {'studentgovernment': []},
 'studentguid': {'studentguide': []},
 'studenthour': {'studenthours': []},
 'studenti': {'studential': [], 'studentis': [], 'studenty': []},
 'studentibu': {'studentibus': []},
 'studentiniti': {'studentinitiated': []},
 'studentinstitut': {'studentinstitution': []},
 'studentinterpret': {'studentinterpreter': []},
 'studentis': {'studentised': []},
 'studentisch': {'studentische': ['studentisches', 'studentischer']},
 'studentische': ['studentisches', 'studentischer'],
 'studentkar': {'studentkarer': []},
 'studentl': {'studentled': []},
 'studentlead': {'studentleaders': []},
 'studentlearn': {'studentlearner': ['studentlearners'], 'studentlearning': []},
 'studentlearner': ['studentlearners'],
 'studentlif': {'studentlife': []},
 'studentlik': {'studentlike': []},
 'studentlitteratur': {'studentlitterature': []},
 'studentloan': {'studentloans': []},
 'studentlov': {'studentlover': []},
 'studentmad': {'studentmade': []},
 'studentmanag': {'studentmanaged': []},
 'studentmemb': {'studentmembers': []},
 'studentmigr': {'studentmigration': []},
 'studentnam': {'studentname': []},
 'studentnumb': {'studentnumber': []},
 'studentnurs': {'studentnurse': ['studentnurses']},
 'studentnurse': ['studentnurses'],
 'studentoffic': {'studentofficers': []},
 'studentoper': {'studentoperated': []},
 'studentorgan': {'studentorganized': []},
 'studentori': {'studentoriented': []},
 'studentown': {'studentowned': []},
 'studentpar': {'studentparent': []},
 'studentparticip': {'studentparticipants': [], 'studentparticipation': []},
 'studentpati': {'studentpatient': []},
 'studentperform': {'studentperformance': []},
 'studentpopul': {'studentpopulation': []},
 'studentproduc': {'studentproduced': []},
 'studentread': {'studentreader': []},
 'studentrel': {'studentrelated': []},
 'studentresearch': {'studentresearcher': []},
 'studentri': {'studentry': []},
 'studentsa': {'studentsas': []},
 'studentsar': {'studentsare': []},
 'studentselect': {'studentselected': []},
 'studentservic': {'studentservices': []},
 'studentshav': {'studentshave': []},
 'studentship': {'studentship': []},
 'studentski': {'studentsky': []},
 'studentsoldi': {'studentsoldiers': []},
 'studentspecif': {'studentspecific': []},
 'studentsponsor': {'studentsponsored': []},
 'studentsteach': {'studentsteachers': []},
 'studentstud': {'studentstudent': []},
 'studentswer': {'studentswere': []},
 'studentt': {'studentts': []},
 'studentteach': {'studentteacher': ['studentteachers'], 'studentteaching': []},
 'studentteacher': ['studentteachers'],
 'studenttraine': {'studenttrainee': []},
 'studenttyp': {'studenttype': []},
 'studentunivers': {'studentuniversity': []},
 'studentwar': {'studentware': []},
 'studentwork': {'studentworker': ['studentworkers']},
 'studentworker': ['studentworkers'],
 'studentwrit': {'studentwriter': ['studentwriters']},
 'studentwriter': ['studentwriters'],
 'studentyear': {'studentyears': []},
 'studeot': {'studeots': []},
 'studept': {'studepts': []},
 'studer': {'studere': ['studeres', 'studerer', 'studerent'], 'studers': []},
 'studera': {'studeras': []},
 'studerad': {'studerade': ['studerades']},
 'studerade': ['studerades'],
 'studerand': {'studerande': []},
 'studerat': {'studerats': []},
 'studere': ['studeres', 'studerer', 'studerent'],
 'studeremu': {'studeremus': []},
 'studerend': {'studerende': ['studerendes']},
 'studerende': ['studerendes'],
 'studerit': {'studerits': []},
 'studert': {'studerte': [], 'studerts': []},
 'studeru': {'studerus': []},
 'studest': {'studests': []},
 'studet': {'studete': [], 'studets': []},
 'studeti': {'studetis': []},
 'studetn': {'studetns': []},
 'studeut': {'studeuts': []},
 'studev': {'studevant': []},
 'studf': {'studfed': [], 'studfes': []},
 'studfal': {'studfall': []},
 'studfarm': {'studfarms': []},
 'studffi': {'studffis': []},
 'studg': {'studge': []},
 'studgroom': {'studgrooms': []},
 'studhalt': {'studhalter': []},
 'studholm': {'studholme': ['studholmes']},
 'studholme': ['studholmes'],
 'studhors': {'studhorse': []},
 'studi': {'studie': ['studied', 'studieing'],
           'studiing': [],
           'studis': [],
           'study': ['studyed', 'studying']},
 'studia': {'studiae': [], 'studias': []},
 'studiabl': {'studiable': []},
 'studiandon': {'studiandone': []},
 'studiant': {'studiantes': [], 'studiants': []},
 'studiaqu': {'studiaque': []},
 'studiar': {'studiare': []},
 'studiarn': {'studiarne': []},
 'studiass': {'studiasse': []},
 'studiat': {'studiate': [], 'studiation': []},
 'studic': {'studics': []},
 'studid': {'studided': []},
 'studie': {'studiee': []},
 'studiecommissi': {'studiecommissie': []},
 'studied': {'studiedness': []},
 'studiedbi': {'studiedby': []},
 'studiedli': {'studiedly': []},
 'studiedth': {'studiedthe': []},
 'studiefinanci': {'studiefinanciering': []},
 'studiefond': {'studiefonds': []},
 'studiegebi': {'studiegebied': []},
 'studiekr': {'studiekring': []},
 'studien': {'studiene': [], 'studiens': []},
 'studienanfang': {'studienanfanger': []},
 'studienaufenthalt': {'studienaufenthalte': ['studienaufenthaltes']},
 'studienaufenthalte': ['studienaufenthaltes'],
 'studienausgab': {'studienausgabe': []},
 'studienbibliographi': {'studienbibliographie': []},
 'studienbiich': {'studienbiicher': []},
 'studienbuch': {'studienbucher': []},
 'studienfiihr': {'studienfiihrer': []},
 'studienfond': {'studienfonds': []},
 'studienfuhr': {'studienfuhrer': []},
 'studieng': {'studienges': []},
 'studiengang': {'studiengange': ['studienganges'], 'studiengangs': []},
 'studiengange': ['studienganges'],
 'studiengrupp': {'studiengruppe': []},
 'studienhau': {'studienhaus': []},
 'studienheft': {'studienhefte': []},
 'studienhofkommiss': {'studienhofkommission': []},
 'studienjahr': {'studienjahre': ['studienjahres']},
 'studienjahre': ['studienjahres'],
 'studienkommiss': {'studienkommission': []},
 'studienkopf': {'studienkopfe': []},
 'studienkrei': {'studienkreis': []},
 'studienleit': {'studienleiter': []},
 'studienmateri': {'studienmaterial': []},
 'studienreih': {'studienreihe': []},
 'studienreis': {'studienreise': []},
 'studienstel': {'studienstelle': []},
 'studient': {'studientes': [], 'studients': []},
 'studienzentrum': {'studienzentrums': []},
 'studier': {'studiere': [], 'studiers': []},
 'studiereek': {'studiereeks': []},
 'studierei': {'studiereis': []},
 'studiereis': {'studiereise': []},
 'studierend': {'studierende': ['studierender']},
 'studierende': ['studierender'],
 'studiericht': {'studierichting': []},
 'studierstub': {'studierstube': []},
 'studiert': {'studierte': []},
 'studierzimm': {'studierzimmer': []},
 'studiesar': {'studiesare': []},
 'studiesdepress': {'studiesdepression': []},
 'studieshav': {'studieshave': []},
 'studiesl': {'studiesll': []},
 'studieslestudio': {'studieslestudios': []},
 'studiesth': {'studiesthe': []},
 'studiestrad': {'studiestrade': []},
 'studiestraed': {'studiestraede': []},
 'studieswer': {'studieswere': []},
 'studieus': {'studieuse': ['studieuses']},
 'studieuse': ['studieuses'],
 'studieverenig': {'studievereniging': []},
 'studif': {'studifs': []},
 'studii': {'studiis': []},
 'studiil': {'studiile': []},
 'studiiqu': {'studiique': []},
 'studiisqu': {'studiisque': []},
 'studij': {'studije': [], 'studijs': []},
 'studijn': {'studijne': []},
 'studijo': {'studijos': []},
 'studik': {'studiks': []},
 'studim': {'studime': []},
 'studimev': {'studimeve': []},
 'studing': {'studinger': []},
 'studint': {'studints': []},
 'studio': ['studioes'],
 'studioapart': {'studioapartment': []},
 'studiobas': {'studiobased': []},
 'studiocan': {'studiocanal': []},
 'studiohom': {'studiohome': []},
 'studiohous': {'studiohouse': []},
 'studiolik': {'studiolike': []},
 'studiolo': {'studiolos': []},
 'studiomad': {'studiomade': []},
 'studion': {'studions': []},
 'studioproduc': {'studioproduced': []},
 'studioqu': {'studioquality': [], 'studioque': []},
 'studiorecord': {'studiorecorded': []},
 'studiorum': {'studiorums': []},
 'studiorumqu': {'studiorumque': []},
 'studios': {'studiose': [], 'studiosity': []},
 'studiosa': {'studiosae': []},
 'studiosament': {'studiosamente': []},
 'studiosequ': {'studioseque': []},
 'studiosi': {'studiosis': []},
 'studiosior': {'studiosiores': []},
 'studiosissim': {'studiosissime': []},
 'studiosissimi': {'studiosissimis': []},
 'studiosissimo': {'studiosissimos': []},
 'studiosissimu': {'studiosissimus': []},
 'studiosita': {'studiositas': []},
 'studiosiu': {'studiosius': []},
 'studioso': {'studiosos': []},
 'studiosu': {'studiosus': []},
 'studiosumqu': {'studiosumque': []},
 'studiotyp': {'studiotype': []},
 'studiou': {'studious': []},
 'studioufli': {'studioufly': []},
 'studious': {'studiouse': [], 'studiously': [], 'studiousness': []},
 'studiouslook': {'studiouslooking': []},
 'studiousness': {'studiousnesse': []},
 'studir': {'studire': [], 'studirs': []},
 'studirend': {'studirende': []},
 'studirt': {'studirte': []},
 'studirzimm': {'studirzimmer': []},
 'studit': {'studite': ['studites'], 'studits': []},
 'studita': {'studitae': []},
 'studite': ['studites'],
 'studitski': {'studitsky': []},
 'studiu': {'studius': []},
 'studium': {'studiums': []},
 'studiumqu': {'studiumque': []},
 'studiv': {'studivant': []},
 'studiy': {'studiying': []},
 'studj': {'studjed': [], 'studjes': [], 'studjing': []},
 'studk': {'studks': []},
 'studl': {'studle': ['studles', 'studled']},
 'studland': {'studlands': []},
 'studlci': {'studlcy': []},
 'studle': {'studlee': []},
 'studley': {'studleys': []},
 'studli': {'studliness': [], 'studly': []},
 'studlik': {'studlike': []},
 'studlo': {'studlos': []},
 'studmast': {'studmaster': ['studmasters']},
 'studmaster': ['studmasters'],
 'studmt': {'studmts': []},
 'studmuffin': {'studmuffins': []},
 'studnet': {'studnets': []},
 'studnt': {'studnts': []},
 'studont': {'studonts': []},
 'studpok': {'studpoker': []},
 'studr': {'studres': []},
 'studrnt': {'studrnts': []},
 'studs': {'stud': []},
 'studsail': {'studsails': []},
 'studsnt': {'studsnts': []},
 'studstil': {'studstill': []},
 'studt': {'studte': ['studtes', 'studted'], 'studts': []},
 'studte': ['studtes', 'studted'],
 'studtnt': {'studtnts': []},
 'studu': {'studued': [], 'studues': [], 'studus': []},
 'studuer': {'studuerant': []},
 'studueri': {'studueris': []},
 'studuerimu': {'studuerimus': []},
 'studuimu': {'studuimus': []},
 'studuiss': {'studuisse': []},
 'studuisti': {'studuistis': []},
 'studv': {'studving': []},
 'studw': {'studws': []},
 'studwal': {'studwall': ['studwalls']},
 'studwall': ['studwalls'],
 'studwel': {'studwell': []},
 'study': {'studye': ['studyes', 'studyeing']},
 'studya': {'studyas': []},
 'studyabl': {'studyable': []},
 'studyact': {'studyaction': []},
 'studyar': {'studyare': []},
 'studybas': {'studybased': []},
 'studybedroom': {'studybedrooms': []},
 'studybi': {'studyby': []},
 'studybook': {'studybooks': []},
 'studycircl': {'studycircle': ['studycircles']},
 'studycircle': ['studycircles'],
 'studydiscuss': {'studydiscussion': []},
 'studye': ['studyes', 'studyeing'],
 'studygroup': {'studygroups': []},
 'studyguid': {'studyguide': ['studyguides']},
 'studyguide': ['studyguides'],
 'studyha': {'studyhas': []},
 'studyhabit': {'studyhabits': []},
 'studyhal': {'studyhall': ['studyhalls']},
 'studyhall': ['studyhalls'],
 'studyhav': {'studyhave': []},
 'studyhour': {'studyhours': []},
 'studyhous': {'studyhouse': ['studyhouses']},
 'studyhouse': ['studyhouses'],
 'studyi': {'studyied': [], 'studyis': []},
 'studyin': {'studyins': []},
 'studyingth': {'studyingthe': []},
 'studyleav': {'studyleave': []},
 'studym': {'studymate': ['studymates']},
 'studymate': ['studymates'],
 'studyofth': {'studyofthe': []},
 'studyou': {'studyous': []},
 'studyous': {'studyously': []},
 'studypopul': {'studypopulation': []},
 'studyread': {'studyreading': []},
 'studyrecit': {'studyrecitation': [], 'studyrecite': []},
 'studyrefer': {'studyreference': []},
 'studyrel': {'studyrelated': []},
 'studyroom': {'studyrooms': []},
 'studyshow': {'studyshowed': []},
 'studyskil': {'studyskills': []},
 'studyspecif': {'studyspecific': []},
 'studyt': {'studytable': []},
 'studyth': {'studythe': []},
 'studytim': {'studytime': []},
 'studytour': {'studytours': []},
 'studyus': {'studyusing': []},
 'studywa': {'studywas': []},
 'studywar': {'studyware': []},
 'studywer': {'studywere': []},
 'studzinski': {'studzinsky': []},
 'stue': {'stues': []},
 'stueb': {'stuebe': [], 'stuebing': [], 'stuebs': []},
 'stuebenvil': {'stuebenville': []},
 'stueck': {'stuecke': []},
 'stueckelberg': {'stueckelberger': []},
 'stueckl': {'stueckle': []},
 'stuee': {'stuees': []},
 'stuehl': {'stuehling': []},
 'stuelk': {'stuelke': []},
 'stuemk': {'stuemke': []},
 'stuempfl': {'stuempfle': []},
 'stuempg': {'stuempges': []},
 'stuent': {'stuents': []},
 'stuer': {'stuers': []},
 'stuerk': {'stuerke': []},
 'stuerzebech': {'stuerzebecher': []},
 'stuerzling': {'stuerzlinger': []},
 'stuess': {'stuesse': []},
 'stuessi': {'stuessy': []},
 'stuetzl': {'stuetzle': []},
 'stuev': {'stueve': []},
 'stuew': {'stuewe': []},
 'stuf': {'stuffed': [], 'stuffing': [], 'stufs': []},
 'stufa': {'stufas': []},
 'stufac': {'stuface': []},
 'stufe': {'stufed': [], 'stufes': []},
 'stufenartig': {'stufenartige': []},
 'stufenfolg': {'stufenfolge': []},
 'stufenkosmo': {'stufenkosmos': []},
 'stufenlehr': {'stufenlehre': []},
 'stufenleit': {'stufenleiter': []},
 'stufenlo': {'stufenlos': []},
 'stufenmodel': {'stufenmodell': []},
 'stufenphotomet': {'stufenphotometer': []},
 'stufenreih': {'stufenreihe': []},
 'stufentheori': {'stufentheorie': []},
 'stufenwei': {'stufenweis': []},
 'stufenweis': {'stufenweise': ['stufenweises', 'stufenweiser']},
 'stufenweise': ['stufenweises', 'stufenweiser'],
 'stuff': ['stuffe', 'stuffes', 'stuffness'],
 'stuffa': {'stuffas': []},
 'stuffabl': {'stuffable': []},
 'stuffe': {'stuffee': []},
 'stuffedanim': {'stuffedanimal': []},
 'stuffedshirt': {'stuffedshirts': []},
 'stuffer': {'stuffer': []},
 'stuffh': {'stuffhe': []},
 'stuffha': {'stuffhas': []},
 'stuffher': {'stuffhere': []},
 'stuffi': {'stuffie': ['stuffies'],
            'stuffiing': [],
            'stuffiness': [],
            'stuffis': [],
            'stuffy': []},
 'stuffie': ['stuffies'],
 'stuffili': {'stuffily': []},
 'stuffin': {'stuffins': []},
 'stuffl': {'stuffle': []},
 'stufflik': {'stufflike': []},
 'stuffov': {'stuffover': []},
 'stuffsack': {'stuffsacks': []},
 'stuffwa': {'stuffwas': []},
 'stufi': {'stufie': ['stufied'], 'stufiing': [], 'stufis': [], 'stufy': []},
 'stufie': ['stufied'],
 'stufig': {'stufige': []},
 'stufken': {'stufkens': []},
 'stufl': {'stufle': ['stufled'], 'stufling': [], 'stufls': []},
 'stufle': ['stufled'],
 'stufless': {'stuflesser': []},
 'stuflf': {'stuflfe': []},
 'stufli': {'stufliness': [], 'stufly': []},
 'stufs': {'stufsed': []},
 'stuft': {'stufte': ['stufted'], 'stufts': []},
 'stufte': ['stufted'],
 'stug': {'stugged': [], 'stugs': []},
 'stuge': {'stuges': []},
 'stuggi': {'stuggy': []},
 'stuggin': {'stuggins': []},
 'stuggl': {'stuggle': ['stuggles', 'stuggled'], 'stuggling': []},
 'stuggle': ['stuggles', 'stuggled'],
 'stugi': {'stugis': []},
 'stuh': {'stuhs': []},
 'stuhb': {'stuhbs': []},
 'stuhbl': {'stuhble': []},
 'stuhh': {'stuhhs': []},
 'stuhhl': {'stuhhle': []},
 'stuhhorn': {'stuhhornness': []},
 'stuhhornli': {'stuhhornly': []},
 'stuhi': {'stuhy': []},
 'stuhl': {'stuhle': ['stuhles'], 'stuhls': []},
 'stuhldreh': {'stuhldreher': []},
 'stuhldrey': {'stuhldreyer': []},
 'stuhle': ['stuhles'],
 'stuhlhof': {'stuhlhofer': []},
 'stuhling': {'stuhlinger': []},
 'stuhlmach': {'stuhlmacher': []},
 'stuhlmil': {'stuhlmiller': []},
 'stuhlmuel': {'stuhlmueller': []},
 'stuhlmul': {'stuhlmuller': []},
 'stuhlpfarr': {'stuhlpfarrer': []},
 'stuhlricht': {'stuhlrichter': []},
 'stuhmil': {'stuhmiller': []},
 'stuhmuel': {'stuhmueller': []},
 'stuhn': {'stuhne': []},
 'stuhrk': {'stuhrke': []},
 'stui': {'stuied': [], 'stuies': [], 'stuis': []},
 'stuid': {'stuided': [], 'stuides': []},
 'stuidi': {'stuidies': [], 'stuidy': []},
 'stuient': {'stuients': []},
 'stuif': {'stuifed': [], 'stuifs': []},
 'stuii': {'stuiied': [], 'stuiies': []},
 'stuijt': {'stuijts': []},
 'stuili': {'stuilies': [], 'stuily': []},
 'stuir': {'stuirs': []},
 'stuit': {'stuits': []},
 'stuitj': {'stuitje': []},
 'stuivel': {'stuiveling': []},
 'stuiver': {'stuivers': []},
 'stujent': {'stujents': []},
 'stuji': {'stujies': [], 'stujy': []},
 'stuk': {'stuks': []},
 'stuka': {'stukas': []},
 'stukageschwad': {'stukageschwader': []},
 'stukan': {'stukane': []},
 'stukclci': {'stukclcy': []},
 'stukcli': {'stukcly': []},
 'stuke': {'stukely': ['stukelys'], 'stukes': []},
 'stukeki': {'stukeky': []},
 'stukelci': {'stukelcy': []},
 'stukeley': {'stukeleys': []},
 'stukely': ['stukelys'],
 'stukenbroek': {'stukenbroeker': []},
 'stuki': {'stuky': []},
 'stukiu': {'stukius': []},
 'stukj': {'stukje': ['stukjes']},
 'stukje': ['stukjes'],
 'stukk': {'stukke': []},
 'stukki': {'stukkie': []},
 'stukli': {'stukly': []},
 'stukovski': {'stukovsky': []},
 'stuku': {'stukus': []},
 'stukul': {'stukuls': []},
 'stul': {'stuls': []},
 'stulat': {'stulated': []},
 'stulberg': {'stulberger': []},
 'stulc': {'stulce': []},
 'stuldreh': {'stuldreher': []},
 'stule': {'stules': []},
 'stuleci': {'stulecie': []},
 'stulemeij': {'stulemeijer': []},
 'stulent': {'stulents': []},
 'stulf': {'stulfed': [], 'stulfs': []},
 'stulginska': {'stulginskas': []},
 'stulginski': {'stulginskis': [], 'stulginsky': []},
 'stulhof': {'stulhofer': []},
 'stuli': {'stulied': [], 'stulies': [], 'stuly': []},
 'stulifi': {'stulify': ['stulifying']},
 'stulify': ['stulifying'],
 'stulk': {'stulke': []},
 'stull': {'stulle': ['stulled'], 'stulling': [], 'stulls': []},
 'stulle': ['stulled'],
 'stullenbarg': {'stullenbarger': []},
 'stulli': {'stully': []},
 'stulm': {'stulms': []},
 'stulo': {'stulos': []},
 'stulp': {'stulpe': ['stulpes']},
 'stulpe': ['stulpes'],
 'stult': {'stulte': ['stulted'], 'stulting': [], 'stults': []},
 'stulta': {'stultae': [], 'stultas': []},
 'stulte': ['stulted'],
 'stulti': {'stultis': []},
 'stultien': {'stultiens': []},
 'stultif': {'stultification': []},
 'stultifera': {'stultiferae': []},
 'stultifi': {'stultified': [],
              'stultifier': ['stultifiers'],
              'stultifies': [],
              'stultify': ['stultifying']},
 'stultifier': ['stultifiers'],
 'stultify': ['stultifying'],
 'stultifyingli': {'stultifyingly': []},
 'stultiloqu': {'stultiloquence': []},
 'stultissim': {'stultissime': []},
 'stultissimi': {'stultissimis': []},
 'stultissimo': {'stultissimos': []},
 'stultissimu': {'stultissimus': []},
 'stultitia': {'stultitiae': [], 'stultitias': []},
 'stultitic': {'stultitice': []},
 'stultitii': {'stultitiis': []},
 'stultitis': {'stultitise': []},
 'stultitud': {'stultitude': []},
 'stultiu': {'stultius': []},
 'stulto': {'stultos': []},
 'stultu': {'stultus': []},
 'stultz': {'stultze': ['stultzes']},
 'stultze': ['stultzes'],
 'stulwel': {'stulwell': []},
 'stulz': {'stulze': []},
 'stum': {'stummed': [], 'stumming': [], 'stums': []},
 'stumach': {'stumacher': []},
 'stumb': {'stumbed': [], 'stumbing': []},
 'stumbelensi': {'stumbelensis': []},
 'stumber': {'stumbers': []},
 'stumberg': {'stumberger': []},
 'stumbl': {'stumble': ['stumbled'],
            'stumbling': ['stumblings'],
            'stumbly': []},
 'stumble': ['stumbled'],
 'stumblebum': {'stumblebum': []},
 'stumbler': {'stumbler': []},
 'stumbling': ['stumblings'],
 'stumblingblock': {'stumblingblocks': []},
 'stumblingli': {'stumblingly': []},
 'stumblingston': {'stumblingstone': ['stumblingstones']},
 'stumblingstone': ['stumblingstones'],
 'stumbo': {'stumbos': []},
 'stumbra': {'stumbras': []},
 'stumck': {'stumcke': []},
 'stume': {'stumes': []},
 'stumer': {'stumers': []},
 'stumfal': {'stumfall': []},
 'stumhl': {'stumhle': ['stumhled'], 'stumhling': []},
 'stumhle': ['stumhled'],
 'stumhof': {'stumhofer': []},
 'stumi': {'stumied': [], 'stumiing': []},
 'stumida': {'stumidae': []},
 'stumk': {'stumke': []},
 'stumm': {'stumme': ['stummes'], 'stumms': []},
 'stumme': ['stummes'],
 'stummfilm': {'stummfilme': [], 'stummfilms': []},
 'stummi': {'stummy': []},
 'stummick': {'stummicks': []},
 'stummuck': {'stummucks': []},
 'stummvol': {'stummvoll': []},
 'stumor': {'stumore': []},
 'stump': ['stumpe', 'stumped', 'stumpes', 'stumping'],
 'stumpag': {'stumpage': ['stumpages']},
 'stumpage': ['stumpages'],
 'stumpdot': {'stumpdotted': []},
 'stumper': {'stumper': []},
 'stumpergass': {'stumpergasse': []},
 'stumperi': {'stumpery': []},
 'stumpf': {'stumpfe': ['stumpfes'], 'stumpfs': []},
 'stumpfe': ['stumpfes'],
 'stumpfegg': {'stumpfegger': []},
 'stumphaus': {'stumphauser': []},
 'stumphauz': {'stumphauzer': []},
 'stumphiu': {'stumphius': []},
 'stumphol': {'stumphole': ['stumpholes']},
 'stumphole': ['stumpholes'],
 'stumphous': {'stumphouse': []},
 'stumpi': {'stumpie': ['stumpies'], 'stumpiness': [], 'stumpy': []},
 'stumpie': ['stumpies'],
 'stumpili': {'stumpily': []},
 'stumpingham': {'stumpinghame': []},
 'stumpjump': {'stumpjumper': []},
 'stumpk': {'stumpke': []},
 'stumpknock': {'stumpknocker': []},
 'stumpl': {'stumple': ['stumpled']},
 'stumpland': {'stumplands': []},
 'stumple': ['stumpled'],
 'stumplik': {'stumplike': []},
 'stumpnos': {'stumpnose': []},
 'stumpor': {'stumporator': ['stumporators']},
 'stumporator': ['stumporators'],
 'stumporatori': {'stumporatory': []},
 'stumpp': {'stumppes': [], 'stumpps': []},
 'stumppock': {'stumppocked': []},
 'stumpspeak': {'stumpspeaker': ['stumpspeakers'], 'stumpspeaking': []},
 'stumpspeaker': ['stumpspeakers'],
 'stumpspeech': {'stumpspeeches': []},
 'stumpstud': {'stumpstudded': []},
 'stumptail': {'stumptailed': [], 'stumptails': []},
 'stumpvil': {'stumpville': []},
 'stumpwat': {'stumpwater': []},
 'stumpylook': {'stumpylooking': []},
 'stumu': {'stumus': []},
 'stumul': {'stumulate': [], 'stumulation': []},
 'stumulu': {'stumulus': []},
 'stumvol': {'stumvoll': []},
 'stun': {'stunned': [], 'stunning': ['stunnings'], 'stuns': []},
 'stunck': {'stuncke': []},
 'stund': {'stunde': ['stunded'], 'stunding': [], 'stunds': []},
 'stunde': ['stunded'],
 'stundengla': {'stundenglas': []},
 'stundenlang': {'stundenlange': []},
 'stundent': {'stundents': []},
 'stundenweis': {'stundenweise': []},
 'stundenwert': {'stundenwerte': []},
 'stundeslos': {'stundeslose': []},
 'stundig': {'stundige': ['stundiger']},
 'stundige': ['stundiger'],
 'stundismu': {'stundismus': []},
 'stundist': {'stundists': []},
 'stundlich': {'stundliche': []},
 'stune': {'stuned': [], 'stunes': [], 'stuning': []},
 'stunel': {'stunell': []},
 'stung': {'stunge': []},
 'stungi': {'stungis': []},
 'stungun': {'stunguns': []},
 'stuni': {'stuny': []},
 'stunica': {'stunicae': []},
 'stunk': {'stunke': []},
 'stunkl': {'stunkle': []},
 'stunmari': {'stunmary': []},
 'stunn': {'stunnned': [], 'stunnning': []},
 'stunned': {'stunnedness': []},
 'stunnedlook': {'stunnedlooking': []},
 'stunnel': {'stunnell': []},
 'stunner': {'stunner': []},
 'stunning': {'stunningness': []},
 'stunningli': {'stunningly': []},
 'stunninglook': {'stunninglooking': []},
 'stunniu': {'stunnius': []},
 'stunpol': {'stunpoll': []},
 "stuns'l": {"stuns'ls": []},
 'stunsail': {'stunsails': []},
 'stunt': ['stunte', 'stunted', 'stunting'],
 'stunted': {'stuntedness': []},
 'stuntedli': {'stuntedly': []},
 'stuntedlook': {'stuntedlooking': []},
 'stunter': {'stunters': []},
 'stuntfli': {'stuntflying': []},
 'stunti': {'stunty': []},
 'stuntist': {'stuntists': []},
 'stuntpeopl': {'stuntpeople': []},
 'stuntperson': {'stuntpersons': []},
 'stunza': {'stunzas': []},
 'stunzha': {'stunzhas': []},
 'stuo': {'stuos': []},
 'stuoent': {'stuoents': []},
 'stuoi': {'stuoies': []},
 'stuoio': {'stuoios': []},
 'stuoj': {'stuoje': []},
 'stuor': {'stuore': []},
 'stup': {'stupped': [], 'stups': []},
 'stupa': {'stupa': []},
 'stupand': {'stupande': []},
 'stupanu': {'stupanus': []},
 'stupavski': {'stupavsky': []},
 'stupditi': {'stupdity': []},
 'stupe': ['stuped', 'stupeed'],
 'stupea': {'stupeas': []},
 'stupeb': {'stupebant': []},
 'stupecki': {'stupecky': []},
 'stupef': {'stupefication': []},
 'stupefac': {'stupefacation': []},
 'stupefacent': {'stupefacente': []},
 'stupefaci': {'stupefacient': ['stupefacients']},
 'stupefacient': ['stupefacients'],
 'stupefact': {'stupefaction': [], 'stupefactive': ['stupefactives']},
 'stupefactive': ['stupefactives'],
 'stupefactu': {'stupefactus': []},
 'stupefait': {'stupefaite': [], 'stupefaits': []},
 'stupefi': {'stupefiant': ['stupefiants'],
             'stupefie': ['stupefies', 'stupefier', 'stupefied', 'stupefiers'],
             'stupefy': ['stupefying']},
 'stupefiant': {'stupefiante': ['stupefiantes']},
 'stupefiante': ['stupefiantes'],
 'stupefie': ['stupefies', 'stupefier', 'stupefied', 'stupefiers'],
 'stupefiedli': {'stupefiedly': []},
 'stupefy': ['stupefying'],
 'stupefyingli': {'stupefyingly': []},
 'stupel': {'stupell': []},
 'stupen': {'stupens': []},
 'stupend': {'stupende': ['stupended', 'stupendeous'],
             'stupendity': [],
             'stupendou': ['stupendous', 'stupendously', 'stupendousness']},
 'stupenda': {'stupendae': [], 'stupendas': []},
 'stupendament': {'stupendamente': []},
 'stupende': ['stupended', 'stupendeous'],
 'stupendemi': {'stupendemys': []},
 'stupendi': {'stupendious': ['stupendiously'], 'stupendis': []},
 'stupendious': ['stupendiously'],
 'stupendon': {'stupendons': []},
 'stupendou': ['stupendous', 'stupendously', 'stupendousness'],
 'stupendu': {'stupenduous': [], 'stupendus': []},
 'stupent': {'stupente': ['stupentes'], 'stupents': []},
 'stupente': ['stupentes'],
 'stupenti': {'stupentis': []},
 'stupentibu': {'stupentibus': []},
 'stuper': {'stupere': ['stuperent'], 'stuperous': []},
 'stupere': ['stuperent'],
 'stuperos': {'stuperose': []},
 'stupesact': {'stupesaction': []},
 'stupeur': {'stupeurs': []},
 'stuphylococcu': {'stuphylococcus': []},
 'stupi': {'stupied': [], 'stupies': [], 'stupis': [], 'stupy': []},
 'stupic': {'stupice': []},
 'stupid': ['stupide',
            'stupides',
            'stupider',
            'stupidity',
            'stupidness',
            'stupidement'],
 'stupidament': {'stupidamente': []},
 'stupidi': {'stupidis': [], 'stupidy': []},
 'stupidif': {'stupidification': []},
 'stupidifi': {'stupidified': [], 'stupidifying': []},
 'stupidili': {'stupidily': []},
 'stupidior': {'stupidiores': []},
 'stupidit': {'stupiditate': [], 'stupidite': ['stupidites']},
 'stupidita': {'stupiditas': []},
 'stupidite': ['stupidites'],
 'stupiditi': {'stupiditie': []},
 'stupidli': {'stupidly': []},
 'stupidlik': {'stupidlike': []},
 'stupidlook': {'stupidlooking': []},
 'stupido': {'stupidos': []},
 'stupidti': {'stupidty': []},
 'stupidu': {'stupidus': []},
 'stupidvil': {'stupidville': []},
 'stupif': {'stupification': []},
 'stupifact': {'stupifaction': []},
 'stupifi': {'stupifie': ['stupified', 'stupifies', 'stupifier'],
             'stupify': ['stupifying']},
 'stupifie': ['stupified', 'stupifies', 'stupifier'],
 'stupifl': {'stupifled': []},
 'stupify': ['stupifying'],
 'stupifyingli': {'stupifyingly': []},
 'stupiii': {'stupiiied': []},
 'stupika': {'stupikas': []},
 'stupili': {'stupilied': []},
 'stupin': {'stupined': []},
 'stupini': {'stupinis': []},
 'stupir': {'stupire': []},
 'stupisc': {'stupisce': []},
 'stupisi': {'stupisied': [], 'stupisies': [], 'stupisy': ['stupisying']},
 'stupisy': ['stupisying'],
 'stupiti': {'stupitied': []},
 'stupl': {'stuple': []},
 'stupn': {'stupne': [], 'stupning': []},
 'stupo': {'stupoes': [], 'stupos': []},
 'stupor': ['stupore',
            'stupored',
            'stuporing',
            'stuporous',
            'stuporously',
            'stuporousness'],
 'stupori': {'stuporis': []},
 'stuporif': {'stuporific': []},
 'stuporlik': {'stuporlike': []},
 'stuporos': {'stuporose': []},
 'stupos': {'stupose': []},
 'stupp': {'stuppe': []},
 'stuppa': {'stuppas': []},
 'stuppach': {'stuppacher': []},
 'stuppator': {'stuppatores': []},
 'stuppeni': {'stuppeny': []},
 'stuppi': {'stuppy': []},
 'stuppl': {'stupple': ['stupples']},
 'stupple': ['stupples'],
 'stupr': {'stupre': []},
 'stuprar': {'stuprare': []},
 'stuprat': {'stuprate': [], 'stupration': [], 'stuprator': []},
 'stupri': {'stupris': []},
 'stupris': {'stuprised': []},
 'stupuer': {'stupuere': []},
 'stur': {'sturred': [], 'sturring': [], 'sturs': []},
 'sturag': {'sturage': []},
 'sturani': {'sturany': []},
 'sturat': {'sturation': []},
 'sturb': {'sturbe': ['sturbed'], 'sturbing': [], 'sturbs': []},
 'sturbanc': {'sturbance': ['sturbances']},
 'sturbance': ['sturbances'],
 'sturbe': ['sturbed'],
 'sturbndg': {'sturbndge': []},
 'sturboi': {'sturbois': []},
 'sturbridg': {'sturbridge': []},
 'sturc': {'sturce': ['sturces']},
 'sturce': ['sturces'],
 'sturci': {'sturcis': []},
 'sturck': {'sturcke': []},
 'sturctur': {'sturctural': [], 'sturcture': ['sturctures']},
 'sturcture': ['sturctures'],
 'sturd': {'sturde': ['sturdely']},
 'sturdav': {'sturdavant': []},
 'sturdc': {'sturdce': []},
 'sturde': {'sturdee': []},
 'sturdev': {'sturdevant': ['sturdevants']},
 'sturdevant': ['sturdevants'],
 'sturdi': {'sturdie': ['sturdies', 'sturdied'],
            'sturdiness': [],
            'sturdy': ['sturdys']},
 'sturdie': ['sturdies', 'sturdied'],
 'sturdili': {'sturdily': []},
 'sturdiness': {'sturdinesse': []},
 'sturdit': {'sturdite': []},
 'sturdiv': {'sturdivant': ['sturdivants']},
 'sturdivant': ['sturdivants'],
 'sturdy': {'sturdye': []},
 'sturdyleg': {'sturdylegged': []},
 'sturdylook': {'sturdylooking': []},
 'sturdyv': {'sturdyvant': []},
 'sturdza': {'sturdzas': []},
 'sture': {'stured': [], 'stures': [], 'sturing': []},
 'sturefor': {'sturefors': []},
 'sturev': {'sturevant': []},
 'sturg': {'sturge': ['sturges'], 'sturgs': []},
 'sturgc': {'sturgcs': []},
 'sturge': {'sturgee': []},
 'sturgeit': {'sturgeite': ['sturgeites']},
 'sturgeite': ['sturgeites'],
 'sturgel': {'sturgell': []},
 'sturgeon': {'sturgeon': []},
 'sturgeonvil': {'sturgeonville': []},
 'sturges': {'sturgeses': []},
 'sturgeweb': {'sturgeweber': []},
 'sturggl': {'sturggle': ['sturggled', 'sturggles']},
 'sturggle': ['sturggled', 'sturggles'],
 'sturgi': {'sturgie': [], 'sturgis': []},
 'sturgil': {'sturgill': []},
 'sturgion': {'sturgione': [], 'sturgions': []},
 'sturgis': {'sturgises': []},
 'sturgj': {'sturgjs': []},
 'sturgl': {'sturgls': []},
 'sturgt': {'sturgts': []},
 'sturgu': {'sturgus': []},
 'sturhridg': {'sturhridge': []},
 'sturi': {'sturies': [], 'sturis': [], 'stury': []},
 'sturia': {'sturias': []},
 'sturial': {'sturiale': []},
 'sturin': {'sturine': []},
 'sturion': {'sturiones': []},
 'sturioni': {'sturionis': []},
 'sturiu': {'sturius': []},
 'sturk': {'sturke': [], 'sturks': []},
 'sturkel': {'sturkell': []},
 'sturki': {'sturkie': []},
 'sturl': {'sturle': [], 'sturling': []},
 'sturla': {'sturlas': []},
 'sturlason': {'sturlasons': []},
 'sturlasson': {'sturlassons': []},
 'sturlaug': {'sturlaugs': []},
 'sturles': {'sturlese': []},
 'sturlesoniu': {'sturlesonius': []},
 'sturlev': {'sturlevant': []},
 'sturli': {'sturly': []},
 'sturlonid': {'sturlonides': []},
 'sturlung': {'sturlungs': []},
 'sturluson': {'sturlusons': []},
 'sturm': {'sturme': ['sturmes', 'sturmed'], 'sturming': [], 'sturms': []},
 'sturmabteil': {'sturmabteiling': []},
 'sturman': {'sturmans': []},
 'sturmani': {'sturmanis': []},
 'sturmartilleri': {'sturmartillerie': []},
 'sturmbahnfiihr': {'sturmbahnfiihrer': []},
 'sturmbahnfuhr': {'sturmbahnfuhrer': []},
 'sturmbann': {'sturmbanne': []},
 'sturmbannfiihr': {'sturmbannfiihrer': []},
 'sturmbannftihr': {'sturmbannftihrer': []},
 'sturmbannfuehr': {'sturmbannfuehrer': []},
 'sturmbannfuhr': {'sturmbannfuhrer': []},
 'sturmbataillon': {'sturmbataillone': []},
 'sturmberg': {'sturmberger': []},
 'sturmbrigad': {'sturmbrigade': []},
 'sturmbuhn': {'sturmbuhne': []},
 'sturmdivis': {'sturmdivision': []},
 'sturme': ['sturmes', 'sturmed'],
 'sturmer': {'sturmere': [], 'sturmers': []},
 'sturmeyarch': {'sturmeyarcher': []},
 'sturmfed': {'sturmfeder': []},
 'sturmfel': {'sturmfels': []},
 'sturmfiihr': {'sturmfiihrer': []},
 'sturmfuehr': {'sturmfuehrer': []},
 'sturmfuhr': {'sturmfuhrer': []},
 'sturmgeschiitz': {'sturmgeschiitze': []},
 'sturmgeschutz': {'sturmgeschutze': []},
 'sturmgesel': {'sturmgeselle': []},
 'sturmglock': {'sturmglocke': []},
 'sturmgrupp': {'sturmgruppe': []},
 'sturmhaub': {'sturmhaube': []},
 'sturmi': {'sturmis': [], 'sturmy': ['sturmys']},
 'sturmian': {'sturmians': []},
 'sturming': {'sturminger': []},
 'sturminst': {'sturminster': []},
 'sturmiopsi': {'sturmiopsis': []},
 'sturmisch': {'sturmische': ['sturmischer', 'sturmisches']},
 'sturmische': ['sturmischer', 'sturmisches'],
 'sturmiu': {'sturmius': []},
 'sturmjahr': {'sturmjahre': []},
 'sturmkrei': {'sturmkreis': []},
 'sturmli': {'sturmlied': []},
 'sturmliouvil': {'sturmliouville': []},
 'sturmovik': {'sturmoviks': []},
 'sturmpanz': {'sturmpanzer': []},
 'sturmregi': {'sturmregiment': []},
 'sturmscharfiihr': {'sturmscharfiihrer': []},
 'sturmscharfuhr': {'sturmscharfuhrer': []},
 'sturmse': {'sturmsee': []},
 'sturmt': {'sturmte': []},
 'sturmtig': {'sturmtiger': []},
 'sturmwett': {'sturmwetter': []},
 'sturmy': ['sturmys'],
 'sturn': {'sturne': ['sturned'], 'sturns': []},
 'sturne': ['sturned'],
 'sturni': {'sturnis': [], 'sturny': []},
 'sturnida': {'sturnidae': []},
 'sturnidc': {'sturnidce': []},
 'sturnids': {'sturnidse': []},
 'sturnina': {'sturninae': []},
 'sturninu': {'sturninus': []},
 'sturnirina': {'sturnirinae': []},
 'sturnn': {'sturnns': []},
 'sturnu': {'sturnus': []},
 'sturo': {'sturoe': ['sturoes'], 'sturos': []},
 'sturoe': ['sturoes'],
 'sturoi': {'sturois': []},
 'sturound': {'sturounded': [], 'sturounding': []},
 'sturqi': {'sturqis': []},
 'sturr': {'sturre': ['sturres'], 'sturrs': []},
 'sturre': ['sturres'],
 'sturri': {'sturry': []},
 'sturridg': {'sturridge': []},
 'sturrock': {'sturrocks': []},
 'sturru': {'sturrus': []},
 'sturt': {'sturte': ['sturted'], 'sturting': [], 'sturts': []},
 'sturte': ['sturted'],
 'sturter': {'sturterant': []},
 'sturtev': {'sturtevant': ['sturtevants'], 'sturtevent': []},
 'sturtevant': ['sturtevants'],
 'sturtiv': {'sturtivant': []},
 'sturton': {'sturtons': []},
 'sturtridg': {'sturtridge': []},
 'sturtz': {'sturtze': []},
 'stuructur': {'sturucture': ['stuructures']},
 'sturucture': ['stuructures'],
 'sturv': {'sturve': []},
 'sturves': {'sturvesant': []},
 'sturz': {'sturze': ['sturzes']},
 'sturzak': {'sturzaker': []},
 'sturzbech': {'sturzbecher': []},
 'sturze': ['sturzes'],
 'sturzebech': {'sturzebecher': []},
 'sturzebeck': {'sturzebecker': []},
 'sturzenack': {'sturzenacker': []},
 'sturzenbeck': {'sturzenbecker': []},
 'sturzenberg': {'sturzenberger': []},
 'sturzend': {'sturzende': []},
 'sturzenegg': {'sturzenegger': []},
 'sturzenhofeck': {'sturzenhofecker': []},
 'sturzing': {'sturzinger': []},
 'sturziu': {'sturzius': []},
 'sturzkampfgeschwad': {'sturzkampfgeschwader': []},
 'sturzstrom': {'sturzstroms': []},
 'sturzt': {'sturzte': []},
 'sturzwag': {'sturzwage': []},
 'stusch': {'stusche': []},
 'stuschk': {'stuschke': []},
 'stusf': {'stusfed': [], 'stusfs': []},
 'stushi': {'stushie': []},
 'stuss': {'stusse': ['stussed']},
 'stusse': ['stussed'],
 'stussi': {'stussy': []},
 'stustud': {'stustudents': []},
 'stut': {'stuts': [], 'stutted': [], 'stutting': []},
 'stutc': {'stutcs': []},
 'stutchberri': {'stutchberry': []},
 'stutchburi': {'stutchbury': []},
 'stutcvil': {'stutcville': []},
 'stute': {'stuted': [], 'stutely': [], 'stutes': [], 'stuting': []},
 'stutenkemp': {'stutenkemper': []},
 'stutense': {'stutensee': []},
 'stutent': {'stutents': []},
 'stutevil': {'stutevile': [], 'stutevill': ['stuteville', 'stutevilles']},
 'stutevill': ['stuteville', 'stutevilles'],
 'stutf': {'stutfed': [], 'stutfs': []},
 'stutfal': {'stutfall': []},
 'stutgardia': {'stutgardiae': []},
 'stuth': {'stuthe': []},
 'stuther': {'stuthers': []},
 'stuthridg': {'stuthridge': []},
 'stuti': {'stutied': [], 'stuties': [], 'stutis': [], 'stuty': []},
 'stutinski': {'stutinsky': []},
 'stution': {'stutions': []},
 'stutist': {'stutistics': []},
 'stutiu': {'stutius': []},
 'stutli': {'stutlies': [], 'stutly': []},
 'stuto': {'stutos': []},
 'stutschewski': {'stutschewsky': []},
 'stutt': {'stutte': [], 'stutts': []},
 'stuttaford': {'stuttafords': []},
 'stutter': ['stutterer', 'stuttered', 'stuttering', 'stutterings'],
 'stutteri': {'stuttery': []},
 'stutteringli': {'stutteringly': []},
 'stutterstep': {'stutterstepped': []},
 'stuttevil': {'stutteville': []},
 'stuttg': {'stuttge': []},
 'stuttgardia': {'stuttgardiae': []},
 'stuttgart': ['stuttgarter', 'stuttgarters'],
 'stuttgartensi': {'stuttgartensis': []},
 'stuttgartia': {'stuttgartiae': []},
 'stutti': {'stutty': []},
 'stuttl': {'stuttle': []},
 'stutu': {'stutue': ['stutues'], 'stutus': []},
 'stutue': ['stutues'],
 'stutur': {'stuture': ['stutures']},
 'stuture': ['stutures'],
 'stutut': {'stutute': ['stututes']},
 'stutute': ['stututes'],
 'stututori': {'stututory': []},
 'stutves': {'stutvesant': []},
 'stutvil': {'stutville': []},
 'stutz': {'stutze': ['stutzes']},
 'stutze': ['stutzes'],
 'stutzenbak': {'stutzenbaker': []},
 'stutzenberg': {'stutzenberger': []},
 'stutzend': {'stutzende': []},
 'stutzgeweb': {'stutzgewebe': []},
 'stutzing': {'stutzinger': []},
 'stutzk': {'stutzke': []},
 'stutzl': {'stutzle': []},
 'stutzman': {'stutzmans': []},
 'stutzpfeil': {'stutzpfeiler': []},
 'stutzpunkt': {'stutzpunkte': []},
 'stutzt': {'stutzte': []},
 'stuuent': {'stuuents': []},
 'stuui': {'stuuied': [], 'stuuies': []},
 'stuurd': {'stuurde': []},
 'stuurman': {'stuurmans': []},
 'stuve': {'stuved': []},
 'stuveniu': {'stuvenius': []},
 'stuver': {'stuvers': []},
 'stuvera': {'stuveras': []},
 'stuves': {'stuvesant': []},
 'stuveys': {'stuveysant': []},
 'stuvies': {'stuviese': []},
 'stuvves': {'stuvvesant': []},
 'stuvyes': {'stuvyesant': []},
 'stuw': {'stuwe': ['stuwes'], 'stuwing': []},
 'stuwe': ['stuwes'],
 'stuwel': {'stuwell': []},
 'stuwes': {'stuwesant': []},
 'stuy': {'stuying': []},
 'stuyat': {'stuyate': []},
 'stuyd': {'stuyding': []},
 'stuyres': {'stuyresant': []},
 'stuyt': {'stuyts': []},
 'stuyv': {'stuyve': ['stuyves']},
 'stuyve': ['stuyves'],
 'stuyver': {'stuyvers': []},
 'stuyvers': {'stuyversant': []},
 'stuyves': {'stuyvesant': [], 'stuyvesent': []},
 'stuyvesanf': {'stuyvesanfs': []},
 'stuyvess': {'stuyvessant': []},
 'stuyvest': {'stuyvestant': []},
 'stuyvi': {'stuyvie': []},
 'stuyyes': {'stuyyesant': []},
 'stuzzicar': {'stuzzicare': []},
 'stv': {'stvs': []},
 'stvaleri': {'stvalery': []},
 'stvanic': {'stvanice': []},
 'stvaranj': {'stvaranje': []},
 'stvarn': {'stvarne': []},
 'stvbb': {'stvbbs': []},
 'stvdent': {'stvdents': []},
 'stvdi': {'stvdies': [], 'stvdy': []},
 'stvdii': {'stvdiis': []},
 'stvenno': {'stvennoe': []},
 'stveru': {'stverus': []},
 'stvidi': {'stvidied': [], 'stvidies': [], 'stvidy': []},
 'stviftsur': {'stviftsure': []},
 'stvign': {'stvigne': []},
 'stvill': {'stville': []},
 'stvlc': {'stvlcs': []},
 'stvle': {'stvles': []},
 'stvlise': {'stvlised': []},
 'stvlist': {'stvlists': []},
 'stvlistic': {'stvlistically': []},
 'stvlite': {'stvlites': []},
 'stvlizat': {'stvlization': []},
 'stvlize': {'stvlized': []},
 'stvlu': {'stvlus': []},
 'stvmi': {'stvmied': []},
 'stw': {'stws': []},
 'stwawbewwi': {'stwawbewwies': []},
 'stwdi': {'stwdy': []},
 'stwetch': {'stwetches': []},
 'stwi': {'stwy': []},
 'stwierdzeni': {'stwierdzenie': []},
 'stwierdzon': {'stwierdzone': []},
 'stwli': {'stwlies': [], 'stwly': []},
 'stwop': {'stwops': []},
 'stworzeni': {'stworzenie': []},
 'stwun': {'stwuns': []},
 'sty': ['styed', 'stying'],
 'styca': {'stycas': []},
 'stych': {'styche': []},
 'stychomyth': {'stychomythic': []},
 'styck': {'stycke': ['styckes', 'stycked']},
 'stycke': ['styckes', 'stycked'],
 'styco': {'stycos': []},
 'styczn': {'styczne': []},
 'styczni': {'styczny': []},
 'styczniow': {'styczniowe': []},
 'styde': {'styding': []},
 'stydi': {'stydies': [], 'stydy': ['stydying']},
 'stydolf': {'stydolfe': []},
 'stydy': ['stydying'],
 'stye': {'stye': []},
 'styelid': {'styelids': []},
 'styelida': {'styelidae': []},
 'styelina': {'styelinae': []},
 'styelopsi': {'styelopsis': []},
 'styer': {'styers': []},
 'styff': {'styffe': []},
 'styfli': {'styfly': []},
 'stygal': {'stygall': []},
 'stygarctu': {'stygarctus': []},
 'stygemqu': {'stygemque': []},
 'stygg': {'stygge': []},
 'stygged': {'styggedal': []},
 'stygi': {'stygis': []},
 'stygia': {'stygiae': [], 'stygias': []},
 'stygiamqu': {'stygiamque': []},
 'stygian': {'stygians': []},
 'stygicu': {'stygicus': []},
 'stygii': {'stygiis': []},
 'stygiisqu': {'stygiisque': []},
 'stygina': {'styginae': []},
 'styginida': {'styginidae': []},
 'stygio': {'stygios': []},
 'stygioqu': {'stygioque': []},
 'stygiu': {'stygius': []},
 'stygl': {'stygles': []},
 'stygmat': {'stygmatized': []},
 'stygobiont': {'stygobionts': []},
 'stygobit': {'stygobites': [], 'stygobitic': []},
 'stygobromu': {'stygobromus': []},
 'stygonect': {'stygonectes': []},
 'stygophil': {'stygophiles': []},
 'styhr': {'styhre': []},
 'styhzat': {'styhzation': []},
 'styi': {'styied': [], 'styies': []},
 'styiizat': {'styiization': []},
 'styk': {'stykked': [], 'styks': []},
 'styke': {'stykes': []},
 'styki': {'styky': []},
 'stykk': {'stykke': ['stykkes']},
 'stykke': ['stykkes'],
 'styl': {'styls': []},
 'styla': {'stylas': []},
 'stylabl': {'stylable': []},
 'stylacti': {'stylactis': []},
 'stylarioid': {'stylarioides': []},
 'stylast': {'stylaster': ['stylasters']},
 'stylaster': ['stylasters'],
 'stylasteria': {'stylasterias': []},
 'stylasterid': {'stylasterids': []},
 'stylasterida': {'stylasteridae': []},
 'stylasterin': {'stylasterine': []},
 'stylat': {'stylate': []},
 'stylatractu': {'stylatractus': []},
 'stylc': {'stylcs': []},
 'style': ['styled', 'stylee', 'styleful'],
 'stylebas': {'stylebased': []},
 'stylebook': {'stylebooks': []},
 'stylebranch': {'stylebranches': []},
 'styleconsci': {'styleconscious': ['styleconsciousness']},
 'styleconscious': ['styleconsciousness'],
 'styleconst': {'styleconstants': []},
 'stylectomi': {'stylectomy': []},
 'stylefil': {'stylefiles': []},
 'styleguid': {'styleguide': ['styleguides']},
 'styleguide': ['styleguides'],
 'stylei': {'styleis': []},
 'styleless': {'stylelessness': []},
 'stylelessli': {'stylelessly': []},
 'stylelik': {'stylelike': []},
 'stylelin': {'styleline': []},
 'stylem': {'styleme': ['stylemes']},
 'stylemak': {'stylemaker': ['stylemakers']},
 'stylemaker': ['stylemakers'],
 'stylemast': {'stylemaster': []},
 'styleme': ['stylemes'],
 'stylemi': {'stylemys': []},
 'stylemong': {'stylemongers': []},
 'stylen': {'stylene': []},
 'stylenam': {'stylename': []},
 'stylephoru': {'stylephorus': []},
 'styleplu': {'styleplus': []},
 'styleposit': {'styleposition': []},
 'styler': {'styler': []},
 'stylerel': {'stylerelated': []},
 'styles': {'style': []},
 'styleset': {'stylesetting': []},
 'stylesett': {'stylesetter': ['stylesetters']},
 'stylesetter': ['stylesetters'],
 'stylesheet': {'stylesheets': []},
 'stylesheetthem': {'stylesheettheme': []},
 'styleshift': {'styleshifting': []},
 'stylesid': {'styleside': []},
 'stylesmanag': {'stylesmanager': []},
 'stylespecif': {'stylespecific': []},
 'styless': {'stylessness': []},
 'stylet': ['styleted', 'styletted'],
 'styletborn': {'styletborne': []},
 'styletlik': {'styletlike': []},
 'stylett': {'stylette': ['stylettes']},
 'stylette': ['stylettes'],
 'styletyp': {'styletype': []},
 'stylewis': {'stylewise': []},
 'stylewrit': {'stylewriter': ['stylewriters']},
 'stylewriter': ['stylewriters'],
 'styli': {'stylis': [], 'styly': []},
 'stylian': {'styliane': [], 'stylianou': []},
 'stylianid': {'stylianides': []},
 'stylianidi': {'stylianidis': []},
 'styliano': {'stylianos': []},
 'stylianopoul': {'stylianopoulou': []},
 'stylianopoulo': {'stylianopoulos': []},
 'stylianu': {'stylianus': []},
 'stylic': {'stylicized': []},
 'stylid': {'stylids': []},
 'stylidacea': {'stylidaceae': []},
 'stylidea': {'stylideae': []},
 'stylidiacea': {'stylidiaceae': []},
 'stylif': {'stylifer': []},
 'stylifer': {'styliferous': []},
 'styliferu': {'styliferus': []},
 'styliformi': {'styliformis': []},
 'styling': ['stylings'],
 'stylinodontida': {'stylinodontidae': []},
 'stylio': {'stylios': []},
 'styliolinid': {'styliolinids': []},
 'styliqu': {'stylique': []},
 'styliremi': {'styliremis': []},
 'stylirostri': {'stylirostris': []},
 'stylis': {'stylisation': [],
            'stylise': ['stylises', 'stylised', 'styliser'],
            'stylisic': [],
            'stylising': []},
 'stylise': {'stylisee': ['stylisees']},
 'stylisee': ['stylisees'],
 'stylish': {'stylished': [], 'stylisher': [], 'stylishness': []},
 'stylishli': {'stylishly': []},
 'stylishlook': {'stylishlooking': []},
 'stylishlydress': {'stylishlydressed': []},
 'stylisit': {'stylisitic': []},
 'stylism': {'stylisms': []},
 'stylist': ['styliste',
             'stylistes',
             'stylistic',
             'stylistics',
             'stylistical',
             'stylistically'],
 'stylisti': {'stylistie': []},
 'stylistician': {'stylisticians': []},
 'stylisticli': {'stylisticly': []},
 'stylistiki': {'stylistiky': []},
 'stylistiqu': {'stylistique': ['stylistiques', 'stylistiquement']},
 'stylistique': ['stylistiques', 'stylistiquement'],
 'stylistisch': {'stylistische': []},
 'stylit': {'stylite': [], 'stylitic': [], 'stylitism': []},
 'stylita': {'stylitae': []},
 'stylitc': {'stylitcs': []},
 'styliz': {'stylization': [],
            'stylize': ['stylized', 'stylizes', 'stylizer', 'stylizers'],
            'stylizing': []},
 'stylize': ['stylized', 'stylizes', 'stylizer', 'stylizers'],
 'styll': {'stylle': ['stylled']},
 'stylle': ['stylled'],
 'styllo': {'styllos': []},
 'stylo': {'stylos': []},
 'stylob': {'stylobate': ['stylobates']},
 'stylobate': ['stylobates'],
 'stylocalamit': {'stylocalamites': []},
 'stylocephalu': {'stylocephalus': []},
 'stylocera': {'styloceras': []},
 'stylocerit': {'stylocerite': []},
 'styloceru': {'stylocerus': []},
 'stylocheilu': {'stylocheilus': []},
 'stylochida': {'stylochidae': []},
 'stylochu': {'stylochus': []},
 'stylocidari': {'stylocidaris': []},
 'styloclin': {'stylocline': []},
 'stylocon': {'stylocone': [], 'styloconic': []},
 'stylocoryn': {'stylocoryne': []},
 'stylodactylida': {'stylodactylidae': []},
 'stylodipu': {'stylodipus': []},
 'stylodrilu': {'stylodrilus': []},
 'stylogast': {'stylogaster': []},
 'stylogloss': {'styloglossal': []},
 'styloglossu': {'styloglossus': []},
 'stylograph': {'stylographic': [], 'stylographs': []},
 'stylographi': {'stylography': []},
 'stylohy': {'stylohyal': ['stylohyals']},
 'stylohyal': ['stylohyals'],
 'stylohyoid': {'stylohyoids': []},
 'stylohyoideu': {'stylohyoideus': []},
 'styloid': {'styloides': [], 'styloiditis': [], 'styloids': []},
 'styloidectomi': {'styloidectomy': []},
 'styloideu': {'styloideus': []},
 'stylolit': {'stylolite': ['stylolites'],
              'stylolitic': [],
              'stylolitization': [],
              'stylolitized': []},
 'stylolite': ['stylolites'],
 'stylolith': {'stylolithic': [], 'styloliths': []},
 'stylomandibular': {'stylomandibulare': []},
 'stylometr': {'stylometric': ['stylometrics',
                               'stylometrical',
                               'stylometrically']},
 'stylometri': {'stylometry': []},
 'stylometric': ['stylometrics', 'stylometrical', 'stylometrically'],
 'stylometrist': {'stylometrists': []},
 'stylommatophoran': {'stylommatophorans': []},
 'styloniscu': {'styloniscus': []},
 'stylonuru': {'stylonurus': []},
 'stylop': {'stylopization': [], 'stylopized': [], 'stylops': []},
 'stylopag': {'stylopage': []},
 'stylopharyng': {'stylopharyngeal': []},
 'stylopharyngeu': {'stylopharyngeus': []},
 'stylophon': {'stylophone': []},
 'stylophor': {'stylophore': []},
 'stylophoran': {'stylophorans': []},
 'stylophorida': {'stylophoridae': []},
 'stylophoru': {'stylophorus': []},
 'stylophthalmu': {'stylophthalmus': []},
 'stylopid': {'stylopids': []},
 'stylopida': {'stylopidae': []},
 'stylopis': {'stylopised': []},
 'stylopodi': {'stylopodial': []},
 'stylopoulo': {'stylopoulos': []},
 'styloqu': {'styloque': []},
 'stylorhynchu': {'stylorhynchus': []},
 'stylosanth': {'stylosanthes': []},
 'stylosanthu': {'stylosanthus': []},
 'stylospor': {'stylospores': []},
 'stylostatist': {'stylostatistical': [], 'stylostatistics': []},
 'stylostom': {'stylostome': []},
 'stylosu': {'stylosus': []},
 'stylovirida': {'styloviridae': []},
 'stylu': {'stylus': []},
 'styluru': {'stylurus': []},
 'stylus': {'stylus': []},
 'styluslik': {'styluslike': []},
 'styme': {'styming': []},
 'stymet': {'stymets': []},
 'stymi': {'stymie': ['stymied', 'stymieing'], 'stymy': ['stymying']},
 'stymie': ['stymied', 'stymieing'],
 'stymm': {'stymme': []},
 'stymmeliu': {'stymmelius': []},
 'stymn': {'stymne': []},
 'stymphal': {'stymphale': []},
 'stymphali': {'stymphalis': []},
 'stymphalian': {'stymphalians': []},
 'stymphalid': {'stymphalides': []},
 'stymphalo': {'stymphalos': []},
 'stymphalu': {'stymphalus': []},
 'stymphelu': {'stymphelus': []},
 'stymu': {'stymus': []},
 'stymy': ['stymying'],
 'stynch': {'stynche': []},
 'stynchcomb': {'stynchcombe': []},
 'styne': {'stynes': []},
 'styng': {'stynge': []},
 'stynk': {'stynke': [], 'stynking': []},
 'stynkyng': {'stynkynge': []},
 'stynt': {'stynte': ['stynted']},
 'stynte': ['stynted'],
 'stynti': {'styntie': []},
 'styntj': {'styntje': []},
 'styolit': {'styolites': [], 'styolitic': []},
 'stype': {'stypes': []},
 'stypend': {'stypende': []},
 'styphelioid': {'styphelioides': []},
 'styphnat': {'styphnate': ['styphnates']},
 'styphnate': ['styphnates'],
 'stypiot': {'stypiotes': []},
 'stypl': {'styple': []},
 'stypmannu': {'stypmannus': []},
 'stypolophu': {'stypolophus': []},
 'styptic': ['styptical', 'stypticity'],
 'stypticin': {'stypticine': []},
 'styptick': {'stypticks': []},
 'stypticu': {'stypticus': []},
 'styr': {'styrred': [], 'styrring': [], 'styrs': []},
 'styra': {'styras': []},
 'styrac': {'styrace': []},
 'styracacea': {'styracaceae': []},
 'styracal': {'styracales': []},
 'styracast': {'styracaster': []},
 'styracea': {'styraceae': []},
 'styracec': {'styracece': []},
 'styraci': {'styracis': []},
 'styracin': {'styracine': []},
 'styracosauru': {'styracosaurus': []},
 'styrag': {'styrage': []},
 'styragel': {'styragels': []},
 'styram': {'styramate': [], 'styramic': []},
 'styrand': {'styrande': []},
 'styrcn': {'styrcne': []},
 'styrd': {'styrde': []},
 'styre': {'styred': [], 'styres': [], 'styring': []},
 'styrean': {'styreans': []},
 'styrels': {'styrelse': []},
 'styrelsen': {'styrelsens': []},
 'styremedlemm': {'styremedlemmer': []},
 'styren': {'styrenated': [],
            'styrenation': [],
            'styrene': [],
            'styrenic': ['styrenics']},
 'styreneacryl': {'styreneacrylic': []},
 'styreneacrylonitril': {'styreneacrylonitrile': []},
 'styrenebas': {'styrenebased': []},
 'styrenebutadien': {'styrenebutadiene': []},
 'styrenedivinylbenzen': {'styrenedivinylbenzene': []},
 'styreneisopren': {'styreneisoprene': []},
 'styrenemal': {'styrenemaleic': []},
 'styrenesulfon': {'styrenesulfonate': [], 'styrenesulfonic': []},
 'styrenesulphon': {'styrenesulphonate': []},
 'styrenic': ['styrenics'],
 'styreniu': {'styrenius': []},
 'styrens': {'styrenses': []},
 'styret': {'styrets': []},
 'styrett': {'styrette': ['styrettes']},
 'styrette': ['styrettes'],
 'styri': {'styrie': [], 'styris': []},
 'styria': {'styriae': []},
 'styrian': {'styrians': []},
 'styrienn': {'styrienne': []},
 'styrk': {'styrke': ['styrkes']},
 'styrke': ['styrkes'],
 'styrn': {'styrning': []},
 'styro': {'styros': []},
 'styrofoam': {'styrofoam': []},
 'styrol': {'styrole': [], 'styrols': []},
 'styrolen': {'styrolene': []},
 'styron': ['styrone'],
 'styrop': {'styropes': []},
 'styrp': {'styrpe': []},
 'styrr': {'styrre': []},
 'styrski': {'styrsky': []},
 'styrt': {'styrte': []},
 'styru': {'styrus': []},
 'styryl': {'styryls': []},
 'styrylpyridin': {'styrylpyridine': []},
 'styrylquinolin': {'styrylquinoline': []},
 'stysanu': {'stysanus': []},
 'stysling': {'styslinger': []},
 'stystem': {'stystems': []},
 'styte': {'styted': [], 'stytes': []},
 'styteleri': {'stytelerys': []},
 'styth': {'stythe': []},
 'stythian': {'stythians': []},
 'styve': {'styves': []},
 'styvechal': {'styvechale': []},
 'styvecl': {'styvecle': []},
 'styver': {'styvers': []},
 'styves': {'styvesant': []},
 'styw': {'stywes': []},
 'styward': {'stywarde': ['stywardes'], 'stywards': []},
 'stywarde': ['stywardes'],
 'stz': {'stzs': []},
 'stzdiabet': {'stzdiabetic': []},
 'stze': {'stzes': []},
 'stzinduc': {'stzinduced': []}}
