#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_su = {"su'r": {"su're": []},
 "su't": {"su'te": [], "su'ts": []},
 'sua': {'suas': []},
 'suaaari': {'suaaary': []},
 'suaaariz': {'suaaarized': []},
 'suaann': {'suaanne': []},
 'suab': {'suabe': []},
 'suabian': {'suabians': []},
 'suabil': {'suability': []},
 'suabl': {'suable': []},
 'suac': {'suace': []},
 'suad': {'suade': ['suades', 'suaded'], 'suading': []},
 'suada': {'suadae': []},
 'suadaequ': {'suadaeque': []},
 'suade': ['suades', 'suaded'],
 'suadea': {'suadeas': []},
 'suadeb': {'suadebant': []},
 'suademu': {'suademus': []},
 'suaden': {'suadens': []},
 'suadenli': {'suadenly': []},
 'suadent': {'suadente': ['suadentes']},
 'suadente': ['suadentes'],
 'suadenti': {'suadentis': []},
 'suadentibu': {'suadentibus': []},
 'suadentqu': {'suadentque': []},
 'suader': {'suadere': ['suaderent'], 'suaders': []},
 'suadere': ['suaderent'],
 'suadeti': {'suadetis': []},
 'suadetqu': {'suadetque': []},
 'suadiy': {'suadiye': []},
 'suaequ': {'suaeque': []},
 'suafac': {'suaface': []},
 'suag': {'suage': ['suages', 'suaged'], 'suaging': []},
 'suage': {'suagee': []},
 'suagest': {'suagested': []},
 'suah': {'suaheli': ['suahelis']},
 'suaheli': ['suahelis'],
 'suahelicu': {'suahelicus': []},
 'suahili': {'suahilis': []},
 'suahli': {'suahly': []},
 'suaicheanta': {'suaicheantas': []},
 'suail': {'suails': []},
 'suaimhnea': {'suaimhneas': []},
 'suainabh': {'suainabhal': []},
 'suaio': {'suaios': []},
 'suair': {'suaire': ['suaires']},
 'suaire': ['suaires'],
 'suak': {'suake': ['suakes'], 'suaking': []},
 'suake': ['suakes'],
 'suakimberb': {'suakimberber': []},
 'suakinberb': {'suakinberber': []},
 'suakspear': {'suakspeare': []},
 'sual': {'suale': [], 'suals': []},
 'suali': {'sualy': []},
 'sualiti': {'sualities': [], 'suality': []},
 'sualiz': {'sualization': [], 'sualize': ['sualized'], 'sualizing': []},
 'sualize': ['sualized'],
 'sualli': {'sually': []},
 'sualti': {'sualties': [], 'sualty': []},
 'suam': {'suame': []},
 'suamar': {'suamarized': []},
 'suamari': {'suamary': []},
 'suamqu': {'suamque': []},
 'suan': {'suane': ['suanes'], 'suans': []},
 'suanari': {'suanary': []},
 'suanc': {'suance': ['suances']},
 'suance': ['suances'],
 'suander': {'suandere': [], 'suanders': []},
 'suane': {'suanee': []},
 'suanet': {'suanetes': []},
 'suanetian': {'suanetians': []},
 'suang': {'suange': []},
 'suanian': {'suanians': []},
 'suanj': {'suanjing': []},
 'suann': {'suanne': []},
 'suanne': {'suannee': []},
 'suant': {'suante': [], 'suants': []},
 'suantiti': {'suantities': [], 'suantity': []},
 'suantraigh': {'suantraighe': []},
 'suanu': {'suanus': []},
 'suanz': {'suanzes': []},
 'suap': {'suape': [], 'suapped': []},
 'suapend': {'suapended': []},
 'suapt': {'suapte': []},
 'suapur': {'suapure': []},
 'suaqu': {'suaque': []},
 'suaqui': {'suaquis': []},
 'suar': {'suare': ['suares'], 'suars': []},
 'suara': {'suaras': []},
 'suarc': {'suarce': [], 'suarcs': []},
 'suard': {'suarde': [], 'suards': []},
 'suardi': {'suardis': []},
 'suardon': {'suardones': []},
 'suardu': {'suardus': []},
 'suare': {'suaree': []},
 'suaresiu': {'suaresius': []},
 'suarez': {'suarezes': []},
 'suarezi': {'suarezy': []},
 'suarezian': {'suarezianism': [], 'suarezians': []},
 'suari': {'suaris': [], 'suary': []},
 'suaris': {'suarise': []},
 'suariu': {'suarius': []},
 'suarle': {'suarlee': []},
 'suart': {'suarts': []},
 'suarter': {'suarters': []},
 'suarterli': {'suarterly': []},
 'suartua': {'suartuas': []},
 'suarumqu': {'suarumque': []},
 'suasibl': {'suasible': []},
 'suasion': ['suasione', 'suasiones'],
 'suasioni': {'suasionis': []},
 'suasionibu': {'suasionibus': []},
 'suasionist': {'suasionists': []},
 'suasiss': {'suasisse': []},
 'suasiv': {'suasive': ['suasives', 'suasively', 'suasiveness']},
 'suasive': ['suasives', 'suasively', 'suasiveness'],
 'suasoir': {'suasoires': []},
 'suasor': {'suasore': ['suasores']},
 'suasore': ['suasores'],
 'suasori': {'suasory': []},
 'suasoria': {'suasoriae': [], 'suasorias': []},
 'suasoribu': {'suasoribus': []},
 'suasoric': {'suasorice': []},
 'suasorii': {'suasoriis': []},
 'suasqu': {'suasque': []},
 'suasso': {'suassos': []},
 'suast': {'suaste': []},
 'suasten': {'suastene': []},
 'suastu': {'suastus': []},
 'suasu': {'suasus': []},
 'suat': {'suate': [], 'suats': []},
 'suatain': {'suatained': []},
 'suatch': {'suatched': []},
 'suateg': {'suategic': []},
 'suategi': {'suategies': [], 'suategy': []},
 'suatel': {'suatele': []},
 'suau': {'suaus': []},
 'suaue': {'suaues': []},
 'suaui': {'suauis': []},
 'suauissim': {'suauissime': []},
 'suauita': {'suauitas': []},
 'suauitat': {'suauitate': []},
 'suauitati': {'suauitatis': []},
 'suauiu': {'suauius': []},
 'suav': {'suave': ['suaves', 'suavely', 'suaveness']},
 'suavcolen': {'suavcolens': []},
 'suave': ['suaves', 'suavely', 'suaveness'],
 'suavei': {'suaveis': []},
 'suavement': {'suavemente': []},
 'suaveolcn': {'suaveolcns': []},
 'suaveolen': {'suaveolens': []},
 'suaveolent': {'suaveolentes': []},
 'suaveoleu': {'suaveoleus': []},
 'suaverd': {'suaverde': []},
 'suavi': {'suavis': []},
 'suavibu': {'suavibus': []},
 'suavidad': {'suavidade': ['suavidades']},
 'suavidade': ['suavidades'],
 'suavii': {'suaviis': []},
 'suavil': {'suaviler': []},
 'suavior': {'suaviores': []},
 'suaviqu': {'suavique': []},
 'suavissim': {'suavissime': []},
 'suavissima': {'suavissimae': [], 'suavissimas': []},
 'suavissimi': {'suavissimis': []},
 'suavissimo': {'suavissimos': []},
 'suavissimu': {'suavissimus': []},
 'suavit': {'suavitate': ['suavitates'], 'suavite': ['suaviter']},
 'suavita': {'suavitas': []},
 'suavitate': ['suavitates'],
 'suavitati': {'suavitatis': []},
 'suavitatibu': {'suavitatibus': []},
 'suavite': ['suaviter'],
 'suaviterqu': {'suaviterque': []},
 'suaviti': {'suavity': []},
 'suaviu': {'suavius': []},
 'suavo': {'suavos': []},
 'suavolen': {'suavolens': []},
 'sub': ['subse'],
 'suba': {'subas': []},
 'subabdomin': {'subabdominal': []},
 'subabl': {'subabilities': [], 'subability': [], 'subablative': []},
 'subabrupt': {'subabrupte': []},
 'subabus': {'subabusive': []},
 'subac': {'subaceous': []},
 'subacadem': {'subacademic': []},
 'subacauli': {'subacaulis': []},
 'subaccount': {'subaccountant': ['subaccountants'],
                'subaccounting': [],
                'subaccounts': []},
 'subaccountant': ['subaccountants'],
 'subacct': {'subacctate': []},
 'subacet': {'subacetate': ['subacetates']},
 'subaceta': {'subacetas': []},
 'subacetate': ['subacetates'],
 'subacetati': {'subacetatis': []},
 'subachmim': {'subachmimic': []},
 'subachoqu': {'subachoque': []},
 'subacid': {'subacidic': [], 'subacidity': [], 'subacids': []},
 'subacidli': {'subacidly': []},
 'subacidu': {'subacidus': []},
 'subacidul': {'subacidulous': []},
 'subaciu': {'subacius': []},
 'subacnt': {'subacnte': []},
 'subacoust': {'subacoustic': []},
 'subacqu': {'subacqueous': []},
 'subacque': {'subacquee': []},
 'subacri': {'subacrial': []},
 'subacript': {'subacription': []},
 'subacrocentr': {'subacrocentric': []},
 'subacromi': {'subacromial': ['subacromially']},
 'subacromial': ['subacromially'],
 'subacromiali': {'subacromialis': []},
 'subacromin': {'subacrominal': []},
 'subacrosom': {'subacrosomal': []},
 'subact': {'subacted': [],
            'subaction': ['subactions'],
            'subactive': [],
            'subactivities': [],
            'subactivity': [],
            'subacts': []},
 'subacta': {'subactae': [], 'subactas': []},
 'subacti': {'subactis': []},
 'subaction': ['subactions'],
 'subacto': {'subactos': []},
 'subactor': {'subactors': []},
 'subactu': {'subactue': [], 'subactus': []},
 'subactuel': {'subactuels': []},
 'subacturo': {'subacturos': []},
 'subacuatica': {'subacuaticas': []},
 'subaculeatu': {'subaculeatus': []},
 'subacumin': {'subacuminate': []},
 'subacuminati': {'subacuminatis': []},
 'subacut': {'subacute': ['subacutely']},
 'subacute': ['subacutely'],
 'subacuti': {'subacutis': []},
 'subacutu': {'subacutus': []},
 'subadamantin': {'subadamantine': []},
 'subadar': {'subadars': []},
 'subaddit': {'subadditive': [], 'subadditivity': []},
 'subaddress': {'subaddresses': [], 'subaddressing': []},
 'subadequ': {'subadequate': []},
 'subadiabat': {'subadiabatic': []},
 'subadjac': {'subadjacent': []},
 'subadministr': {'subadministration': ['subadministrations'],
                  'subadministrative': [],
                  'subadministrator': ['subadministrators']},
 'subadministration': ['subadministrations'],
 'subadministrator': ['subadministrators'],
 'subadolesc': {'subadolescent': []},
 'subadult': {'subadults': []},
 'subadventiti': {'subadventitial': []},
 'subadvis': {'subadviser': ['subadvisers']},
 'subadviser': ['subadvisers'],
 'subadvisor': {'subadvisors': []},
 'subadvisori': {'subadvisory': []},
 'subaeet': {'subaeetate': []},
 'subaen': {'subaenal': []},
 'subaenariensi': {'subaenariensis': []},
 'subaeneu': {'subaeneus': []},
 'subaequ': {'subaequent': ['subaequently']},
 'subaequal': {'subaequale': ['subaequales']},
 'subaequale': ['subaequales'],
 'subaequali': {'subaequalis': []},
 'subaequalibu': {'subaequalibus': []},
 'subaequalit': {'subaequaliter': []},
 'subaequan': {'subaequans': []},
 'subaequant': {'subaequante': ['subaequantes']},
 'subaequante': ['subaequantes'],
 'subaequantibu': {'subaequantibus': []},
 'subaequent': ['subaequently'],
 'subaequilongi': {'subaequilongis': []},
 'subaer': {'subaeral': [], 'subaeration': [], 'subaereal': [], 'subaeric': []},
 'subaeri': {'subaerial': ['subaerially']},
 'subaerial': ['subaerially'],
 'subaerl': {'subaerlal': []},
 'subaesthet': {'subaesthetic': []},
 'subaffect': {'subaffective': []},
 'subafilm': {'subafilms': []},
 'subag': {'subage': ['subages',
                      'subagent',
                      'subagents',
                      'subagency',
                      'subagencies']},
 'subage': ['subages', 'subagent', 'subagents', 'subagency', 'subagencies'],
 'subagenda': {'subagendas': []},
 'subagglutin': {'subagglutinating': []},
 'subaggreg': {'subaggregate': ['subaggregates'],
               'subaggregation': ['subaggregations']},
 'subaggregate': ['subaggregates'],
 'subaggregation': ['subaggregations'],
 'subagr': {'subagreement': ['subagreements']},
 'subagreement': ['subagreements'],
 'subagresti': {'subagrestis': []},
 'subagricultur': {'subagricultural': []},
 'subah': {'subahs': []},
 'subahdar': {'subahdars': []},
 'subahdari': {'subahdary': []},
 'subahdarri': {'subahdarry': []},
 'subahddr': {'subahddrs': []},
 'subai': {'subaie': []},
 'subaid': {'subaided': []},
 'subaigu': {'subaigue': ['subaigues'], 'subaigus': []},
 'subaigue': ['subaigues'],
 'subaim': {'subaims': []},
 'subait': {'subaitted': []},
 'subak': {'subaks': []},
 'subakhmim': {'subakhmimic': []},
 'subaksharp': {'subaksharpe': []},
 'subakut': {'subakute': ['subakuter']},
 'subakute': ['subakuter'],
 'subal': {'subalate': []},
 'subalar': {'subalare': []},
 'subalari': {'subalaris': []},
 'subalbatu': {'subalbatus': []},
 'subalbidu': {'subalbidus': []},
 'subalbugin': {'subalbugineal': []},
 'subaleuron': {'subaleurone': []},
 'subalfven': {'subalfvenic': []},
 'subalgebra': {'subalgebras': []},
 'subalgorithm': {'subalgorithms': []},
 'subalign': {'subalignment': ['subalignments']},
 'subalignment': ['subalignments'],
 'subalkal': {'subalkalic': []},
 'subalkalin': {'subalkaline': []},
 'suballel': {'suballeles': []},
 'suballi': {'suballiance': ['suballiances']},
 'suballiance': ['suballiances'],
 'suballoc': {'suballocate': ['suballocated'],
              'suballocating': [],
              'suballocation': ['suballocations']},
 'suballocate': ['suballocated'],
 'suballocation': ['suballocations'],
 'suballot': {'suballotment': ['suballotments'], 'suballotted': []},
 'suballotment': ['suballotments'],
 'suballuvi': {'suballuvial': []},
 'subalmon': {'subalmoner': []},
 'subalphabet': {'subalphabets': []},
 'subalpin': {'subalpine': ['subalpines'], 'subalpins': []},
 'subalpine': ['subalpines'],
 'subalpini': {'subalpinis': []},
 'subalpinu': {'subalpinus': []},
 'subalt': {'subalter': [], 'subaltted': []},
 'subaltem': {'subaltemate': [],
              'subaltemation': [],
              'subaltemity': [],
              'subaltems': []},
 'subalter': {'subalterity': []},
 'subaltern': ['subalterne',
               'subalternes',
               'subalternism',
               'subalternate',
               'subalternant',
               'subalternity',
               'subalternized',
               'subalternated',
               'subalterneity',
               'subalternates',
               'subalternative',
               'subalternation',
               'subalternating',
               'subalternities',
               'subalternately',
               'subalternality',
               'subalternatives',
               'subalternations',
               'subalternization'],
 'subalterna': {'subalternas': []},
 'subalternan': {'subalternans': []},
 'subalternata': {'subalternatae': []},
 'subalterni': {'subalternis': []},
 'subalternist': {'subalternists': []},
 'subalterno': {'subalternos': []},
 'subalumin': {'subaluminous': []},
 'subambassadori': {'subambassadorial': []},
 'subambi': {'subambient': []},
 'subambulacr': {'subambulacral': []},
 'subamend': {'subamendment': ['subamendments']},
 'subamendment': ['subamendments'],
 'subamniot': {'subamniotic': []},
 'subamo': {'subamos': []},
 'suban': {'subanal': []},
 'subanaesthet': {'subanaesthetic': []},
 'subanalges': {'subanalgesic': []},
 'subanalys': {'subanalyses': []},
 'subanalysi': {'subanalysis': []},
 'subanalyt': {'subanalytic': []},
 'subanalyz': {'subanalyzed': []},
 'subanc': {'subance': ['subances']},
 'subance': ['subances'],
 'subanconeu': {'subanconeus': []},
 'subandi': {'subandy': []},
 'subandin': {'subandine': []},
 'subandina': {'subandinas': []},
 'subanen': {'subanens': []},
 'subanesthet': {'subanesthetic': []},
 'subangel': {'subangelic': []},
 'subangl': {'subangles': []},
 'subangul': {'subangulate': ['subangulated'], 'subangulation': []},
 'subangular': {'subangularity': []},
 'subangulari': {'subangularis': []},
 'subangularli': {'subangularly': []},
 'subangulate': ['subangulated'],
 'subangulati': {'subangulatis': []},
 'subangulatu': {'subangulatus': []},
 'subanim': {'subanimal': []},
 'subannu': {'subannual': []},
 'subano': {'subanos': []},
 'subanon': {'subanons': []},
 'subansw': {'subanswers': []},
 'subantarct': {'subantarctic': []},
 'subantarctiqu': {'subantarctique': ['subantarctiques']},
 'subantarctique': ['subantarctiques'],
 'subantart': {'subantartic': []},
 'subantenn': {'subantennal': []},
 'subanthracit': {'subanthracite': []},
 'subanti': {'subantial': []},
 'subantimicrobi': {'subantimicrobial': []},
 'subantr': {'subantral': []},
 'subanun': {'subanuns': []},
 'subaort': {'subaortic': []},
 'subap': {'subapical': ['subapically']},
 'subapennin': {'subapennine': ['subapennines']},
 'subapennine': ['subapennines'],
 'subapertur': {'subaperture': ['subapertures']},
 'subaperture': ['subapertures'],
 'subapi': {'subapieal': []},
 'subapical': ['subapically'],
 'subapicali': {'subapicalis': []},
 'subapicul': {'subapiculate': []},
 'subaplin': {'subapline': []},
 'subaponeurot': {'subaponeurotic': []},
 'subapostol': {'subapostolic': []},
 'subappel': {'subappellation': ['subappellations']},
 'subappellation': ['subappellations'],
 'subappenin': {'subappenine': []},
 'subappl': {'subapplication': ['subapplications']},
 'subapplication': ['subapplications'],
 'subappress': {'subappressed': []},
 'subapproach': {'subapproaches': []},
 'subappropri': {'subappropriations': []},
 'subapter': {'subapterous': []},
 'subapteru': {'subapterus': []},
 'subaq': {'subaqeous': []},
 'subaqu': {'subaqual': [], 'subaqueous': ['subaqueously'], 'subaquous': []},
 'subaqua': {'subaquaeous': []},
 'subaquat': {'subaquatic': ['subaquatically']},
 'subaquatic': ['subaquatically'],
 'subaquatiqu': {'subaquatique': ['subaquatiques']},
 'subaquatique': ['subaquatiques'],
 'subaquatisch': {'subaquatische': []},
 'subaqueous': ['subaqueously'],
 'subaquif': {'subaquifers': []},
 'subar': {'subarable': [], 'subare': ['subareal', 'subareally']},
 'subarachnoid': {'subarachnoidal': ['subarachnoidally'],
                  'subarachnoideal': []},
 'subarachnoidal': {'subarachnoidales': []},
 'subarachnoideal': {'subarachnoideale': []},
 'subaraean': {'subaraeans': []},
 'subarb': {'subarbes': [], 'subarbs': []},
 'subarbor': {'subarboreal': []},
 'subarboresc': {'subarborescent': []},
 'subarc': {'subarcs': []},
 'subarca': {'subarcas': []},
 'subarch': {'subarches': []},
 'subarchitectur': {'subarchitecture': ['subarchitectures']},
 'subarchitecture': ['subarchitectures'],
 'subarct': {'subarctic': ['subarctics']},
 'subarctic': ['subarctics'],
 'subarcticu': {'subarcticus': []},
 'subarctiqu': {'subarctique': ['subarctiques']},
 'subarctique': ['subarctiques'],
 'subarcu': {'subarcuate': ['subarcuated']},
 'subarcuali': {'subarcualis': []},
 'subarcuate': ['subarcuated'],
 'subarcuatu': {'subarcuatus': []},
 'subare': ['subareal', 'subareally'],
 'subarea': {'subareas': []},
 'subarean': {'subareans': []},
 'subarena': {'subarenas': []},
 'subarenac': {'subarenaceous': []},
 'subargu': {'subargument': ['subarguments']},
 'subargument': ['subarguments'],
 'subari': {'subarial': []},
 'subarian': {'subarians': []},
 'subaristocrat': {'subaristocratic': []},
 'subarkos': {'subarkose': ['subarkoses'], 'subarkosic': []},
 'subarkose': ['subarkoses'],
 'subarktik': {'subarktike': []},
 'subarktisch': {'subarktische': []},
 'subarmatu': {'subarmatus': []},
 'subarnabanik': {'subarnabaniks': []},
 'subarquatu': {'subarquatus': []},
 'subarrang': {'subarrange': ['subarranged',
                              'subarrangement',
                              'subarrangements']},
 'subarrange': ['subarranged', 'subarrangement', 'subarrangements'],
 'subarray': {'subarrays': []},
 'subarseni': {'subarseniate': []},
 'subarski': {'subarsky': []},
 'subart': {'subartic': []},
 'subarteri': {'subarterial': []},
 'subarticl': {'subarticle': ['subarticles']},
 'subarticle': ['subarticles'],
 'subarticul': {'subarticulate': []},
 'subartist': {'subartistic': []},
 'subaru': {'subarus': []},
 'subas': {'subase': [], 'subasic': []},
 'subascend': {'subascending': []},
 'subashi': {'subashis': []},
 'subasi': {'subasis': []},
 'subasingh': {'subasinghe': []},
 'subasp': {'subasper': []},
 'subaspect': {'subaspects': []},
 'subassembl': {'subassemble': ['subassembled',
                                'subassembles',
                                'subassembler',
                                'subassemblers'],
                'subassemblies': [],
                'subassembling': [],
                'subassembly': []},
 'subassemblag': {'subassemblage': ['subassemblages']},
 'subassemblage': ['subassemblages'],
 'subassemble': ['subassembled',
                 'subassembles',
                 'subassembler',
                 'subassemblers'],
 'subassert': {'subassertive': []},
 'subassi': {'subassy': []},
 'subassign': {'subassignment': ['subassignments']},
 'subassigne': {'subassignee': []},
 'subassignment': ['subassignments'],
 'subassist': {'subassistant': ['subassistants']},
 'subassistant': ['subassistants'],
 'subassoci': {'subassociation': ['subassociations']},
 'subassociation': ['subassociations'],
 'subassumpt': {'subassumption': ['subassumptions']},
 'subassumption': ['subassumptions'],
 'subasta': {'subastas': []},
 'subastr': {'subastral': []},
 'subastring': {'subastringent': []},
 'subasymptot': {'subasymptotic': []},
 'subat': {'subatance': ['subatances']},
 'subatance': ['subatances'],
 'subatano': {'subatanoe': []},
 'subatanti': {'subatantial': ['subatantially']},
 'subatantial': ['subatantially'],
 'subathu': {'subathus': []},
 'subatianu': {'subatianus': []},
 'subatitut': {'subatituted': [], 'subatitution': []},
 'subatlant': {'subatlantic': []},
 'subatmospher': {'subatmosphere': [], 'subatmospheric': []},
 'subatom': {'subatomic': ['subatomics', 'subatomically'], 'subatoms': []},
 'subatomic': ['subatomics', 'subatomically'],
 'subatomiqu': {'subatomiques': []},
 'subatr': {'subatrate': []},
 'subatri': {'subatrial': []},
 'subatroph': {'subatrophic': []},
 'subatrophi': {'subatrophy': []},
 'subattent': {'subattentive': []},
 'subattenu': {'subattenuate': []},
 'subattitud': {'subattitudes': []},
 'subattomol': {'subattomole': []},
 'subattribut': {'subattribute': ['subattributes']},
 'subattribute': ['subattributes'],
 'subaud': {'subaudible': [], 'subaudibly': []},
 'subaudi': {'subaudience': ['subaudiences']},
 'subaudience': ['subaudiences'],
 'subaudit': {'subaudition': ['subauditions']},
 'subaudition': ['subauditions'],
 'subauditori': {'subauditory': []},
 'subauditur': {'subauditurs': []},
 'subaur': {'subaural': []},
 'subaural': {'subaurale': []},
 'subauratu': {'subauratus': []},
 'subaureu': {'subaureus': []},
 'subauricul': {'subauriculate': []},
 'subauror': {'subauroral': []},
 'subaust': {'subauste': []},
 'subauthor': {'subauthorities': [], 'subauthority': []},
 'subautochthon': {'subautochthonous': []},
 'subautonom': {'subautonomous': []},
 'subaverag': {'subaverage': ['subaverages']},
 'subaverage': ['subaverages'],
 'subaward': {'subawards': []},
 'subb': {'subbe': [], 'subbs': []},
 'subba': {'subbas': []},
 'subbaccalaur': {'subbaccalaureate': []},
 'subbacteri': {'subbacterial': []},
 'subbacteriostat': {'subbacteriostatic': []},
 'subbail': {'subbailment': []},
 'subbaile': {'subbailee': []},
 'subbailiff': {'subbailiffs': []},
 'subbal': {'subbalances': []},
 'subbalteatu': {'subbalteatus': []},
 'subbamm': {'subbammal': []},
 'subbanagound': {'subbanagounder': []},
 'subband': {'subbanding': [], 'subbands': []},
 'subbank': {'subbanks': []},
 'subbarb': {'subbarbes': []},
 'subbareddi': {'subbareddy': []},
 'subbaromyc': {'subbaromyces': []},
 'subbarri': {'subbarrier': []},
 'subbas': {'subbasal': ['subbasally'],
            'subbase': ['subbasement', 'subbasements'],
            'subbasic': []},
 'subbasal': ['subbasally'],
 'subbasalt': {'subbasaltic': []},
 'subbase': ['subbasement', 'subbasements'],
 'subbasi': {'subbasis': []},
 'subbasin': {'subbasins': []},
 'subbaswami': {'subbaswamy': []},
 'subbat': {'subbatical': []},
 'subbatch': {'subbatches': []},
 'subbatteri': {'subbatteries': [], 'subbattery': []},
 'subbay': {'subbays': []},
 'subbeam': {'subbeams': []},
 'subbeat': {'subbeats': []},
 'subbehavior': {'subbehaviors': []},
 'subbekash': {'subbekashe': []},
 'subbelt': {'subbelts': []},
 'subber': {'subbers': []},
 'subberthwait': {'subberthwaite': []},
 'subbet': {'subbetic': []},
 'subbha': {'subbhas': []},
 'subbi': {'subbie': ['subbies'], 'subby': []},
 'subbibl': {'subbiblical': []},
 'subbid': {'subbided': [], 'subbids': []},
 'subbidd': {'subbidder': ['subbidders']},
 'subbidder': ['subbidders'],
 'subbie': ['subbies'],
 'subbipuncti': {'subbipunctis': []},
 'subbit': {'subbitted': []},
 'subbitumin': {'subbituminous': []},
 'subblim': {'subblime': []},
 'subbloc': {'subblocs': []},
 'subblock': {'subblocks': []},
 'subbm': {'subbme': []},
 'subboard': {'subboards': []},
 'subbodi': {'subbodies': [], 'subbody': []},
 'subboil': {'subboiling': []},
 'subbook': {'subbooks': []},
 'subbor': {'subborate': [], 'subboreal': []},
 'subbordin': {'subbordinate': []},
 'subboreal': {'subboreale': []},
 'subborn': {'subborned': [], 'subbornness': []},
 'subbornli': {'subbornly': []},
 'subborrow': {'subborrowers': []},
 'subbos': {'subbose': []},
 'subboss': {'subbosses': []},
 'subbot': {'subbotic': []},
 'subbotina': {'subbotinae': []},
 'subbotnik': {'subbotniks': []},
 'subbotski': {'subbotsky': []},
 'subbottom': {'subbottoms': []},
 'subboundari': {'subboundaries': [], 'subboundary': []},
 'subbrachycephal': {'subbrachycephalic': []},
 'subbrain': {'subbrains': []},
 'subbranch': {'subbranches': [], 'subbranching': []},
 'subbranchi': {'subbranchial': []},
 'subbrand': {'subbranding': [], 'subbrands': []},
 'subbre': {'subbreed': ['subbreeds']},
 'subbreed': ['subbreeds'],
 'subbrevi': {'subbrevis': []},
 'subbrok': {'subbroker': ['subbrokers']},
 'subbroker': ['subbrokers'],
 'subbromid': {'subbromide': []},
 'subbronchi': {'subbronchial': []},
 'subbtanc': {'subbtance': ['subbtances']},
 'subbtance': ['subbtances'],
 'subbu': {'subbued': [], 'subbus': []},
 'subbub': {'subbubs': []},
 'subbudget': {'subbudgets': []},
 'subbulb': {'subbulbous': []},
 'subbullatu': {'subbullatus': []},
 'subbullet': {'subbullets': []},
 'subbundl': {'subbundle': ['subbundles']},
 'subbundle': ['subbundles'],
 'subburb': {'subburbes': [], 'subburbs': []},
 'subbureau': {'subbureaus': []},
 'subbureaucraci': {'subbureaucracies': [], 'subbureaucracy': []},
 'subbureaucrat': {'subbureaucratic': [], 'subbureaucrats': []},
 'subburst': {'subbursts': []},
 'subbus': {'subbuses': []},
 'subbusi': {'subbusiness': []},
 'subbuswami': {'subbuswamy': []},
 'subbuy': {'subbuyer': ['subbuyers']},
 'subbuyer': ['subbuyers'],
 'subbyt': {'subbytes': []},
 'subcabinet': {'subcabinets': []},
 'subcabl': {'subcable': ['subcables']},
 'subcable': ['subcables'],
 'subcach': {'subcaches': []},
 'subcadr': {'subcadres': []},
 'subcaec': {'subcaecal': []},
 'subcaeruleu': {'subcaeruleus': []},
 'subcal': {'subcales': [], 'subcall': ['subcalls']},
 'subcalc': {'subcalcic': []},
 'subcalcan': {'subcalcaneal': []},
 'subcalcar': {'subcalcareous': []},
 'subcalcarin': {'subcalcarine': []},
 'subcalcifer': {'subcalciferous': []},
 'subcalcul': {'subcalculation': ['subcalculations']},
 'subcalculation': ['subcalculations'],
 'subcalculu': {'subcalculus': []},
 'subcalib': {'subcaliber': []},
 'subcalibr': {'subcalibre': []},
 'subcall': ['subcalls'],
 'subcallos': {'subcallosal': []},
 'subcallosu': {'subcallosus': []},
 'subcallu': {'subcallus': []},
 'subcalor': {'subcaloric': []},
 'subcamp': {'subcamps': []},
 'subcampaign': {'subcampaigns': []},
 'subcampanul': {'subcampanulate': []},
 'subcan': {'subcanal': ['subcanals']},
 'subcanal': ['subcanals'],
 'subcanalicul': {'subcanaliculate': []},
 'subcanescen': {'subcanescens': []},
 'subcanon': {'subcanonical': [], 'subcanons': []},
 'subcanopi': {'subcanopies': [], 'subcanopy': []},
 'subcap': {'subcapabilities': []},
 'subcapac': {'subcapacities': [], 'subcapacity': []},
 'subcapillari': {'subcapillary': []},
 'subcapit': {'subcapital': ['subcapitals'],
              'subcapitate': ['subcapitated'],
              'subcapitation': []},
 'subcapital': ['subcapitals'],
 'subcapitate': ['subcapitated'],
 'subcapsul': {'subcapsule': []},
 'subcapsularli': {'subcapsularly': []},
 'subcapt': {'subcaption': ['subcaptions', 'subcaptioned']},
 'subcaptain': {'subcaptains': []},
 'subcaption': ['subcaptions', 'subcaptioned'],
 'subcapulari': {'subcapularis': []},
 'subcar': {'subcareer': ['subcareers']},
 'subcarbid': {'subcarbide': []},
 'subcarbon': {'subcarbonate': ['subcarbonates']},
 'subcarbona': {'subcarbonas': []},
 'subcarbonac': {'subcarbonaceous': []},
 'subcarbonate': ['subcarbonates'],
 'subcarbonati': {'subcarbonatis': []},
 'subcarbonifer': {'subcarboniferous': []},
 'subcarbonyl': {'subcarbonyls': []},
 'subcarburet': {'subcarburetted': []},
 'subcarcinogen': {'subcarcinogenic': []},
 'subcardi': {'subcardial': []},
 'subcardin': {'subcardinal': ['subcardinals']},
 'subcardinal': ['subcardinals'],
 'subcareer': ['subcareers'],
 'subcarin': {'subcarinal': [], 'subcarinate': ['subcarinated']},
 'subcarinate': ['subcarinated'],
 'subcarinati': {'subcarinatis': []},
 'subcarinatu': {'subcarinatus': []},
 'subcarnosi': {'subcarnosis': []},
 'subcarnosu': {'subcarnosus': []},
 'subcarp': {'subcarpal': [], 'subcarpates': []},
 'subcarpathian': {'subcarpathians': []},
 'subcarpathiqu': {'subcarpathique': []},
 'subcarpatiqu': {'subcarpatique': []},
 'subcarri': {'subcarrier': ['subcarriers']},
 'subcarrier': ['subcarriers'],
 'subcartilagin': {'subcartilaginous': []},
 'subcas': {'subcase': ['subcases']},
 'subcascad': {'subcascade': ['subcascades']},
 'subcascade': ['subcascades'],
 'subcase': ['subcases'],
 'subcaski': {'subcasky': []},
 'subcast': {'subcaste': ['subcastes']},
 'subcastc': {'subcastcs': []},
 'subcaste': ['subcastes'],
 'subcat': {'subcate': [], 'subcats': []},
 'subcatagori': {'subcatagories': []},
 'subcatalog': {'subcatalogs': []},
 'subcatan': {'subcataneous': []},
 'subcatastroph': {'subcatastrophic': []},
 'subcatch': {'subcatchment': ['subcatchments']},
 'subcatchment': ['subcatchments'],
 'subcategon': {'subcategones': []},
 'subcategor': {'subcategorical': [],
                'subcategorization': ['subcategorizations'],
                'subcategorize': ['subcategorized',
                                  'subcategorizes',
                                  'subcategorizer'],
                'subcategorizing': []},
 'subcategori': {'subcategorial': [], 'subcategories': [], 'subcategory': []},
 'subcategoris': {'subcategorisation': ['subcategorisations'],
                  'subcategorise': ['subcategorised', 'subcategorises'],
                  'subcategorising': []},
 'subcategorisation': ['subcategorisations'],
 'subcategorise': ['subcategorised', 'subcategorises'],
 'subcategoriz': {'subcategorizable': [], 'subcategorizational': []},
 'subcategorization': ['subcategorizations'],
 'subcategorize': ['subcategorized', 'subcategorizes', 'subcategorizer'],
 'subcaud': {'subcaudal': ['subcaudals'], 'subcaudate': []},
 'subcaudal': ['subcaudals'],
 'subcaulescen': {'subcaulescens': []},
 'subcaus': {'subcause': ['subcauses']},
 'subcause': ['subcauses'],
 'subcav': {'subcavities': [], 'subcavity': []},
 'subcavit': {'subcavitating': []},
 'subcec': {'subcecal': []},
 'subced': {'subceder': []},
 'subceil': {'subceiling': ['subceilings']},
 'subceiling': ['subceilings'],
 'subceiv': {'subceived': []},
 'subcel': {'subcell': ['subcells']},
 'subcelesti': {'subcelestial': []},
 'subcell': ['subcells'],
 'subcellar': {'subcellarer': [], 'subcellars': []},
 'subcellulair': {'subcellulaire': ['subcellulaires']},
 'subcellulaire': ['subcellulaires'],
 'subcellularli': {'subcellularly': []},
 'subcent': {'subcenter': ['subcenters']},
 'subcenter': ['subcenters'],
 'subcentimet': {'subcentimeter': []},
 'subcentimetr': {'subcentimetre': []},
 'subcentr': {'subcentral': ['subcentrally', 'subcentralization'],
              'subcentre': ['subcentres'],
              'subcentric': []},
 'subcentral': ['subcentrally', 'subcentralization'],
 'subcentrali': {'subcentralis': []},
 'subcentre': ['subcentres'],
 'subcentromer': {'subcentromeric': []},
 'subcephal': {'subcephalic': []},
 'subcept': {'subception': ['subceptions']},
 'subception': ['subceptions'],
 'subcerebr': {'subcerebral': []},
 'subcertainti': {'subcertainty': []},
 'subcertif': {'subcertification': []},
 'subceruleu': {'subceruleus': []},
 'subcerv': {'subcervical': []},
 'subcesophag': {'subcesophageal': []},
 'subcesor': {'subcesores': []},
 'subchain': {'subchains': []},
 'subchalleng': {'subchallenges': []},
 'subchamb': {'subchamber': ['subchambers']},
 'subchamber': ['subchambers'],
 'subchang': {'subchanges': []},
 'subchannel': {'subchannelization': [], 'subchannels': []},
 'subchant': {'subchanter': ['subchanters']},
 'subchanter': ['subchanters'],
 'subchapt': {'subchapter': ['subchapters']},
 'subchapter': ['subchapters'],
 'subcharact': {'subcharacter': ['subcharacters']},
 'subcharacter': ['subcharacters'],
 'subcharacterist': {'subcharacteristic': ['subcharacteristics']},
 'subcharacteristic': ['subcharacteristics'],
 'subcharg': {'subcharge': ['subcharges', 'subcharged']},
 'subcharge': ['subcharges', 'subcharged'],
 'subchart': {'subcharter': ['subcharters', 'subchartered', 'subchartering'],
              'subcharts': []},
 'subcharter': {'subcharterer': ['subcharterers']},
 'subcharterer': ['subcharterers'],
 'subchas': {'subchaser': ['subchasers']},
 'subchaser': ['subchasers'],
 'subchassi': {'subchassis': []},
 'subchel': {'subchelate': []},
 'subchela': {'subchelae': []},
 'subchelicer': {'subcheliceral': []},
 'subchiasm': {'subchiasmal': []},
 'subchiasmat': {'subchiasmatic': []},
 'subchief': {'subchiefs': []},
 'subchiefdom': {'subchiefdoms': []},
 'subchieftain': {'subchieftains': []},
 'subchieftainship': {'subchieftainships': []},
 'subchlorid': {'subchloride': ['subchlorides']},
 'subchloride': ['subchlorides'],
 'subchloroplast': {'subchloroplasts': []},
 'subchoic': {'subchoices': []},
 'subchondr': {'subchondral': ['subchondrally']},
 'subchondral': ['subchondrally'],
 'subchondri': {'subchondrial': []},
 'subchord': {'subchordal': [], 'subchords': []},
 'subchori': {'subchorial': []},
 'subchoriali': {'subchorialis': []},
 'subchorion': {'subchorionic': []},
 'subchoroid': {'subchoroidal': []},
 'subchrom': {'subchromate': []},
 'subchromatid': {'subchromatids': []},
 'subchromosom': {'subchromosomal': [], 'subchromosome': ['subchromosomes']},
 'subchromosome': ['subchromosomes'],
 'subchron': {'subchronic': ['subchronical', 'subchronically'],
              'subchrons': []},
 'subchrondr': {'subchrondral': []},
 'subchronic': ['subchronical', 'subchronically'],
 'subchunk': {'subchunks': []},
 'subcili': {'subciliate': []},
 'subciliari': {'subciliary': []},
 'subcilliari': {'subcilliary': []},
 'subcinctu': {'subcinctus': []},
 'subcinereu': {'subcinereus': []},
 'subcircl': {'subcircle': ['subcircles']},
 'subcircle': ['subcircles'],
 'subcircuit': {'subcircuits': []},
 'subcirculair': {'subcirculaire': []},
 'subcirculari': {'subcircularis': []},
 'subcis': {'subcision': []},
 'subciti': {'subcities': [], 'subcity': []},
 'subcitizen': {'subcitizens': []},
 'subcitr': {'subcitrate': []},
 'subcivil': {'subcivilization': ['subcivilizations'], 'subcivilized': []},
 'subcivilization': ['subcivilizations'],
 'subcl': {'subcls': []},
 'subcla': {'subclas': []},
 'subclad': {'subclade': ['subclades']},
 'subclade': ['subclades'],
 'subclaim': {'subclaims': []},
 'subclan': {'subclans': []},
 'subclas': {'subclase': ['subclases']},
 'subclase': ['subclases'],
 'subclass': ['subclassed', 'subclassing', 'subclassical'],
 'subclassi': {'subclassis': []},
 'subclassif': {'subclassification': ['subclassifications']},
 'subclassifi': {'subclassified': [],
                 'subclassifiers': [],
                 'subclassifies': [],
                 'subclassify': ['subclassifying']},
 'subclassification': ['subclassifications'],
 'subclassificatori': {'subclassificatory': []},
 'subclassiflc': {'subclassiflcation': []},
 'subclassify': ['subclassifying'],
 'subclassrespons': {'subclassresponsibility': []},
 'subclassspecif': {'subclassspecific': []},
 'subclaus': {'subclausal': [], 'subclause': ['subclauses']},
 'subclause': ['subclauses'],
 'subclav': {'subclavate': []},
 'subclavati': {'subclavatis': []},
 'subclavatu': {'subclavatus': []},
 'subclavi': {'subclavial': []},
 'subclavia': {'subclaviae': []},
 'subclavian': {'subclavians': []},
 'subclavianpulmonari': {'subclavianpulmonary': []},
 'subclavio': {'subclavios': []},
 'subclaviu': {'subclavius': []},
 'subcler': {'subclerical': []},
 'subclerk': {'subclerks': []},
 'subclim': {'subclimate': ['subclimates']},
 'subclimat': {'subclimatic': []},
 'subclimate': ['subclimates'],
 'subclin': {'subclinic': ['subclinics', 'subclinical', 'subclinically']},
 'subclinc': {'subclincal': []},
 'subclinic': ['subclinics', 'subclinical', 'subclinically'],
 'subclip': {'subclips': []},
 'subcliqu': {'subclique': ['subcliques']},
 'subclique': ['subcliques'],
 'subclon': {'subclonal': [],
             'subclone': ['subcloned', 'subclones'],
             'subcloning': ['subclonings']},
 'subclone': ['subcloned', 'subclones'],
 'subcloning': ['subclonings'],
 'subcloud': {'subclouds': []},
 'subclov': {'subclover': ['subclovers']},
 'subclover': ['subclovers'],
 'subclump': {'subclumps': []},
 'subclust': {'subcluster': ['subclusters', 'subclustered', 'subclustering']},
 'subcluster': ['subclusters', 'subclustered', 'subclustering'],
 'subclutt': {'subclutter': []},
 'subcmt': {'subcmte': []},
 'subcndotheli': {'subcndothelial': []},
 'subcntan': {'subcntaneously': []},
 'subcntic': {'subcntical': []},
 'subcoalit': {'subcoalition': ['subcoalitions', 'subcoalitional']},
 'subcoalition': ['subcoalitions', 'subcoalitional'],
 'subcoast': {'subcoastal': []},
 'subcoat': {'subcoating': [], 'subcoats': []},
 'subcod': {'subcode': ['subcoded', 'subcodes'], 'subcoding': []},
 'subcode': ['subcoded', 'subcodes'],
 'subcoelom': {'subcoelomic': []},
 'subcoeruleu': {'subcoeruleus': []},
 'subcognit': {'subcognition': [], 'subcognitive': []},
 'subcohort': {'subcohorts': []},
 'subcoil': {'subcoils': []},
 'subcoleoptratu': {'subcoleoptratus': []},
 'subcollater': {'subcollateral': []},
 'subcollect': {'subcollection': ['subcollections'],
                'subcollective': ['subcollectives'],
                'subcollectivities': [],
                'subcollectivity': []},
 'subcollection': ['subcollections'],
 'subcollective': ['subcollectives'],
 'subcollector': {'subcollectors': []},
 'subcolleg': {'subcollege': ['subcolleges']},
 'subcollege': ['subcolleges'],
 'subcollegi': {'subcollegiate': []},
 'subcolloid': {'subcolloidal': []},
 'subcolon': {'subcolonization': []},
 'subcoloni': {'subcolonial': [], 'subcolonies': [], 'subcolony': []},
 'subcolumbit': {'subcolumbites': []},
 'subcolumn': {'subcolumns': []},
 'subcom': {'subcomeal': []},
 'subcomandant': {'subcomandante': ['subcomandantes']},
 'subcomandante': ['subcomandantes'],
 'subcomatos': {'subcomatose': []},
 'subcombin': {'subcombination': ['subcombinations']},
 'subcombination': ['subcombinations'],
 'subcomis': {'subcomision': []},
 'subcomiss': {'subcomission': []},
 'subcomissur': {'subcomissural': []},
 'subcomit': {'subcomite': []},
 'subcomitte': {'subcomittee': ['subcomittees']},
 'subcomittee': ['subcomittees'],
 'subcomm': {'subcomms': []},
 'subcommand': {'subcommandant': [],
                'subcommander': ['subcommanders'],
                'subcommands': []},
 'subcommandant': {'subcommandante': []},
 'subcommander': ['subcommanders'],
 'subcomment': {'subcommentator': ['subcommentators']},
 'subcommentari': {'subcommentaries': [], 'subcommentary': []},
 'subcommentator': ['subcommentators'],
 'subcommerci': {'subcommercial': []},
 'subcommine': {'subcomminee': []},
 'subcommis': {'subcommision': []},
 'subcommiss': {'subcommission': ['subcommissions']},
 'subcommissari': {'subcommissaries': [], 'subcommissary': []},
 'subcommissariat': {'subcommissariats': []},
 'subcommission': {'subcommissioner': ['subcommissioners']},
 'subcommissioner': ['subcommissioners'],
 'subcommissur': {'subcommissural': []},
 'subcommissuralorgan': {'subcommissuralorgans': []},
 'subcommisur': {'subcommisural': []},
 'subcommite': {'subcommitee': ['subcommitees']},
 'subcommitee': ['subcommitees'],
 'subcommitre': {'subcommitree': []},
 'subcommitt': {'subcommitte': ['subcommittes']},
 'subcommitte': {'subcommittee': []},
 'subcommittee': {'subcommitteee': []},
 'subcommittte': {'subcommitttee': []},
 'subcommmitte': {'subcommmittee': []},
 'subcommod': {'subcommodities': [], 'subcommodity': []},
 'subcommun': {'subcommunal': [],
               'subcommunication': [],
               'subcommunities': [],
               'subcommunity': []},
 'subcommut': {'subcommutated': [], 'subcommutation': [], 'subcommutator': []},
 'subcompact': {'subcompact': []},
 'subcompani': {'subcompanies': [], 'subcompany': []},
 'subcomparison': {'subcomparisons': []},
 'subcompart': {'subcompartment': ['subcompartments']},
 'subcompartment': {'subcompartmentalization': [], 'subcompartmentation': []},
 'subcompet': {'subcompetence': ['subcompetences'],
               'subcompetencies': [],
               'subcompetency': []},
 'subcompetence': ['subcompetences'],
 'subcompetit': {'subcompetitive': []},
 'subcomplet': {'subcomplete': []},
 'subcompon': {'subcomponent': ['subcomponents']},
 'subcomponent': ['subcomponents'],
 'subcomposit': {'subcomposites': [], 'subcomposition': ['subcompositions']},
 'subcomposition': ['subcompositions'],
 'subcompound': {'subcompounds': []},
 'subcompress': {'subcompressed': []},
 'subcompressi': {'subcompressis': []},
 'subcompressu': {'subcompressus': []},
 'subcomput': {'subcomputation': ['subcomputations'], 'subcomputers': []},
 'subcomputation': ['subcomputations'],
 'subcon': {'subcone': ['subcones'],
            'subconic': ['subconical', 'subconically'],
            'subcons': []},
 'subconcav': {'subconcave': []},
 'subconcentr': {'subconcentration': ['subconcentrations'],
                 'subconcentric': []},
 'subconcentration': ['subconcentrations'],
 'subconcept': {'subconcepts': []},
 'subconceptu': {'subconceptual': []},
 'subconcern': {'subconcerns': []},
 'subconcess': {'subconcessions': []},
 'subconchoid': {'subconchoidal': []},
 'subconci': {'subconcious': ['subconciously', 'subconciousness']},
 'subconcient': {'subconciente': []},
 'subconcious': ['subconciously', 'subconciousness'],
 'subconclus': {'subconclusion': ['subconclusions']},
 'subconclusion': ['subconclusions'],
 'subconcord': {'subconcordant': []},
 'subconcuss': {'subconcussive': []},
 'subcondens': {'subcondensation': ['subcondensations']},
 'subcondensation': ['subcondensations'],
 'subcondit': {'subcondition': ['subconditions', 'subconditional']},
 'subcondition': ['subconditions', 'subconditional'],
 'subcondr': {'subcondral': []},
 'subconduct': {'subconductance': []},
 'subconductor': {'subconductors': []},
 'subcondylotomi': {'subcondylotomy': []},
 'subcone': ['subcones'],
 'subconfer': {'subconference': ['subconferences']},
 'subconference': ['subconferences'],
 'subconfigur': {'subconfiguration': ['subconfigurations']},
 'subconfiguration': ['subconfigurations'],
 'subconflict': {'subconflicts': []},
 'subconflu': {'subconfluence': [],
               'subconfluency': [],
               'subconfluent': ['subconfluently']},
 'subconfluent': ['subconfluently'],
 'subconform': {'subconformations': []},
 'subconglomer': {'subconglomerate': []},
 'subcongreg': {'subcongregations': []},
 'subconic': ['subconical', 'subconically'],
 'subconicu': {'subconicus': []},
 'subconjectur': {'subconjectures': []},
 'subconjuctiv': {'subconjuctival': []},
 'subconjunct': {'subconjunction': [], 'subconjunctively': []},
 'subconjunctiv': {'subconjunctival': ['subconjunctivally']},
 'subconjunctival': {'subconjunctivall': []},
 'subconjunctivali': {'subconjunctivalis': []},
 'subconjunto': {'subconjuntos': []},
 'subconmitte': {'subconmittee': []},
 'subconn': {'subconnate': []},
 'subconnect': {'subconnection': ['subconnections']},
 'subconnection': ['subconnections'],
 'subconoid': {'subconoidal': []},
 'subconsci': {'subconscience': [],
               'subconscient': ['subconscients', 'subconsciently'],
               'subconscious': ['subconsciously', 'subconsciousness']},
 'subconscient': {'subconsciente': ['subconscientes']},
 'subconsciente': ['subconscientes'],
 'subconsciouli': {'subconsciouly': []},
 'subconscious': {'subconscious': []},
 'subconsensu': {'subconsensual': []},
 'subconsi': {'subconsious': ['subconsiously']},
 'subconsic': {'subconsicous': []},
 'subconsious': ['subconsiously'],
 'subconsolid': {'subconsolidation': []},
 'subconst': {'subconstable': ['subconstables']},
 'subconstable': ['subconstables'],
 'subconstel': {'subconstellation': ['subconstellations']},
 'subconstellation': ['subconstellations'],
 'subconstitu': {'subconstituencies': [],
                 'subconstituency': [],
                 'subconstituent': ['subconstituents']},
 'subconstituent': ['subconstituents'],
 'subconstitut': {'subconstitutional': []},
 'subconstraint': {'subconstraints': []},
 'subconstruct': {'subconstruction': ['subconstructions'], 'subconstructs': []},
 'subconstruction': ['subconstructions'],
 'subconsult': {'subconsultant': ['subconsultants']},
 'subconsultant': ['subconsultants'],
 'subcont': {'subcontent': ['subcontents']},
 'subcontactor': {'subcontactors': []},
 'subcontain': {'subcontainer': ['subcontainers']},
 'subcontainer': ['subcontainers'],
 'subcontemporari': {'subcontemporary': []},
 'subcontent': ['subcontents'],
 'subconti': {'subcontient': []},
 'subcontigu': {'subcontiguous': []},
 'subcontin': {'subcontinent': []},
 'subcontinent': {'subcontinental': ['subcontinentals'], 'subcontinente': []},
 'subcontinental': ['subcontinentals'],
 'subcontint': {'subcontintent': []},
 'subcontinu': {'subcontinued': [], 'subcontinuous': []},
 'subcontour': {'subcontours': []},
 'subcontr': {'subcontrator': ['subcontrators']},
 'subcontract': ['subcontracted',
                 'subcontracters',
                 'subcontraction',
                 'subcontracting'],
 'subcontracte': {'subcontractee': ['subcontractees']},
 'subcontractee': ['subcontractees'],
 'subcontractor': {'subcontractor': []},
 'subcontractu': {'subcontractual': []},
 'subcontrari': {'subcontraries': [], 'subcontrary': []},
 'subcontrarieti': {'subcontrariety': []},
 'subcontrator': ['subcontrators'],
 'subcontrol': {'subcontroller': ['subcontrollers'], 'subcontrols': []},
 'subcontroller': ['subcontrollers'],
 'subconvent': {'subconventional': []},
 'subconvers': {'subconversation': ['subconversations']},
 'subconversation': ['subconversations'],
 'subconvuls': {'subconvulsant': [], 'subconvulsive': []},
 'subcool': {'subcooled': [],
             'subcooler': ['subcoolers'],
             'subcooling': ['subcoolings'],
             'subcools': []},
 'subcooler': ['subcoolers'],
 'subcooling': ['subcoolings'],
 'subcor': {'subcore': ['subcores']},
 'subcoracoideu': {'subcoracoideus': []},
 'subcoracoscapulari': {'subcoracoscapularis': []},
 'subcord': {'subcordal': [], 'subcordate': []},
 'subcordati': {'subcordatis': []},
 'subcordiformi': {'subcordiformis': []},
 'subcore': ['subcores'],
 'subcoriac': {'subcoriaceous': []},
 'subcoriacei': {'subcoriaceis': []},
 'subcorn': {'subcorneal': ['subcorneally'], 'subcorneous': []},
 'subcornc': {'subcorncal': []},
 'subcorneal': ['subcorneally'],
 'subcoron': {'subcoronal': []},
 'subcoronari': {'subcoronary': []},
 'subcoronatu': {'subcoronatus': []},
 'subcorp': {'subcorps': []},
 'subcorpor': {'subcorporate': [], 'subcorporation': ['subcorporations']},
 'subcorporation': ['subcorporations'],
 'subcorpu': {'subcorpus': []},
 'subcorridor': {'subcorridors': []},
 'subcort': {'subcortical': ['subcortically']},
 'subcorti': {'subcortial': []},
 'subcortical': {'subcorticale': []},
 'subcorticalcort': {'subcorticalcortical': []},
 'subcorticali': {'subcorticalis': []},
 'subcorticocort': {'subcorticocortical': []},
 'subcorticofront': {'subcorticofrontal': []},
 'subcorticospin': {'subcorticospinal': []},
 'subcorymbos': {'subcorymbose': []},
 'subcoscient': {'subcosciente': []},
 'subcosm': {'subcosmic': []},
 'subcost': {'subcostal': ['subcostals', 'subcostally'],
             'subcostate': [],
             'subcosts': []},
 'subcostal': {'subcostales': []},
 'subcostali': {'subcostalis': []},
 'subcostatu': {'subcostatus': []},
 'subcostostern': {'subcostosternal': []},
 'subcouncil': {'subcouncils': []},
 'subcount': {'subcounts': []},
 'subcounti': {'subcounties': [], 'subcounty': []},
 'subcountri': {'subcountry': []},
 'subcours': {'subcourse': ['subcourses']},
 'subcourse': ['subcourses'],
 'subcourt': {'subcourts': []},
 'subcov': {'subcover': ['subcovering']},
 'subcover': ['subcovering'],
 'subcr': {'subcreative': []},
 'subcrack': {'subcracks': []},
 'subcraft': {'subcrafts': []},
 'subcrani': {'subcranial': []},
 'subcraspedit': {'subcraspedites': []},
 'subcrassu': {'subcrassus': []},
 'subcrat': {'subcrater': []},
 'subcraton': {'subcratonic': []},
 'subcrcpit': {'subcrcpitant': []},
 'subcreat': {'subcreated': [],
              'subcreation': ['subcreations'],
              'subcreator': ['subcreators']},
 'subcreation': ['subcreations'],
 'subcreator': ['subcreators'],
 'subcren': {'subcrenate': []},
 'subcrenul': {'subcrenulate': []},
 'subcrepit': {'subcrepitant': [],
               'subcrepitating': [],
               'subcrepitation': [],
               'subcrepitous': []},
 'subcrescent': {'subcrescentic': []},
 'subcrest': {'subcrestal': [], 'subcrested': []},
 'subcret': {'subcretion': []},
 'subcretac': {'subcretaceous': []},
 'subcrib': {'subcribe': ['subcriber', 'subcribes', 'subcribed', 'subcribers'],
             'subcribing': []},
 'subcribe': ['subcriber', 'subcribes', 'subcribed', 'subcribers'],
 'subcrimin': {'subcriminal': []},
 'subcript': {'subcription': ['subcriptions'], 'subcripts': []},
 'subcription': ['subcriptions'],
 'subcris': {'subcrises': []},
 'subcrisi': {'subcrisis': []},
 'subcrist': {'subcristal': []},
 'subcristatu': {'subcristatus': []},
 'subcrit': {'subcritical': ['subcritically', 'subcriticality']},
 'subcritical': ['subcritically', 'subcriticality'],
 'subcritlc': {'subcritlcal': []},
 'subcrltic': {'subcrltical': []},
 'subcrop': {'subcropping': [], 'subcrops': []},
 'subcrur': {'subcrural': []},
 'subcrureu': {'subcrureus': []},
 'subcrust': {'subcrustal': []},
 'subcrustac': {'subcrustaceous': []},
 'subcryst': {'subcrystal': ['subcrystals']},
 'subcrystal': ['subcrystals'],
 'subcrystallin': {'subcrystalline': []},
 'subct': {'subcts': []},
 'subcub': {'subcube': ['subcubes'], 'subcubic': ['subcubical']},
 'subcube': ['subcubes'],
 'subcubic': ['subcubical'],
 'subcubit': {'subcubital': []},
 'subcuboid': {'subcuboidal': []},
 'subcuhur': {'subcuhural': []},
 'subculan': {'subculaneously': []},
 'subculrur': {'subculrural': []},
 'subcult': {'subcults': []},
 'subcultiv': {'subcultivate': ['subcultivated'],
               'subcultivating': [],
               'subcultivation': ['subcultivations']},
 'subcultivate': ['subcultivated'],
 'subcultivation': ['subcultivations'],
 'subcultur': {'subculturable': [],
               'subcultural': ['subculturally',
                               'subculturalism',
                               'subculturalization'],
               'subculture': ['subcultured'],
               'subculturing': ['subculturings']},
 'subcultura': {'subculturas': []},
 'subcultural': ['subculturally', 'subculturalism', 'subculturalization'],
 'subculturalist': {'subculturalists': []},
 'subculture': ['subcultured'],
 'subculturing': ['subculturings'],
 'subcun': {'subcuneate': []},
 'subcuneatu': {'subcuneatus': []},
 'subcuneiformi': {'subcuneiformis': []},
 'subcur': {'subcurative': [], 'subcurator': []},
 'subcurr': {'subcurrent': ['subcurrents']},
 'subcurrent': ['subcurrents'],
 'subcurv': {'subcurve': ['subcurves']},
 'subcurve': ['subcurves'],
 'subcusp': {'subcusped': []},
 'subcustodi': {'subcustody': []},
 'subcustodian': {'subcustodians': []},
 'subcuta': {'subcutaeous': []},
 'subcutaen': {'subcutaenous': []},
 'subcutan': {'subcutane': ['subcutaner', 'subcutaneous', 'subcutaneously'],
              'subcutanic': [],
              'subcutanous': ['subcutanously']},
 'subcutanc': {'subcutancous': ['subcutancously']},
 'subcutancous': ['subcutancously'],
 'subcutane': ['subcutaner', 'subcutaneous', 'subcutaneously'],
 'subcutaneon': {'subcutaneons': []},
 'subcutaneonsli': {'subcutaneonsly': []},
 'subcutaneosli': {'subcutaneosly': []},
 'subcutaneouali': {'subcutaneoualy': []},
 'subcutaneouli': {'subcutaneouly': []},
 'subcutaneu': {'subcutaneus': []},
 'subcutano': {'subcutanoously': []},
 'subcutanous': ['subcutanously'],
 'subcutau': {'subcutaueous': ['subcutaueously']},
 'subcutaueous': ['subcutaueously'],
 'subcuten': {'subcuteneous': []},
 'subcuti': {'subcutis': []},
 'subcuticl': {'subcuticle': []},
 'subcuticularli': {'subcuticularly': []},
 'subcyanid': {'subcyanide': []},
 'subcycl': {'subcycle': ['subcycled', 'subcycles'], 'subcycling': []},
 'subcycle': ['subcycled', 'subcycles'],
 'subcylindr': {'subcylindric': ['subcylindrical']},
 'subcylindri': {'subcylindrieal': []},
 'subcylindric': ['subcylindrical'],
 'subcylindricu': {'subcylindricus': []},
 'subd': {'subde': ['subded', 'subdeness'], 'subds': []},
 'subdaili': {'subdaily': []},
 'subdarto': {'subdartos': []},
 'subdat': {'subdate': []},
 'subdatabas': {'subdatabase': ['subdatabases']},
 'subdatabase': ['subdatabases'],
 'subdatasheet': {'subdatasheets': []},
 'subde': ['subded', 'subdeness'],
 'subdeacon': ['subdeaconate'],
 'subdeaconri': {'subdeaconry': []},
 'subdeadlin': {'subdeadlines': []},
 'subdeal': {'subdealer': ['subdealers']},
 'subdealer': ['subdealers'],
 'subdean': {'subdeane': [], 'subdeans': []},
 'subdeaneri': {'subdeanery': []},
 'subdeb': {'subdebate': [], 'subdebs': []},
 'subdebutant': {'subdebutante': ['subdebutantes']},
 'subdebutante': ['subdebutantes'],
 'subdecad': {'subdecadal': []},
 'subdecanu': {'subdecanus': []},
 'subdecidu': {'subdeciduous': []},
 'subdecimet': {'subdecimeter': []},
 'subdecis': {'subdecision': ['subdecisions']},
 'subdecision': ['subdecisions'],
 'subdeck': {'subdecks': []},
 'subdecre': {'subdecree': ['subdecrees']},
 'subdecree': ['subdecrees'],
 'subdecumb': {'subdecumbent': []},
 'subdecurr': {'subdecurrent': []},
 'subdefin': {'subdefined': []},
 'subdefinit': {'subdefinite': [], 'subdefinition': ['subdefinitions']},
 'subdefinition': ['subdefinitions'],
 'subdegre': {'subdegree': ['subdegrees']},
 'subdegree': ['subdegrees'],
 'subdehiscen': {'subdehiscens': []},
 'subdeiti': {'subdeities': [], 'subdeity': []},
 'subdeleg': {'subdelegate': ['subdelegated', 'subdelegates'],
              'subdelegating': [],
              'subdelegation': ['subdelegations']},
 'subdelegacion': {'subdelegaciones': []},
 'subdelegado': {'subdelegados': []},
 'subdelegar': {'subdelegare': []},
 'subdelegate': ['subdelegated', 'subdelegates'],
 'subdelegation': ['subdelegations'],
 'subdelegu': {'subdelegue': ['subdelegues']},
 'subdelegue': ['subdelegues'],
 'subdelet': {'subdeletion': []},
 'subdeliri': {'subdelirious': []},
 'subdeliver': {'subdeliverables': []},
 'subdeliveri': {'subdeliveries': []},
 'subdelta': {'subdeltas': []},
 'subdemis': {'subdemise': ['subdemised']},
 'subdemise': ['subdemised'],
 'subdemon': {'subdemons': []},
 'subden': {'subdens': []},
 'subdendrit': {'subdendritic': []},
 'subdenomin': {'subdenomination': ['subdenominations']},
 'subdenomination': ['subdenominations'],
 'subdens': {'subdense': [], 'subdensity': []},
 'subdent': {'subdental': [], 'subdentate': []},
 'subdentati': {'subdentatis': []},
 'subdentatu': {'subdentatus': []},
 'subdenticul': {'subdenticulate': []},
 'subdepart': {'subdepartment': ['subdepartments']},
 'subdepartment': {'subdepartmental': []},
 'subdepot': {'subdepots': []},
 'subdepress': {'subdepressed': [], 'subdepression': [], 'subdepressive': []},
 'subdepressu': {'subdepressus': []},
 'subdeputi': {'subdeputies': [], 'subdeputy': []},
 'subder': {'subdere': ['subderent']},
 'subdere': ['subderent'],
 'subderiv': {'subderivation': ['subderivations']},
 'subderivation': ['subderivations'],
 'subderm': {'subdermal': ['subdermally'], 'subdermic': []},
 'subdermal': ['subdermally'],
 'subdermi': {'subdermis': []},
 'subdesarrollada': {'subdesarrolladas': []},
 'subdesarrollado': {'subdesarrollados': []},
 'subdescript': {'subdescription': ['subdescriptions']},
 'subdescription': ['subdescriptions'],
 'subdescriptor': {'subdescriptors': []},
 'subdesenvolvido': {'subdesenvolvidos': []},
 'subdesert': {'subdesertic': [], 'subdeserts': []},
 'subdesign': {'subdesignation': ['subdesignations'], 'subdesigns': []},
 'subdesignation': ['subdesignations'],
 'subdespot': {'subdespots': []},
 'subdetach': {'subdetachments': []},
 'subdetail': {'subdetails': []},
 'subdetect': {'subdetectable': []},
 'subdetector': {'subdetectors': []},
 'subdetermin': {'subdeterminant': ['subdeterminants'],
                 'subdeterminations': []},
 'subdeterminant': ['subdeterminants'],
 'subdeti': {'subdeties': [], 'subdety': []},
 'subdevelop': {'subdeveloped': [],
                'subdeveloper': ['subdevelopers'],
                'subdevelopment': ['subdevelopments']},
 'subdeveloper': ['subdevelopers'],
 'subdevelopment': ['subdevelopments'],
 'subdevic': {'subdevice': ['subdevices']},
 'subdevice': ['subdevices'],
 'subdevid': {'subdevided': []},
 'subdevil': {'subdevils': []},
 'subdew': {'subdewe': ['subdewed']},
 'subdewe': ['subdewed'],
 'subdi': {'subdis': [], 'subdy': []},
 'subdiabet': {'subdiabetic': []},
 'subdiabetogen': {'subdiabetogenic': []},
 'subdiacon': {'subdiaconal': [], 'subdiaconate': [], 'subdiacones': []},
 'subdiaconatu': {'subdiaconatus': []},
 'subdiaconi': {'subdiaconis': []},
 'subdiaconibu': {'subdiaconibus': []},
 'subdiacono': {'subdiaconos': []},
 'subdiaconu': {'subdiaconus': []},
 'subdiagnos': {'subdiagnoses': []},
 'subdiagnosi': {'subdiagnosis': []},
 'subdiagnost': {'subdiagnostic': []},
 'subdiagon': {'subdiagonal': ['subdiagonals']},
 'subdiagonal': ['subdiagonals'],
 'subdiagram': {'subdiagrams': []},
 'subdial': {'subdiales': []},
 'subdialect': {'subdialectal': [],
                'subdialectic': ['subdialectical'],
                'subdialects': []},
 'subdialectic': ['subdialectical'],
 'subdialog': {'subdialogs': []},
 'subdialogu': {'subdialogue': ['subdialogues']},
 'subdialogue': ['subdialogues'],
 'subdiaphan': {'subdiaphanous': []},
 'subdiaphragm': {'subdiaphragms': []},
 'subdiaphragmat': {'subdiaphragmatic': ['subdiaphragmatically']},
 'subdiaphragmatic': ['subdiaphragmatically'],
 'subdiari': {'subdiary': []},
 'subdibu': {'subdibus': []},
 'subdichotom': {'subdichotomous': ['subdichotomously']},
 'subdichotomi': {'subdichotomies': []},
 'subdichotomous': ['subdichotomously'],
 'subdictionari': {'subdictionaries': [], 'subdictionary': []},
 'subdider': {'subdiderant': [], 'subdidere': []},
 'subdiencephal': {'subdiencephalic': []},
 'subdifferenti': {'subdifferentiable': [],
                   'subdifferential': ['subdifferentials'],
                   'subdifferentiated': [],
                   'subdifferentiation': []},
 'subdifferential': ['subdifferentials'],
 'subdiffract': {'subdiffraction': []},
 'subdiffus': {'subdiffusion': [], 'subdiffusive': []},
 'subdigastr': {'subdigastric': []},
 'subdigest': {'subdigestion': []},
 'subdigit': {'subdigital': [], 'subdigitate': []},
 'subdigraph': {'subdigraphs': []},
 'subdigress': {'subdigression': []},
 'subdilut': {'subdilutions': []},
 'subdimens': {'subdimension': ['subdimensions']},
 'subdimension': {'subdimensional': []},
 'subdin': {'subdinical': []},
 'subdioeci': {'subdioecious': [], 'subdioecy': []},
 'subdiplomat': {'subdiplomatic': []},
 'subdir': {'subdirs': []},
 'subdirect': {'subdirection': ['subdirections']},
 'subdirection': ['subdirections'],
 'subdirectli': {'subdirectly': []},
 'subdirector': {'subdirectorate': ['subdirectorates'],
                 'subdirectores': [],
                 'subdirectors': []},
 'subdirectorate': ['subdirectorates'],
 'subdirectori': {'subdirectory': []},
 'subdisc': {'subdiscal': []},
 'subdisciplin': {'subdiscipline': ['subdisciplines']},
 'subdisciplinari': {'subdisciplinary': []},
 'subdisciplinc': {'subdisciplincs': []},
 'subdiscipline': ['subdisciplines'],
 'subdiscoid': {'subdiscoidal': []},
 'subdiscours': {'subdiscourse': ['subdiscourses']},
 'subdiscourse': ['subdiscourses'],
 'subdiscurs': {'subdiscursive': []},
 'subdiscuss': {'subdiscussion': ['subdiscussions']},
 'subdiscussion': ['subdiscussions'],
 'subdisjunct': {'subdisjunctive': []},
 'subdisk': {'subdisks': []},
 'subdispensari': {'subdispensaries': []},
 'subdissoci': {'subdissociative': []},
 'subdist': {'subdistal': ['subdistally'], 'subdistant': []},
 'subdistal': ['subdistally'],
 'subdistantibu': {'subdistantibus': []},
 'subdistich': {'subdistichous': []},
 'subdistinct': {'subdistinction': ['subdistinctions']},
 'subdistinction': ['subdistinctions'],
 'subdistinguish': {'subdistinguished': []},
 'subdistribut': {'subdistribution': ['subdistributions'],
                  'subdistributivity': []},
 'subdistribution': ['subdistributions'],
 'subdistributor': {'subdistributors': []},
 'subdistrict': {'subdistricted': [], 'subdistricting': [], 'subdistricts': []},
 'subdit': {'subdite': []},
 'subdita': {'subditae': [], 'subditas': []},
 'subditi': {'subditis': []},
 'subditisqu': {'subditisque': []},
 'subdito': {'subditos': []},
 'subditorumqu': {'subditorumque': []},
 'subditti': {'subdittis': []},
 'subditu': {'subditus': []},
 'subdiurn': {'subdiurnal': []},
 'subdiv': {'subdived': [], 'subdiving': [], 'subdivs': []},
 'subdivd': {'subdivded': []},
 'subdived': {'subdiveded': []},
 'subdivi': {'subdivied': [], 'subdivis': []},
 'subdivid': {'subdividable': [],
              'subdivide': ['subdivided', 'subdivider', 'subdivides'],
              'subdividing': ['subdividings']},
 'subdivide': ['subdivided', 'subdivider', 'subdivides'],
 'subdividi': {'subdividied': []},
 'subdividida': {'subdivididas': []},
 'subdividido': {'subdivididos': []},
 'subdividing': ['subdividings'],
 'subdividion': {'subdividions': []},
 'subdividirs': {'subdividirse': []},
 'subdivifion': {'subdivifions': []},
 'subdivin': {'subdivine': []},
 'subdivion': {'subdivions': []},
 'subdivis': {'subdivisable': [],
              'subdivisant': [],
              'subdivise': ['subdivises',
                            'subdiviser',
                            'subdivised',
                            'subdivisent'],
              'subdivisibility': [],
              'subdivisible': [],
              'subdivision': ['subdivisioning'],
              'subdivisive': []},
 'subdivise': {'subdivisee': ['subdivisees']},
 'subdivisee': ['subdivisees'],
 'subdivision': {'subdivisional': [], 'subdivisione': ['subdivisiones']},
 'subdivisione': ['subdivisiones'],
 'subdivison': {'subdivisons': []},
 'subdivs': {'subdivsion': ['subdivsions']},
 'subdivsion': ['subdivsions'],
 'subdn': {'subdne': ['subdned'], 'subdning': []},
 'subdne': ['subdned'],
 'subdoc': {'subdocs': []},
 'subdoctor': {'subdoctoral': []},
 'subdoctrin': {'subdoctrine': ['subdoctrines']},
 'subdoctrine': ['subdoctrines'],
 'subdocu': {'subdocument': ['subdocuments']},
 'subdocument': ['subdocuments'],
 'subdol': {'subdole': [], 'subdolous': ['subdolously']},
 'subdola': {'subdolae': []},
 'subdoli': {'subdolis': []},
 'subdolichocephal': {'subdolichocephalic': []},
 'subdolo': {'subdolos': []},
 'subdolous': ['subdolously'],
 'subdolu': {'subdolus': []},
 'subdomain': {'subdomains': []},
 'subdomin': {'subdominance': [], 'subdominant': [], 'subdominate': []},
 'subdominant': {'subdominante': []},
 'subdominantli': {'subdominantly': []},
 'subdomln': {'subdomlnant': []},
 'subdon': {'subdoned': []},
 'subdoppl': {'subdoppler': []},
 'subdors': {'subdorsal': ['subdorsals', 'subdorsally']},
 'subdorsal': ['subdorsals', 'subdorsally'],
 'subdos': {'subdoses': []},
 'subdosha': {'subdoshas': []},
 'subdrain': {'subdrained': [], 'subdrains': []},
 'subdrainag': {'subdrainage': ['subdrainages']},
 'subdrainage': ['subdrainages'],
 'subdrama': {'subdramas': []},
 'subdramat': {'subdramatic': []},
 'subdraw': {'subdrawings': []},
 'subdri': {'subdry': []},
 'subdrift': {'subdrifts': []},
 'subdril': {'subdrilled': [], 'subdrilling': []},
 'subdriv': {'subdrivers': [], 'subdrives': []},
 'subdu': {'subdue': ['subdues', 'subdued', 'subdueing'],
           'subduing': ['subduings']},
 'subduabl': {'subduable': []},
 'subduc': {'subducant': [], 'subduce': ['subduced'], 'subducing': []},
 'subduce': ['subduced'],
 'subducen': {'subducens': []},
 'subducer': {'subducere': []},
 'subducit': {'subducite': []},
 'subduct': {'subductable': [],
             'subducted': [],
             'subducting': [],
             'subduction': ['subductional'],
             'subductive': [],
             'subducts': []},
 'subducta': {'subductae': []},
 'subducti': {'subductie': [], 'subductis': []},
 'subduction': {'subductione': []},
 'subductionaccret': {'subductionaccretion': []},
 'subductionrel': {'subductionrelated': []},
 'subductionzon': {'subductionzone': []},
 'subductolog': {'subductology': []},
 'subductu': {'subductus': []},
 'subdud': {'subdude': ['subduded', 'subdudes']},
 'subdude': ['subduded', 'subdudes'],
 'subdue': ['subdues', 'subdued', 'subdueing'],
 'subdued': {'subduedness': []},
 'subduedli': {'subduedly': []},
 'subduement': {'subduements': []},
 'subduer': {'subduer': []},
 'subduet': {'subduetion': []},
 'subduing': {'subduinge': []},
 'subduingli': {'subduingly': []},
 'subdukt': {'subduktion': []},
 'subdulci': {'subdulcis': []},
 'subdupl': {'subduple': [], 'subduplicate': []},
 'subduplu': {'subduplus': []},
 'subdur': {'subdural': ['subdurals', 'subdurally']},
 'subdural': {'subdurale': []},
 'subduri': {'subdury': []},
 'subduti': {'subduties': []},
 'subduzion': {'subduzione': []},
 'subdvid': {'subdvided': []},
 'subdvis': {'subdvision': ['subdvisions']},
 'subdvision': ['subdvisions'],
 'subdwarf': {'subdwarfs': []},
 'subdynam': {'subdynamics': []},
 'subdynasti': {'subdynasties': []},
 'subdysthym': {'subdysthymic': []},
 'sube': {'subed': [], 'subes': [], 'subing': []},
 'subea': {'subeas': []},
 'subeamu': {'subeamus': []},
 'subearbon': {'subearbonate': []},
 'subearthli': {'subearthly': []},
 'subeategori': {'subeategories': [], 'subeategory': []},
 'subeconom': {'subeconomic': []},
 'subeconomi': {'subeconomies': [], 'subeconomy': []},
 'subecosystem': {'subecosystems': []},
 'subect': {'subected': [],
            'subection': [],
            'subective': [],
            'subectivity': [],
            'subects': []},
 'subectoderm': {'subectodermal': []},
 'subed': {'subeder': []},
 'subedar': {'subedars': []},
 'subeddi': {'subeddies': []},
 'subedg': {'subedge': ['subedges']},
 'subedge': ['subedges'],
 'subedit': {'subedited': [], 'subediting': [], 'subedition': ['subeditions']},
 'subedition': ['subeditions'],
 'subeditor': {'subeditor': []},
 'subeditori': {'subeditorial': []},
 'subeequ': {'subeequent': ['subeequently']},
 'subeequent': ['subeequently'],
 'subeffect': {'subeffective': [], 'subeffects': []},
 'subeffici': {'subefficient': []},
 'subegeri': {'subegeris': []},
 'subegiss': {'subegisse': []},
 'subego': {'subegos': []},
 'subeib': {'subeibe': []},
 'subejct': {'subejcts': []},
 'subeject': {'subejects': []},
 'subel': {'subelement': ['subelements']},
 'subelass': {'subelasses': []},
 'subelectron': {'subelectronic': [], 'subelectrons': []},
 'subelegan': {'subelegans': []},
 'subelement': {'subelemental': []},
 'subelementari': {'subelementary': []},
 'subelin': {'subelinical': []},
 'subelit': {'subelite': ['subelites']},
 'subelite': ['subelites'],
 'subellipsoid': {'subellipsoidal': []},
 'subellipt': {'subelliptic': ['subelliptical']},
 'subelliptic': ['subelliptical'],
 'subelong': {'subelongate': []},
 'subelongatu': {'subelongatus': []},
 'subelytr': {'subelytral': []},
 'subemargin': {'subemarginate': []},
 'subembryon': {'subembryonic': []},
 'subemet': {'subemetic': []},
 'subempir': {'subempire': ['subempires']},
 'subempire': ['subempires'],
 'subempleado': {'subempleados': []},
 'subemploy': {'subemployed': [], 'subemployment': []},
 'subenclosur': {'subenclosure': ['subenclosures']},
 'subenclosure': ['subenclosures'],
 'subendem': {'subendemic': []},
 'subendocardi': {'subendocardial': ['subendocardially']},
 'subendocardial': ['subendocardially'],
 'subendometri': {'subendometrial': []},
 'subendost': {'subendosteal': []},
 'subendothcli': {'subendothclial': []},
 'subendotheli': {'subendothelial': ['subendothelially']},
 'subendothelial': ['subendothelially'],
 'subendym': {'subendymal': []},
 'subenergi': {'subenergies': [], 'subenergy': []},
 'subenfeof': {'subenfeoffed': []},
 'subengin': {'subengineer': ['subengineers']},
 'subengineer': ['subengineers'],
 'subensembl': {'subensemble': ['subensembles']},
 'subensemble': ['subensembles'],
 'subent': {'subentities': [], 'subentity': []},
 'subenter': {'subenteric': []},
 'subenterpris': {'subenterprises': []},
 'subentir': {'subentire': []},
 'subentrar': {'subentrare': []},
 'subentri': {'subentries': [], 'subentry': []},
 'subenviron': {'subenvironment': ['subenvironments']},
 'subenvironment': {'subenvironmental': []},
 'subeommitte': {'subeommittee': []},
 'subeonsci': {'subeonscious': ['subeonsciously']},
 'subeonscious': ['subeonsciously'],
 'subeontin': {'subeontinent': []},
 'subeort': {'subeortical': []},
 'subependym': {'subependymal': ['subependymally']},
 'subependymal': ['subependymally'],
 'subependymoma': {'subependymomas': []},
 'subepicardi': {'subepicardial': ['subepicardially']},
 'subepicardial': ['subepicardially'],
 'subepicrani': {'subepicranial': []},
 'subepidem': {'subepidemic': ['subepidemics']},
 'subepidemic': ['subepidemics'],
 'subepiderm': {'subepidermal': ['subepidermally'], 'subepidermic': []},
 'subepidermal': ['subepidermally'],
 'subepidermi': {'subepidermis': []},
 'subepiglott': {'subepiglottic': []},
 'subepineuri': {'subepineurial': []},
 'subepiphys': {'subepiphyseal': []},
 'subepisod': {'subepisode': ['subepisodes']},
 'subepisode': ['subepisodes'],
 'subepitheli': {'subepithelial': ['subepithelially']},
 'subepithelial': {'subepitheliale': []},
 'subepitheliali': {'subepithelialis': []},
 'subepoch': {'subepochs': []},
 'subeqn': {'subeqnal': []},
 'subequ': {'subequal': ['subequally', 'subequality'],
            'subequant': [],
            'subequation': ['subequations'],
            'subequent': ['subequently']},
 'subequal': ['subequally', 'subequality'],
 'subequation': ['subequations'],
 'subequatori': {'subequatorial': ['subequatorially']},
 'subequatorial': {'subequatoriale': []},
 'subequent': ['subequently'],
 'subequidist': {'subequidistant': []},
 'subequilater': {'subequilateral': []},
 'subequivalv': {'subequivalve': []},
 'suber': {'suberant': [],
           'suberate': ['suberates'],
           'subere': ['subereous'],
           'suberic': [],
           'suberization': [],
           'suberize': ['suberized'],
           'suberizing': [],
           'suberous': [],
           'subers': []},
 'subera': {'suberas': []},
 'suberate': ['suberates'],
 'suberb': {'suberbs': []},
 'suberbi': {'suberbie': []},
 'suberbiel': {'suberbielle': []},
 'suberbievil': {'suberbieville': []},
 'suberbl': {'suberbly': []},
 'subercas': {'subercase': []},
 'subercass': {'subercasse': []},
 'suberd': {'suberde': []},
 'suberdin': {'suberdinate': []},
 'subere': ['subereous'],
 'suberecti': {'suberectis': []},
 'suberectu': {'suberectus': []},
 'suberepit': {'suberepitant': []},
 'suberif': {'suberification': []},
 'suberimid': {'suberimidate': []},
 'suberin': {'suberine': [], 'suberinized': [], 'suberins': []},
 'suberinit': {'suberinite': []},
 'suberis': {'suberisation': [], 'suberised': []},
 'suberit': {'suberites': []},
 'suberitida': {'suberitidae': []},
 'suberize': ['suberized'],
 'suberon': {'suberone': []},
 'suberos': {'suberose': []},
 'suberosi': {'suberosis': []},
 'suberosu': {'suberosus': []},
 'suberoylanilid': {'suberoylanilide': []},
 'subers': {'subersion': [], 'subersive': []},
 'suberv': {'subervic': []},
 'subervi': {'subervie': ['subervient', 'subervience']},
 'subervie': ['subervient', 'subervience'],
 'suberviel': {'subervielle': []},
 'subervil': {'suberville': []},
 'suberylarginin': {'suberylarginine': []},
 'suberyldicholin': {'suberyldicholine': []},
 'suberythem': {'suberythemal': []},
 'suberythemat': {'suberythematous': []},
 'suberythemogen': {'suberythemogenic': []},
 'subesch': {'subescheator': []},
 'subesequ': {'subesequent': ['subesequently']},
 'subesequent': ['subesequently'],
 'subesophag': {'subesophageal': []},
 'subespeci': {'subespecie': ['subespecies']},
 'subespecie': ['subespecies'],
 'subesqu': {'subesquent': ['subesquently']},
 'subesquent': ['subesquently'],
 'subess': {'subesse': ['subessent'], 'subessive': []},
 'subesse': ['subessent'],
 'subestacion': {'subestaciones': []},
 'subestim': {'subestimates': [], 'subestimation': []},
 'subestqu': {'subestque': []},
 'subestuari': {'subestuaries': [], 'subestuary': []},
 'subet': {'subetance': ['subetances'], 'subete': []},
 'subetance': ['subetances'],
 'subetanti': {'subetantial': []},
 'subeth': {'subether': [], 'subethical': []},
 'subether': {'subetheric': []},
 'subethn': {'subethnic': ['subethnicity', 'subethnicities']},
 'subethnic': ['subethnicity', 'subethnicities'],
 'subethno': {'subethnos': []},
 'subetitut': {'subetituted': []},
 'subeuhedr': {'subeuhedral': []},
 'subeultur': {'subeultural': [], 'subeulture': ['subeultures']},
 'subeulture': ['subeultures'],
 'subeunda': {'subeundae': [], 'subeundas': []},
 'subeundi': {'subeundis': []},
 'subeunt': {'subeunte': ['subeuntes']},
 'subeunte': ['subeuntes'],
 'subeuntibu': {'subeuntibus': []},
 'subeuphot': {'subeuphotic': []},
 'subeutan': {'subeutaneous': ['subeutaneously']},
 'subeutaneous': ['subeutaneously'],
 'subeutect': {'subeutectic': []},
 'subev': {'subevent': ['subevents']},
 'subevalu': {'subevaluations': []},
 'subevent': ['subevents'],
 'subevolut': {'subevolution': []},
 'subeylindr': {'subeylindrical': []},
 'subf': {'subfed': []},
 'subfabr': {'subfabric': ['subfabrics']},
 'subfabric': ['subfabrics'],
 'subfac': {'subface': ['subfaces']},
 'subface': ['subfaces'],
 'subfacet': {'subfacets': []},
 'subfaci': {'subfacial': [], 'subfacies': []},
 'subfacil': {'subfacilities': [], 'subfacility': []},
 'subfact': {'subfaction': ['subfactions']},
 'subfaction': ['subfactions'],
 'subfactor': {'subfactors': []},
 'subfactori': {'subfactories': [], 'subfactory': []},
 'subfaculti': {'subfaculties': [], 'subfaculty': []},
 'subfailur': {'subfailure': []},
 'subfalc': {'subfalcate': []},
 'subfalcati': {'subfalcatis': []},
 'subfalci': {'subfalcial': []},
 'subfalcin': {'subfalcine': []},
 'subfamil': {'subfamiles': []},
 'subfamili': {'subfamilial': [], 'subfamilie': [], 'subfamily': []},
 'subfamilia': {'subfamilias': []},
 'subfarm': {'subfarmed': [], 'subfarmer': ['subfarmers'], 'subfarms': []},
 'subfarmer': ['subfarmers'],
 'subfasci': {'subfascial': ['subfascially']},
 'subfascial': ['subfascially'],
 'subfasciali': {'subfascialis': []},
 'subfasciatu': {'subfasciatus': []},
 'subfascicul': {'subfasciculate': []},
 'subfastigi': {'subfastigiate': []},
 'subfat': {'subfatal': []},
 'subfault': {'subfaults': []},
 'subfaun': {'subfaunal': []},
 'subfauna': {'subfaunas': []},
 'subfcrib': {'subfcribed': [], 'subfcriber': ['subfcribers']},
 'subfcriber': ['subfcribers'],
 'subfcript': {'subfcription': ['subfcriptions']},
 'subfcription': ['subfcriptions'],
 'subfe': {'subfeed': []},
 'subfeatur': {'subfeature': ['subfeatures']},
 'subfeature': ['subfeatures'],
 'subfebril': {'subfebrile': [], 'subfebrility': []},
 'subfect': {'subfected': [], 'subfective': [], 'subfects': []},
 'subfecund': {'subfecundity': []},
 'subfeder': {'subfederal': [], 'subfederation': ['subfederations']},
 'subfederation': ['subfederations'],
 'subfeed': {'subfeeder': ['subfeeders']},
 'subfeeder': ['subfeeders'],
 'subfeel': {'subfeelings': []},
 'subfeldspath': {'subfeldspathic': []},
 'subfemtomol': {'subfemtomole': []},
 'subfequ': {'subfequent': []},
 'subferrugin': {'subferruginous': []},
 'subfertil': {'subfertile': [], 'subfertility': []},
 'subfeu': {'subfeued': []},
 'subfeud': {'subfeudation': []},
 'subfeudatori': {'subfeudatories': [], 'subfeudatory': []},
 'subfianc': {'subfiance': ['subfiances']},
 'subfiance': ['subfiances'],
 'subfib': {'subfiber': ['subfibers']},
 'subfiber': ['subfibers'],
 'subfibr': {'subfibre': ['subfibres'], 'subfibrous': []},
 'subfibre': ['subfibres'],
 'subfibril': {'subfibrils': []},
 'subfibular': {'subfibulare': []},
 'subficld': {'subficlds': []},
 'subfid': {'subfide': ['subfided']},
 'subfide': ['subfided'],
 'subfidi': {'subfidies': [], 'subfidy': []},
 'subfief': {'subfiefs': []},
 'subfield': {'subfielded': [], 'subfields': []},
 'subfift': {'subfiftance': [], 'subfiftence': []},
 'subfigur': {'subfigure': []},
 'subfil': {'subfile': ['subfiled', 'subfiles'], 'subfill': []},
 'subfila': {'subfilament': ['subfilaments']},
 'subfilament': {'subfilamentous': []},
 'subfile': ['subfiled', 'subfiles'],
 'subfilt': {'subfilter': ['subfilters']},
 'subfilter': ['subfilters'],
 'subfin': {'subfinal': []},
 'subfinali': {'subfinalis': []},
 'subfirm': {'subfirms': []},
 'subfist': {'subfistance': [],
             'subfisted': [],
             'subfistence': [],
             'subfisting': [],
             'subfists': []},
 'subfl': {'subfle': []},
 'subflabel': {'subflabellate': []},
 'subflanc': {'subflance': ['subflances']},
 'subflance': ['subflances'],
 'subflar': {'subflare': ['subflares']},
 'subflare': ['subflares'],
 'subflavescen': {'subflavescens': []},
 'subflavor': {'subflavors': []},
 'subflavu': {'subflavus': []},
 'subfleet': {'subfleets': []},
 'subfleld': {'subflelds': []},
 'subfleshi': {'subfleshy': []},
 'subflight': {'subflights': []},
 'subflock': {'subflocks': []},
 'subfloor': {'subflooring': [], 'subfloors': []},
 'subfloorunderlay': {'subfloorunderlayment': []},
 'subflor': {'subfloral': []},
 'subfloresc': {'subflorescence': []},
 'subflow': {'subflows': []},
 'subfluorid': {'subfluoride': ['subfluorides']},
 'subfluoride': ['subfluorides'],
 'subfluvi': {'subfluvial': []},
 'subfoc': {'subfocal': []},
 'subfocu': {'subfocus': []},
 'subfoid': {'subfoiders': []},
 'subfold': {'subfolder': ['subfolders']},
 'subfolder': ['subfolders'],
 'subfoldet': {'subfoldets': []},
 'subfoliac': {'subfoliaceous': []},
 'subfom': {'subfomical': []},
 'subfont': {'subfonts': []},
 'subforc': {'subforces': []},
 'subforest': {'subforester': [], 'subforests': []},
 'subform': {'subformal': [],
             'subformation': ['subformations'],
             'subforms': []},
 'subformat': {'subformats': []},
 'subformation': ['subformations'],
 'subformula': {'subformulae': [], 'subformulas': []},
 'subforn': {'subfornical': []},
 'subforum': {'subforums': []},
 'subfossil': {'subfossile': ['subfossiler', 'subfossiles'], 'subfossils': []},
 'subfossile': ['subfossiler', 'subfossiles'],
 'subfossori': {'subfossorial': []},
 'subfound': {'subfoundation': ['subfoundations']},
 'subfoundation': ['subfoundations'],
 'subfov': {'subfoveal': []},
 'subfow': {'subfowers': []},
 'subfract': {'subfraction': ['subfractions',
                              'subfractioned',
                              'subfractional']},
 'subfraction': {'subfractionate': ['subfractionated'],
                 'subfractionating': [],
                 'subfractionation': ['subfractionations']},
 'subfractionate': ['subfractionated'],
 'subfractionation': ['subfractionations'],
 'subfrag': {'subfragment': ['subfragments']},
 'subfragment': {'subfragmentation': []},
 'subfram': {'subframe': ['subframes'], 'subframing': []},
 'subframe': ['subframes'],
 'subframework': {'subframeworks': []},
 'subfranchis': {'subfranchise': ['subfranchises'], 'subfranchising': []},
 'subfranchise': {'subfranchisee': ['subfranchisees']},
 'subfranchisee': ['subfranchisees'],
 'subfranchisor': {'subfranchisors': []},
 'subfreez': {'subfreezing': []},
 'subfreight': {'subfreights': []},
 'subfrequ': {'subfrequencies': [], 'subfrequency': []},
 'subfring': {'subfringe': []},
 'subfront': {'subfrontal': ['subfrontally'], 'subfronts': []},
 'subfrontal': ['subfrontally'],
 'subftanc': {'subftance': ['subftances']},
 'subftance': ['subftances'],
 'subfulmin': {'subfulminant': []},
 'subfunct': {'subfunction': ['subfunctions', 'subfunctional']},
 'subfunction': {'subfunctionalization': []},
 'subfund': {'subfunds': []},
 'subfurcatu': {'subfurcatus': []},
 'subfus': {'subfuse': [], 'subfusion': []},
 'subfusc': {'subfuscous': []},
 'subfuscu': {'subfuscus': []},
 'subfusiformi': {'subfusiformis': []},
 'subg': {'subges': []},
 'subgal': {'subgaleal': ['subgaleally'], 'subgallate': []},
 'subgalact': {'subgalactic': []},
 'subgaleal': ['subgaleally'],
 'subgalla': {'subgallas': []},
 'subgam': {'subgame': ['subgames']},
 'subgame': ['subgames'],
 'subgang': {'subgangs': []},
 'subgastr': {'subgastric': []},
 'subgat': {'subgates': []},
 'subgebi': {'subgeby': []},
 'subgect': {'subgects': []},
 'subgelatin': {'subgelatinous': []},
 'subgemm': {'subgemmal': []},
 'subgen': {'subgenal': [],
            'subgenation': [],
            'subgene': ['subgenes'],
            'subgenic': [],
            'subgens': []},
 'subgena': {'subgenae': []},
 'subgend': {'subgender': ['subgenders']},
 'subgender': ['subgenders'],
 'subgene': ['subgenes'],
 'subgener': {'subgeneral': ['subgeneralization', 'subgeneralizations'],
              'subgeneration': ['subgenerations'],
              'subgenerator': [],
              'subgeneric': ['subgenerically']},
 'subgeneral': ['subgeneralization', 'subgeneralizations'],
 'subgeneration': ['subgenerations'],
 'subgeneric': ['subgenerically'],
 'subgenero': {'subgeneros': []},
 'subgenicul': {'subgeniculate': []},
 'subgenit': {'subgenital': []},
 'subgeniu': {'subgenius': []},
 'subgenom': {'subgenome': ['subgenomes'], 'subgenomic': []},
 'subgenome': ['subgenomes'],
 'subgenotyp': {'subgenotype': ['subgenotypes']},
 'subgenotype': ['subgenotypes'],
 'subgenr': {'subgenre': ['subgenres']},
 'subgenre': ['subgenres'],
 'subgent': {'subgentes': []},
 'subgenu': {'subgenual': [], 'subgenus': []},
 'subgenus': {'subgenus': []},
 'subgeometr': {'subgeometric': []},
 'subgeometri': {'subgeometries': [], 'subgeometry': []},
 'subgeon': {'subgeons': []},
 'subgeostroph': {'subgeostrophic': []},
 'subgerent': {'subgerente': []},
 'subgeri': {'subgery': []},
 'subgermin': {'subgerminal': []},
 'subgeschicht': {'subgeschichte': []},
 'subgestur': {'subgesture': ['subgestures']},
 'subgesture': ['subgestures'],
 'subget': {'subgets': []},
 'subgett': {'subgette': ['subgettes'], 'subgetts': []},
 'subgette': ['subgettes'],
 'subgetti': {'subgettis': []},
 'subgiant': {'subgiants': []},
 'subgic': {'subgical': []},
 'subgiett': {'subgiettes': [], 'subgietts': []},
 'subgingiv': {'subgingival': ['subgingivally']},
 'subgingival': ['subgingivally'],
 'subgitt': {'subgittes': []},
 'subglab': {'subglaber': []},
 'subglabr': {'subglabrous': []},
 'subglabrescen': {'subglabrescens': []},
 'subglabri': {'subglabris': []},
 'subglaci': {'subglacial': ['subglacially'], 'subglacier': []},
 'subglacial': ['subglacially'],
 'subglauc': {'subglaucous': []},
 'subglob': {'subglobal': []},
 'subglobos': {'subglobose': []},
 'subglobosa': {'subglobosae': []},
 'subglobosi': {'subglobosis': []},
 'subglobosu': {'subglobosus': []},
 'subgloss': {'subglossal': []},
 'subglot': {'subglotic': []},
 'subglott': {'subglottal': ['subglottally'], 'subglottic': ['subglottically']},
 'subglottal': ['subglottally'],
 'subglotti': {'subglottis': []},
 'subglottic': ['subglottically'],
 'subglut': {'subgluteal': []},
 'subgluteu': {'subgluteus': []},
 'subglutinan': {'subglutinans': []},
 'subgoal': {'subgoaling': [], 'subgoals': []},
 'subgod': {'subgods': []},
 'subgoup': {'subgoups': []},
 'subgov': {'subgoverness': []},
 'subgovem': {'subgovemment': ['subgovemments']},
 'subgovemment': ['subgovemments'],
 'subgovern': {'subgovernment': ['subgovernments']},
 'subgovernment': {'subgovernmental': []},
 'subgovernor': {'subgovernors': []},
 'subgracili': {'subgracilis': []},
 'subgrad': {'subgradations': [],
             'subgrade': ['subgraded', 'subgrades', 'subgrader', 'subgraders'],
             'subgrading': []},
 'subgrade': ['subgraded', 'subgrades', 'subgrader', 'subgraders'],
 'subgradi': {'subgradient': ['subgradients']},
 'subgradient': ['subgradients'],
 'subgradu': {'subgraduate': []},
 'subgrain': {'subgrains': []},
 'subgrammar': {'subgrammars': []},
 'subgrant': {'subgranted': [], 'subgranting': [], 'subgrants': []},
 'subgrante': {'subgrantee': ['subgrantees']},
 'subgrantee': ['subgrantees'],
 'subgranul': {'subgranulate': [], 'subgranules': []},
 'subgraph': {'subgraphic': [], 'subgraphs': []},
 'subgrav': {'subgravity': []},
 'subgraywack': {'subgraywacke': ['subgraywackes']},
 'subgraywacke': ['subgraywackes'],
 'subgregari': {'subgregarious': []},
 'subgreywack': {'subgreywacke': ['subgreywackes']},
 'subgreywacke': ['subgreywackes'],
 'subgrid': {'subgrids': []},
 'subgridscal': {'subgridscale': []},
 'subgriseu': {'subgriseus': []},
 'subgroup': ['subgrouped', 'subgroupism', 'subgrouping', 'subgroupings'],
 'subgroupspecif': {'subgroupspecific': []},
 'subgrupo': {'subgrupos': []},
 'subguild': {'subguilds': []},
 'subgun': {'subguns': []},
 'subgyr': {'subgyral': []},
 'subh': {'subhe': []},
 'subha': {'subhas': []},
 'subhabit': {'subhabits': []},
 'subhabitat': {'subhabitats': []},
 'subhadar': {'subhadars': []},
 'subhadradi': {'subhadradis': []},
 'subhadron': {'subhadronic': []},
 'subhag': {'subhage': []},
 'subhalid': {'subhalide': ['subhalides']},
 'subhalide': ['subhalides'],
 'subhalo': {'subhalos': []},
 'subhaloclin': {'subhalocline': []},
 'subhamlet': {'subhamlets': []},
 'subharmon': {'subharmonic': ['subharmonics', 'subharmonically']},
 'subharmoni': {'subharmonies': []},
 'subharmonic': ['subharmonics', 'subharmonically'],
 'subhashi': {'subhashis': []},
 'subhashita': {'subhashitas': []},
 'subhasi': {'subhasis': []},
 'subhasist': {'subhasists': []},
 'subhasita': {'subhasitas': []},
 'subhast': {'subhastate': []},
 'subhead': ['subheader', 'subheaded', 'subheading', 'subheaders'],
 'subheadlin': {'subheadline': ['subheadlines', 'subheadlined']},
 'subheadline': ['subheadlines', 'subheadlined'],
 'subheadquart': {'subheadquarters': []},
 'subheap': {'subheaps': []},
 'subhedar': {'subhedars': []},
 'subhedr': {'subhedral': []},
 'subhegemon': {'subhegemonic': []},
 'subheld': {'subhelds': []},
 'subhemispher': {'subhemispheric': ['subhemispherical']},
 'subhemispheric': ['subhemispherical'],
 'subhemolyt': {'subhemolytic': []},
 'subhepat': {'subhepatic': ['subhepatically']},
 'subhepatic': ['subhepatically'],
 'subherbac': {'subherbaceous': []},
 'subherd': {'subherds': []},
 'subhero': {'subheroic': []},
 'subhi': {'subhy': []},
 'subhierarchi': {'subhierarchies': [], 'subhierarchy': []},
 'subhimalaya': {'subhimalayas': []},
 'subhistor': {'subhistoric': ['subhistorical']},
 'subhistori': {'subhistories': [], 'subhistory': []},
 'subhistoric': ['subhistorical'],
 'subhm': {'subhme': []},
 'subhmin': {'subhminal': []},
 'subhmiti': {'subhmity': []},
 'subhold': {'subholder': ['subholders'], 'subholding': ['subholdings']},
 'subholder': ['subholders'],
 'subholding': ['subholdings'],
 'subhologram': {'subholograms': []},
 'subholon': {'subholons': []},
 'subhomogen': {'subhomogeneous': []},
 'subhorizon': {'subhorizons': []},
 'subhorizont': {'subhorizontal': ['subhorizontally']},
 'subhorizontal': {'subhorizontales': []},
 'subhourli': {'subhourly': []},
 'subhousehold': {'subhouseholds': []},
 'subhuman': {'subhumanism': [],
              'subhumanity': [],
              'subhumanization': [],
              'subhumanness': [],
              'subhumans': []},
 'subhumanli': {'subhumanly': []},
 'subhumer': {'subhumeral': []},
 'subhumid': {'subhumide': []},
 'subhumu': {'subhumus': []},
 'subhunt': {'subhunters': [], 'subhunting': []},
 'subhut': {'subhute': []},
 'subhyalin': {'subhyaline': []},
 'subhyalini': {'subhyalinis': []},
 'subhyalinu': {'subhyalinus': []},
 'subhydr': {'subhydrate': [], 'subhydric': [], 'subhydrous': []},
 'subhydrostat': {'subhydrostatic': ['subhydrostatically']},
 'subhydrostatic': ['subhydrostatically'],
 'subhymeni': {'subhymenial': []},
 'subhypertens': {'subhypertensive': []},
 'subhypnot': {'subhypnotic': []},
 'subhypoderm': {'subhypodermal': []},
 'subhypostom': {'subhypostomal': []},
 'subhypothes': {'subhypotheses': []},
 'subhypothesi': {'subhypothesis': []},
 'subi': {'subie': ['subies', 'subied'], 'subis': [], 'suby': []},
 'subia': {'subias': []},
 'subiac': {'subiaceant': [], 'subiacent': []},
 'subiacen': {'subiacens': []},
 'subiacer': {'subiacere': []},
 'subiat': {'subiate': []},
 'subib': {'subibant': []},
 'subic': {'subice': ['subices']},
 'subicct': {'subiccts': []},
 'subice': ['subices'],
 'subicer': {'subicere': []},
 'subici': {'subiciant': []},
 'subicien': {'subiciens': []},
 'subicimu': {'subicimus': []},
 'subicon': {'subicons': []},
 'subicript': {'subicription': []},
 'subict': {'subictal': []},
 'subicter': {'subicteric': []},
 'subicteru': {'subicterus': []},
 'subid': {'subideal': []},
 'subida': {'subidas': []},
 'subidea': {'subideas': []},
 'subident': {'subidentities': [], 'subidentity': []},
 'subidentifi': {'subidentifier': ['subidentifiers']},
 'subidentifier': ['subidentifiers'],
 'subideolog': {'subideological': [], 'subideologies': [], 'subideology': []},
 'subidi': {'subidies': [], 'subidy': []},
 'subidiari': {'subidiaries': [], 'subidiary': []},
 'subidioblast': {'subidioblastic': []},
 'subidiomorph': {'subidiomorphic': []},
 'subidivis': {'subidivision': []},
 'subido': {'subidos': []},
 'subie': ['subies', 'subied'],
 'subiecimu': {'subiecimus': []},
 'subieciss': {'subiecisse': []},
 'subiect': {'subiecte': ['subiected', 'subiectes'],
             'subiecting': [],
             'subiection': [],
             'subiective': [],
             'subiectivity': [],
             'subiects': []},
 'subiecta': {'subiectae': [], 'subiectas': []},
 'subiecte': ['subiected', 'subiectes'],
 'subiecti': {'subiectis': []},
 'subiection': {'subiectione': []},
 'subiectioni': {'subiectionis': []},
 'subiectiva': {'subiectivae': [], 'subiectivas': []},
 'subiectivi': {'subiectivis': []},
 'subiectivu': {'subiectivus': []},
 'subiecto': {'subiectos': []},
 'subiectu': {'subiectus': []},
 'subieet': {'subieets': []},
 'subien': {'subiens': []},
 'subiequ': {'subiequent': []},
 'subier': {'subiere': []},
 'subies': {'subiese': []},
 'subiet': {'subiets': []},
 'subiett': {'subiettes': []},
 'subigeb': {'subigebant': []},
 'subiger': {'subigere': []},
 'subigitoqu': {'subigitoque': []},
 'subigitqu': {'subigitque': []},
 'subigu': {'subigus': []},
 'subiicer': {'subiicere': []},
 'subiicimu': {'subiicimus': []},
 'subiili': {'subiilis': []},
 'subiim': {'subiime': []},
 'subiiss': {'subiisse': []},
 'subil': {'subile': [], 'subilles': []},
 'subileu': {'subileus': []},
 'subim': {'subimal': [], 'subime': ['subimes']},
 'subimag': {'subimage': ['subimages']},
 'subimage': ['subimages'],
 'subimagin': {'subimaginal': [], 'subimagines': []},
 'subimago': {'subimagoes': [], 'subimagos': []},
 'subimbr': {'subimbricate': ['subimbricated'], 'subimbricating': []},
 'subimbricate': ['subimbricated'],
 'subimbricati': {'subimbricatis': []},
 'subime': ['subimes'],
 'subimit': {'subimits': []},
 'subimmers': {'subimmersed': []},
 'subimmunogen': {'subimmunogenic': []},
 'subimo': {'subimos': []},
 'subimperi': {'subimperial': ['subimperialism', 'subimperialisms']},
 'subimperial': ['subimperialism', 'subimperialisms'],
 'subimperialist': {'subimperialists': []},
 'subimpl': {'subimplication': []},
 'subimplic': {'subimplicant': []},
 'subimpos': {'subimposed': []},
 'subimu': {'subimus': []},
 'subin': {'subine': ['subines']},
 'subinaequali': {'subinaequalis': []},
 'subinargin': {'subinarginal': []},
 'subincis': {'subincise': ['subincised'],
              'subincising': [],
              'subincision': ['subincisions']},
 'subincise': ['subincised'],
 'subincision': {'subincisional': []},
 'subincr': {'subincrements': []},
 'subincrement': {'subincrementation': []},
 'subincurv': {'subincurved': []},
 'subind': {'subinde': [],
            'subindicative': [],
            'subindicator': ['subindicators']},
 'subindic': {'subindices': []},
 'subindicator': ['subindicators'],
 'subindividu': {'subindividual': ['subindividuals']},
 'subindividual': ['subindividuals'],
 'subinduc': {'subinduced': []},
 'subindustri': {'subindustrial': [], 'subindustries': [], 'subindustry': []},
 'subine': ['subines'],
 'subinequilater': {'subinequilateral': []},
 'subinerm': {'subinerme': []},
 'subinermi': {'subinermis': []},
 'subinerti': {'subinertial': []},
 'subinfect': {'subinfection': ['subinfections'], 'subinfective': []},
 'subinfecti': {'subinfectious': []},
 'subinfection': ['subinfections'],
 'subinfeud': {'subinfeudate': ['subinfeudated'],
               'subinfeudating': [],
               'subinfeudation': ['subinfeudations'],
               'subinfeuded': []},
 'subinfeudate': ['subinfeudated'],
 'subinfeudation': ['subinfeudations'],
 'subinfeudatori': {'subinfeudatories': [], 'subinfeudatory': []},
 'subinfin': {'subinfinity': []},
 'subinfl': {'subinflated': []},
 'subinflamm': {'subinflammation': []},
 'subinflammatori': {'subinflammatory': []},
 'subinflu': {'subinfluence': [], 'subinfluent': ['subinfluents']},
 'subinfluent': ['subinfluents'],
 'subinform': {'subinformation': []},
 'subinguin': {'subinguinal': []},
 'subinguinal': {'subinguinales': []},
 'subinhibitori': {'subinhibitory': []},
 'subinit': {'subinitted': []},
 'subinocul': {'subinoculate': ['subinoculated'],
               'subinoculating': [],
               'subinoculation': ['subinoculations']},
 'subinoculate': ['subinoculated'],
 'subinoculation': ['subinoculations'],
 'subinspector': {'subinspectores': [], 'subinspectors': []},
 'subinst': {'subinstance': ['subinstances']},
 'subinstal': {'subinstallation': ['subinstallations']},
 'subinstallation': ['subinstallations'],
 'subinstance': ['subinstances'],
 'subinstinct': {'subinstincts': []},
 'subinstitut': {'subinstitution': ['subinstitutions', 'subinstitutional']},
 'subinstitution': ['subinstitutions', 'subinstitutional'],
 'subinstruct': {'subinstruction': ['subinstructions']},
 'subinstruction': ['subinstructions'],
 'subint': {'subinter': []},
 'subintegerrimi': {'subintegerrimis': []},
 'subintegr': {'subintegral': ['subintegrals'],
               'subintegration': ['subintegrations']},
 'subintegral': ['subintegrals'],
 'subintegration': ['subintegrations'],
 'subintegri': {'subintegris': []},
 'subintegument': {'subintegumental': []},
 'subintegumentari': {'subintegumentary': []},
 'subintellect': {'subintellection': []},
 'subintellectu': {'subintellectual': []},
 'subintellig': {'subintellige': ['subintelligent', 'subintelligence']},
 'subintellige': ['subintelligent', 'subintelligence'],
 'subintend': {'subintendant': ['subintendants']},
 'subintendant': ['subintendants'],
 'subintens': {'subintensive': []},
 'subintent': {'subintention': ['subintentions',
                                'subintentional',
                                'subintentioned',
                                'subintentionally']},
 'subintention': ['subintentions',
                  'subintentional',
                  'subintentioned',
                  'subintentionally'],
 'subinterest': {'subinterests': []},
 'subinterfac': {'subinterface': ['subinterfaces']},
 'subinterface': ['subinterfaces'],
 'subintern': {'subinternal': []},
 'subinternship': {'subinternships': []},
 'subinterpret': {'subinterpretations': []},
 'subintertid': {'subintertidal': []},
 'subinterv': {'subinterval': ['subintervals']},
 'subinterval': ['subintervals'],
 'subintestin': {'subintestinal': []},
 'subintim': {'subintimal': ['subintimally']},
 'subintimal': ['subintimally'],
 'subintr': {'subintrant': []},
 'subintran': {'subintrans': []},
 'subintrant': {'subintrante': ['subintrantes']},
 'subintrante': ['subintrantes'],
 'subintrar': {'subintrare': []},
 'subintroduc': {'subintroduced': []},
 'subintroducta': {'subintroductae': [], 'subintroductas': []},
 'subintroductc': {'subintroductce': []},
 'subinu': {'subinus': []},
 'subinvent': {'subinventions': []},
 'subinventori': {'subinventories': [], 'subinventory': []},
 'subinvest': {'subinvestment': []},
 'subinvestig': {'subinvestigator': ['subinvestigators']},
 'subinvestigator': ['subinvestigators'],
 'subinvolut': {'subinvoluted': [], 'subinvolution': ['subinvolutions']},
 'subinvolution': ['subinvolutions'],
 'subiodid': {'subiodide': []},
 'subionospher': {'subionospheric': []},
 'subir': {'subire': ['subires', 'subirent']},
 'subirach': {'subirachs': []},
 'subirad': {'subirade': []},
 'subirai': {'subiraient': []},
 'subirat': {'subirats': []},
 'subire': ['subires', 'subirent'],
 'subiro': {'subiros': []},
 'subirrig': {'subirrigate': ['subirrigated'],
              'subirrigating': [],
              'subirrigation': []},
 'subirrigate': ['subirrigated'],
 'subirs': {'subirse': []},
 'subis': {'subise': []},
 'subisc': {'subisce': []},
 'subischi': {'subischial': []},
 'subisdi': {'subisdy': []},
 'subisdiari': {'subisdiary': []},
 'subisid': {'subisides': []},
 'subisidari': {'subisidary': []},
 'subisidi': {'subisidies': []},
 'subisidiari': {'subisidiaries': [], 'subisidiary': []},
 'subisoclin': {'subisoclinal': []},
 'subisokinet': {'subisokinetic': []},
 'subisol': {'subisolates': []},
 'subisotyp': {'subisotypes': []},
 'subiss': {'subissant': [], 'subisse': ['subissent'], 'subission': []},
 'subissai': {'subissaient': []},
 'subisse': ['subissent'],
 'subisson': {'subissons': []},
 'subissu': {'subissue': ['subissues']},
 'subissue': ['subissues'],
 'subist': {'subiste': ['subistence']},
 'subiste': ['subistence'],
 'subit': {'subitance': ['subitances'],
           'subite': ['subites', 'subitement'],
           'subitism': [],
           'subitization': [],
           'subitize': ['subitized'],
           'subitizing': [],
           'subits': [],
           'subitted': []},
 'subita': {'subitae': [], 'subitas': []},
 'subitament': {'subitamente': []},
 'subitan': {'subitaneous': [], 'subitanes': []},
 'subitance': ['subitances'],
 'subitanei': {'subitaneis': []},
 'subitanti': {'subitantial': []},
 'subitarii': {'subitariis': []},
 'subite': ['subites', 'subitement'],
 'subitem': {'subitems': []},
 'subiter': {'subiteration': ['subiterations']},
 'subiteration': ['subiterations'],
 'subiti': {'subitis': [], 'subity': []},
 'subitis': {'subitise': [], 'subitising': []},
 'subitist': {'subitists': []},
 'subititut': {'subitituted': []},
 'subitize': ['subitized'],
 'subito': {'subitos': []},
 'subitoqu': {'subitoque': []},
 'subitu': {'subitus': []},
 'subituro': {'subituros': []},
 'subituru': {'subiturus': []},
 'subitzki': {'subitzky': []},
 'subiug': {'subiugated': [], 'subiugation': []},
 'subiugar': {'subiugare': []},
 'subiugati': {'subiugatis': []},
 'subiungen': {'subiungens': []},
 'subiunger': {'subiungere': []},
 'subivid': {'subivided': []},
 'subivis': {'subivision': ['subivisions']},
 'subivision': ['subivisions'],
 'subiziel': {'subiziele': []},
 'subj': {'subje': ['subjed', 'subjes', 'subjeds'], 'subjs': []},
 'subjac': {'subjaceant': [],
            'subjacence': [],
            'subjacency': [],
            'subjacent': ['subjacently']},
 'subjacen': {'subjacens': []},
 'subjacent': {'subjacente': ['subjacentes']},
 'subjacente': ['subjacentes'],
 'subjacentibu': {'subjacentibus': []},
 'subjacer': {'subjacere': []},
 'subjact': {'subjacts': []},
 'subjacuiss': {'subjacuisse': []},
 'subjail': {'subjails': []},
 'subjamb': {'subjambs': []},
 'subjcct': {'subjccts': []},
 'subjcet': {'subjcets': []},
 'subjct': {'subjcted': [], 'subjcts': []},
 'subje': {'subjee': []},
 'subjea': {'subjeas': []},
 'subjeat': {'subjeats': []},
 'subjeb': {'subjebs': []},
 'subjec': {'subjece': ['subjeced'], 'subjecive': [], 'subjecs': []},
 'subjecc': {'subjeccs': []},
 'subjecdv': {'subjecdve': []},
 'subjece': ['subjeced'],
 'subjecf': {'subjecfs': []},
 'subjeci': {'subjecied': [], 'subjecis': []},
 'subjecimu': {'subjecimus': []},
 'subjeciss': {'subjecisse': []},
 'subjecj': {'subjecjs': []},
 'subjeck': {'subjecks': []},
 'subjecl': {'subjecled': [], 'subjeclive': [], 'subjecls': []},
 'subjecr': {'subjecred': [], 'subjecrs': []},
 'subject': ['subjecte',
             'subjectal',
             'subjecter',
             'subjectes',
             'subjected',
             'subjection',
             'subjectity',
             'subjective',
             'subjectism',
             'subjecting',
             'subjectness',
             'subjectible',
             'subjectives',
             'subjectable',
             'subjectional',
             'subjectively',
             'subjectivity',
             'subjecticity',
             'subjectallies',
             'subjectibility',
             'subjectability',
             'subjectiveness'],
 "subject'": {"subject's": []},
 'subjecta': {'subjectae': [], 'subjectas': []},
 'subjectag': {'subjectagent': []},
 'subjectagr': {'subjectagreement': []},
 'subjectar': {'subjectare': []},
 'subjectarea': {'subjectareas': []},
 'subjectbas': {'subjectbased': []},
 'subjectbi': {'subjectby': []},
 'subjectcatalogu': {'subjectcatalogue': []},
 'subjectcent': {'subjectcentered': []},
 'subjectcentr': {'subjectcentred': []},
 'subjectcitizen': {'subjectcitizens': []},
 'subjectcompl': {'subjectcomplement': []},
 'subjectconsci': {'subjectconsciousness': []},
 'subjectconstitut': {'subjectconstitution': []},
 'subjectcont': {'subjectcontent': []},
 'subjectcontrol': {'subjectcontrolled': []},
 'subjectdepend': {'subjectdependent': []},
 'subjected': {'subjectedness': []},
 'subjecteffect': {'subjecteffects': []},
 'subjectf': {'subjectfs': []},
 'subjectfield': {'subjectfields': []},
 'subjectfocus': {'subjectfocused': []},
 'subjectform': {'subjectformation': []},
 'subjectfunct': {'subjectfunction': []},
 'subjectgener': {'subjectgenerated': []},
 'subjectgroup': {'subjectgroups': []},
 'subjectha': {'subjecthas': []},
 'subjecthead': {'subjectheading': ['subjectheadings']},
 'subjectheading': ['subjectheadings'],
 'subjecthood': {'subjecthoods': []},
 'subjecti': {'subjectiou': [], 'subjectis': [], 'subjecty': []},
 'subjectident': {'subjectidentity': []},
 'subjectiev': {'subjectieve': []},
 'subjectif': {'subjectification': ['subjectifications'], 'subjectifs': []},
 'subjectifi': {'subjectified': [],
                'subjectifies': [],
                'subjectify': ['subjectifying']},
 'subjectification': ['subjectifications'],
 'subjectificatori': {'subjectificatory': []},
 'subjectifk': {'subjectifkation': []},
 'subjectiflc': {'subjectiflcation': []},
 'subjectify': ['subjectifying'],
 'subjectil': {'subjectile': ['subjectiles']},
 'subjectile': ['subjectiles'],
 'subjectindepend': {'subjectindependent': []},
 'subjectiniti': {'subjectinitial': []},
 'subjection': {'subjectione': []},
 'subjectioni': {'subjectionis': []},
 'subjectiv': {'subjectival': ['subjectivalized', 'subjectivalization'],
               'subjectivate': ['subjectivates', 'subjectivated'],
               'subjectivating': [],
               'subjectivation': ['subjectivations'],
               'subjectiveity': [],
               'subjectivement': [],
               'subjectiver': [],
               'subjectivication': [],
               'subjectivism': [],
               'subjectivization': ['subjectivizations'],
               'subjectivize': ['subjectivized', 'subjectivizes'],
               'subjectivizing': []},
 'subjectiva': {'subjectivas': []},
 'subjectival': ['subjectivalized', 'subjectivalization'],
 'subjectivate': ['subjectivates', 'subjectivated'],
 'subjectivation': ['subjectivations'],
 'subjectivejudg': {'subjectivejudgment': []},
 'subjectiveobject': {'subjectiveobjective': []},
 'subjectivepsycholog': {'subjectivepsychological': []},
 'subjectiveti': {'subjectivety': []},
 'subjectivi': {'subjectivies': []},
 'subjectivis': {'subjectivisation': [],
                 'subjectivise': ['subjectivises', 'subjectivised'],
                 'subjectivising': []},
 'subjectivise': ['subjectivises', 'subjectivised'],
 'subjectivisit': {'subjectivisitic': []},
 'subjectivism': {'subjectivisme': []},
 'subjectivismu': {'subjectivismus': []},
 'subjectivist': ['subjectiviste', 'subjectivistic', 'subjectivistically'],
 'subjectivit': {'subjectivite': ['subjectivites']},
 'subjectivite': ['subjectivites'],
 'subjectivityobject': {'subjectivityobjectivity': []},
 'subjectivization': ['subjectivizations'],
 'subjectivize': ['subjectivized', 'subjectivizes'],
 'subjectivu': {'subjectivus': []},
 'subjectiy': {'subjectiye': []},
 'subjectlens': {'subjectlenses': []},
 'subjectless': {'subjectlessness': []},
 'subjectli': {'subjectly': []},
 'subjectlik': {'subjectlike': []},
 'subjectlv': {'subjectlve': []},
 'subjectmani': {'subjectmany': []},
 'subjectmateri': {'subjectmaterial': []},
 'subjectmatt': {'subjectmatter': ['subjectmatters']},
 'subjectmatter': ['subjectmatters'],
 'subjectnatt': {'subjectnatter': []},
 'subjecto': {'subjectos': []},
 'subjectobject': {'subjectobjectivity': [], 'subjectobjects': []},
 'subjector': {'subjectors': []},
 'subjectori': {'subjectoriented': []},
 'subjectorient': {'subjectorientated': [], 'subjectorientation': []},
 'subjectpeopl': {'subjectpeople': ['subjectpeoples']},
 'subjectpeople': ['subjectpeoples'],
 'subjectpictur': {'subjectpicture': ['subjectpictures']},
 'subjectpicture': ['subjectpictures'],
 'subjectpol': {'subjectpole': []},
 'subjectpopul': {'subjectpopulation': []},
 'subjectposit': {'subjectposition': ['subjectpositions']},
 'subjectposition': ['subjectpositions'],
 'subjectpred': {'subjectpredicate': []},
 'subjectpromin': {'subjectprominent': []},
 'subjectrac': {'subjectraces': []},
 'subjectrais': {'subjectraising': []},
 'subjectrel': {'subjectrelated': [], 'subjectrelative': []},
 'subjectri': {'subjectry': []},
 'subjectrmatt': {'subjectrmatter': []},
 'subjects': {'subjectse': []},
 'subjectsar': {'subjectsare': []},
 'subjectselect': {'subjectselection': []},
 'subjectspecialist': {'subjectspecialists': []},
 'subjectspecif': {'subjectspecific': []},
 'subjectst': {'subjectstates': []},
 'subjectsuppos': {'subjectsupposed': []},
 'subjectt': {'subjecttion': [],
              'subjecttive': [],
              'subjecttivity': [],
              'subjectts': []},
 'subjectteach': {'subjectteacher': ['subjectteachers']},
 'subjectteacher': ['subjectteachers'],
 'subjectterm': {'subjectterms': []},
 'subjectth': {'subjectthe': []},
 'subjecttoth': {'subjecttothe': []},
 'subjectu': {'subjectual': [], 'subjectus': []},
 'subjectv': {'subjectve': [], 'subjectvity': []},
 'subjectwa': {'subjectwas': []},
 'subjectwis': {'subjectwise': []},
 'subjedt': {'subjedts': []},
 'subjeel': {'subjeels': []},
 'subjeet': {'subjeeted': [],
             'subjeeting': [],
             'subjeetion': [],
             'subjeetive': [],
             'subjeets': []},
 'subjef': {'subjefe': []},
 'subjeff': {'subjeffs': []},
 'subjefi': {'subjefis': []},
 'subjefl': {'subjefls': []},
 'subjeft': {'subjeftion': [], 'subjefts': []},
 'subjeg': {'subjegated': [], 'subjegation': []},
 'subjeil': {'subjeils': []},
 'subjekt': {'subjekte': ['subjektes'],
             'subjektive': ['subjektives'],
             'subjekts': []},
 'subjekte': ['subjektes'],
 'subjektet': {'subjektets': []},
 'subjektiv': {'subjektiver': []},
 'subjektive': ['subjektives'],
 'subjektivismu': {'subjektivismus': []},
 'subjektivistisch': {'subjektivistische': []},
 'subjektkonstitut': {'subjektkonstitution': []},
 'subjektlos': {'subjektlose': []},
 'subjektphilosophi': {'subjektphilosophie': []},
 'subjeot': {'subjeote': ['subjeoted'],
             'subjeotion': [],
             'subjeotive': [],
             'subjeots': []},
 'subjeote': ['subjeoted'],
 'subjept': {'subjepts': []},
 'subjeq': {'subjeqs': []},
 'subjert': {'subjerts': []},
 'subjesi': {'subjesis': []},
 'subjesl': {'subjesls': []},
 'subjest': {'subjested': [], 'subjests': []},
 'subjet': {'subjeted': [], 'subjetive': [], 'subjets': []},
 'subjetc': {'subjetcs': []},
 'subjetf': {'subjetfs': []},
 'subjetiva': {'subjetivas': []},
 'subjetivament': {'subjetivamente': []},
 'subjetividad': {'subjetividade': ['subjetividades']},
 'subjetividade': ['subjetividades'],
 'subjetivo': {'subjetivos': []},
 'subjetl': {'subjetls': []},
 'subjeto': {'subjetos': []},
 'subjett': {'subjette': ['subjettes'], 'subjetts': []},
 'subjette': ['subjettes'],
 'subjeu': {'subjeus': []},
 'subjianc': {'subjiance': []},
 'subjic': {'subjice': [], 'subjicible': []},
 'subjicer': {'subjicere': []},
 'subjici': {'subjiciant': []},
 'subjicia': {'subjicias': []},
 'subjiciamu': {'subjiciamus': []},
 'subjicibili': {'subjicibilis': []},
 'subjiciemu': {'subjiciemus': []},
 'subjicien': {'subjiciens': []},
 'subjicimu': {'subjicimus': []},
 'subjicit': {'subjicite': []},
 'subjick': {'subjicks': []},
 'subjict': {'subjicts': []},
 'subjlanc': {'subjlance': ['subjlances']},
 'subjlance': ['subjlances'],
 'subjngat': {'subjngation': []},
 'subjob': {'subjobs': []},
 'subjobb': {'subjobbers': []},
 'subjoct': {'subjocted': [], 'subjoctive': [], 'subjocts': []},
 'subjoin': {'subjoined': [], 'subjoining': [], 'subjoins': []},
 'subjoind': {'subjoinder': []},
 'subjoint': {'subjoints': []},
 'subjonctif': {'subjonctifs': []},
 'subjoot': {'subjoots': []},
 'subjoyn': {'subjoyne': ['subjoyned'], 'subjoyning': [], 'subjoyns': []},
 'subjoyne': ['subjoyned'],
 'subjsct': {'subjscts': []},
 'subjtct': {'subjtcts': []},
 'subjuc': {'subjucated': [], 'subjucation': []},
 'subjuct': {'subjuctive': [], 'subjucts': []},
 'subjudg': {'subjudge': ['subjudges']},
 'subjudge': ['subjudges'],
 'subjudic': {'subjudice': []},
 'subjudici': {'subjudicial': []},
 'subjug': {'subjugable': [],
            'subjugal': [],
            'subjugate': ['subjugated', 'subjugates'],
            'subjugating': [],
            'subjugation': [],
            'subjugative': [],
            'subjugator': []},
 'subjugar': {'subjugare': []},
 'subjugass': {'subjugassent': []},
 'subjugate': ['subjugated', 'subjugates'],
 'subjugati': {'subjugatis': []},
 'subjugationist': {'subjugationists': []},
 'subjugatori': {'subjugatory': []},
 'subjugu': {'subjuguant': [],
             'subjugue': ['subjugues', 'subjuguer', 'subjuguent']},
 'subjugue': {'subjuguee': ['subjuguees']},
 'subjuguee': ['subjuguees'],
 'subjunct': {'subjunction': ['subjunctional'],
              'subjunctive': ['subjunctively'],
              'subjunctivity': [],
              'subjuncts': []},
 'subjuncti': {'subjunctis': []},
 'subjunction': ['subjunctional'],
 'subjunctiv': {'subjunctival': [], 'subjunctivizing': []},
 'subjunctive': ['subjunctively'],
 'subjunctivu': {'subjunctivus': []},
 'subjungemu': {'subjungemus': []},
 'subjungen': {'subjungens': []},
 'subjunger': {'subjungere': []},
 'subjungimu': {'subjungimus': []},
 'subjunt': {'subjuntive': []},
 'subjurisdict': {'subjurisdiction': ['subjurisdictions', 'subjurisdictional']},
 'subjurisdiction': ['subjurisdictions', 'subjurisdictional'],
 'subk': {'subke': [], 'subking': ['subkings']},
 'subkategori': {'subkategorie': []},
 'subkey': {'subkeys': []},
 'subki': {'subky': []},
 'subkilomet': {'subkilometer': []},
 'subkind': {'subkinds': []},
 'subking': ['subkings'],
 'subkingdom': {'subkingdom': []},
 'subklass': {'subklasse': []},
 'subkommiss': {'subkommission': []},
 'subkontin': {'subkontinent': ['subkontinents']},
 'subkontinent': ['subkontinents'],
 'subkortikal': {'subkortikale': ['subkortikaler']},
 'subkortikale': ['subkortikaler'],
 'subkulak': {'subkulaks': []},
 'subkutan': {'subkutane': ['subkutaner']},
 'subkutane': ['subkutaner'],
 'subl': {'sublative': [],
          'suble': ['subled', 'subles'],
          'subling': ['sublings'],
          'subls': []},
 'sublabel': {'sublabeled': [], 'sublabels': []},
 'sublabi': {'sublabial': ['sublabials', 'sublabially']},
 'sublabial': ['sublabials', 'sublabially'],
 'sublabr': {'sublabral': []},
 'sublabyrinthin': {'sublabyrinthine': []},
 'sublacens': {'sublacense': []},
 'sublacensi': {'sublacensis': []},
 'sublacu': {'sublacus': []},
 'sublacustrin': {'sublacustrine': []},
 'sublaevi': {'sublaevis': []},
 'sublamel': {'sublamellate': []},
 'sublamellos': {'sublamellose': []},
 'sublamin': {'sublaminal': [],
              'sublaminate': ['sublaminates'],
              'sublamination': []},
 'sublamina': {'sublaminae': []},
 'sublaminate': ['sublaminates'],
 'sublanc': {'sublance': []},
 'sublanceol': {'sublanceolate': []},
 'sublandlord': {'sublandlords': []},
 'sublanguag': {'sublanguage': ['sublanguages']},
 'sublanguage': ['sublanguages'],
 'sublapsarian': {'sublapsarianism': [], 'sublapsarians': []},
 'sublaryng': {'sublaryngeal': []},
 'sublask': {'sublasks': []},
 'sublat': {'sublatability': [],
            'sublatable': [],
            'sublate': ['sublater', 'sublates', 'sublated', 'sublatent'],
            'sublating': [],
            'sublation': ['sublations'],
            'sublator': []},
 'sublata': {'sublatae': [], 'sublatas': []},
 'sublataqu': {'sublataque': []},
 'sublate': ['sublater', 'sublates', 'sublated', 'sublatent'],
 'sublated': {'sublatedness': []},
 'sublater': {'sublateral': ['sublaterals', 'sublaterally']},
 'sublateral': ['sublaterals', 'sublaterally'],
 'sublati': {'sublatis': []},
 'sublation': {'sublatione': []},
 'sublationi': {'sublationis': []},
 'sublatisqu': {'sublatisque': []},
 'sublatitudin': {'sublatitudinal': ['sublatitudinally']},
 'sublatitudinal': ['sublatitudinally'],
 'sublato': {'sublatos': []},
 'sublatori': {'sublatory': []},
 'sublattic': {'sublattice': ['sublattices']},
 'sublatticc': {'sublatticcs': []},
 'sublattice': ['sublattices'],
 'sublattlc': {'sublattlce': []},
 'sublatu': {'sublatus': []},
 'sublaunch': {'sublaunched': []},
 'sublavi': {'sublavis': []},
 'sublaw': {'sublaws': []},
 'sublay': {'sublayer': ['sublayers', 'sublayering']},
 'sublayer': ['sublayers', 'sublayering'],
 'sublcass': {'sublcasses': []},
 'sublcevi': {'sublcevis': []},
 'sublct': {'sublcts': []},
 'suble': ['subled', 'subles'],
 'sublead': {'subleader': ['subleaders'], 'subleading': []},
 'subleader': ['subleaders'],
 'subleaflet': {'subleaflets': []},
 'subleas': {'sublease': ['subleased', 'subleasers'], 'subleasing': []},
 'sublease': {'subleasee': ['subleasees']},
 'subleasee': ['subleasees'],
 'subleasehold': {'subleaseholders': []},
 'sublect': {'sublected': [],
             'sublection': [],
             'sublective': [],
             'sublectivity': [],
             'sublects': []},
 'subledg': {'subledger': ['subledgers']},
 'subledger': ['subledgers'],
 'subleg': {'sublegal': []},
 'sublegatu': {'sublegatus': []},
 'subleger': {'sublegere': []},
 'sublegion': {'sublegions': []},
 'sublegisl': {'sublegislation': [], 'sublegislative': []},
 'sublegislatur': {'sublegislature': ['sublegislatures']},
 'sublegislature': ['sublegislatures'],
 'sublegra': {'sublegras': []},
 'sublema': {'sublemas': []},
 'sublend': {'sublending': []},
 'sublength': {'sublengths': []},
 'sublequ': {'sublequent': []},
 'subles': {'sublesion': ['sublesions']},
 'sublesion': {'sublesional': []},
 'sublesse': {'sublessee': ['sublessees']},
 'sublessee': ['sublessees'],
 'sublessor': {'sublessors': []},
 'sublet': ['subletal', 'subleting', 'subletted', 'subletting', 'sublettings'],
 'subletal': {'subletale': ['subletaler']},
 'subletale': ['subletaler'],
 'subleth': {'sublethal': ['sublethals', 'sublethally', 'sublethality']},
 'sublethal': ['sublethals', 'sublethally', 'sublethality'],
 'subleti': {'subleties': [], 'sublety': []},
 'sublett': {'sublette': ['sublettes', 'subletter', 'subletters'],
             'subletts': []},
 'sublette': ['sublettes', 'subletter', 'subletters'],
 'subleukaem': {'subleukaemic': []},
 'subleukem': {'subleukemic': []},
 'sublev': {'sublevant': [], 'sublevation': []},
 'sublevacion': {'sublevaciones': []},
 'sublevado': {'sublevados': []},
 'sublevan': {'sublevans': []},
 'sublevanda': {'sublevandas': []},
 'sublevandi': {'sublevandis': []},
 'sublevando': {'sublevandos': []},
 'sublevant': {'sublevantes': []},
 'sublevar': {'sublevare': []},
 'sublevars': {'sublevarse': []},
 'sublevation': {'sublevatione': []},
 'sublevatu': {'sublevatus': []},
 'sublevel': {'sublevels': []},
 'sublevi': {'sublevis': []},
 'subleyra': {'subleyras': []},
 'subli': {'sublis': [], 'subly': ['sublying']},
 'sublia': {'sublias': []},
 'sublibrari': {'sublibraries': [], 'sublibrary': []},
 'sublibrarian': {'sublibrarians': []},
 'sublic': {'sublication': ['sublications'], 'sublicence': ['sublicences']},
 'sublica': {'sublicae': []},
 'sublication': ['sublications'],
 'sublicence': ['sublicences'],
 'sublicens': {'sublicensable': [],
               'sublicense': ['sublicenses', 'sublicensed'],
               'sublicensing': []},
 'sublicense': {'sublicensee': ['sublicensees']},
 'sublicensee': ['sublicensees'],
 'subliciu': {'sublicius': []},
 'sublicu': {'sublicus': []},
 'sublid': {'sublidal': []},
 'sublieuten': {'sublieutenancy': [], 'sublieutenant': []},
 'sublif': {'sublife': []},
 'subligament': {'subligamentous': []},
 'subligariu': {'subligarius': []},
 'sublight': {'sublights': []},
 'sublign': {'subligneous': []},
 'subligni': {'subligny': []},
 'subliin': {'subliine': ['subliiner']},
 'subliine': ['subliiner'],
 'sublili': {'sublilis': []},
 'sublilti': {'sublilties': [], 'sublilty': []},
 'sublim': {'sublimable': [],
            'sublimal': [],
            'sublimant': [],
            'sublimate': ['sublimated'],
            'sublimating': [],
            'sublimation': ['sublimational'],
            'sublimative': [],
            'sublimator': ['sublimators'],
            'sublime': ['sublimer',
                        'sublimed',
                        'sublimes',
                        'sublimely',
                        'sublimers',
                        'sublimeness',
                        'sublimement'],
            'subliming': [],
            'sublimity': [],
            'sublimization': [],
            'sublimize': ['sublimized'],
            'sublimizing': [],
            'sublims': []},
 'sublima': {'sublimas': []},
 'sublimar': {'sublimare': []},
 'sublimari': {'sublimary': []},
 'sublimate': ['sublimated'],
 'sublimation': {'sublimatione': []},
 'sublimationi': {'sublimationis': []},
 'sublimator': ['sublimators'],
 'sublimatori': {'sublimatories': [], 'sublimatory': []},
 'sublimatu': {'sublimatus': []},
 'sublimaz': {'sublimaze': []},
 'sublimazion': {'sublimazione': []},
 'sublime': {'sublimee': ['sublimees']},
 'sublimee': ['sublimees'],
 'sublimemqu': {'sublimemque': []},
 'sublimeport': {'sublimeporte': []},
 'sublimi': {'sublimis': []},
 'sublimibu': {'sublimibus': []},
 'sublimiert': {'sublimierte': []},
 'sublimierungstheori': {'sublimierungstheorie': []},
 'sublimin': {'subliminable': [],
              'subliminal': ['subliminals', 'subliminally', 'subliminality'],
              'subliminate': ['subliminated'],
              'subliminating': [],
              'sublimination': ['subliminations'],
              'subliminity': []},
 'subliminal': {'subliminale': ['subliminales']},
 'subliminale': ['subliminales'],
 'subliminari': {'subliminary': []},
 'subliminate': ['subliminated'],
 'sublimination': ['subliminations'],
 'subliminatori': {'subliminatory': []},
 'sublimior': {'sublimiore': ['sublimiores']},
 'sublimiore': ['sublimiores'],
 'sublimiori': {'sublimioris': []},
 'sublimioribu': {'sublimioribus': []},
 'sublimis': {'sublimise': ['sublimised']},
 'sublimise': ['sublimised'],
 'sublimissima': {'sublimissimas': []},
 'sublimit': {'sublimitate': [],
              'sublimitation': ['sublimitations'],
              'sublimite': ['sublimites', 'sublimiter', 'sublimited'],
              'sublimits': []},
 'sublimita': {'sublimitas': []},
 'sublimitati': {'sublimitatis': []},
 'sublimitation': ['sublimitations'],
 'sublimite': ['sublimites', 'sublimiter', 'sublimited'],
 'sublimiti': {'sublimitie': []},
 'sublimiu': {'sublimius': []},
 'sublimize': ['sublimized'],
 'subliml': {'sublimls': []},
 'sublimn': {'sublimnity': []},
 'sublimon': {'sublimons': []},
 'sublimu': {'sublimus': []},
 'sublin': {'subline': ['sublines', 'sublined'],
            'sublinical': [],
            'sublining': []},
 'sublinari': {'sublinary': []},
 'subline': ['sublines', 'sublined'],
 'sublineag': {'sublineage': ['sublineages']},
 'sublineage': ['sublineages'],
 'sublinear': {'sublinearity': []},
 'sublineari': {'sublinearis': []},
 'sublinearibu': {'sublinearibus': []},
 'sublinearli': {'sublinearly': []},
 'sublineatu': {'sublineatus': []},
 'subling': ['sublings'],
 'sublingu': {'sublingual': ['sublinguals', 'sublingually']},
 'sublingual': {'sublinguales': []},
 'sublinguali': {'sublingualis': []},
 'sublinguin': {'sublinguinal': []},
 'sublinguist': {'sublinguistic': []},
 'sublink': {'sublinks': []},
 'sublinqu': {'sublinqual': []},
 'subliquidu': {'subliquidus': []},
 'sublirnin': {'sublirninally': []},
 'sublish': {'sublished': []},
 'sublist': {'sublisted': [], 'sublisting': ['sublistings'], 'sublists': []},
 'sublistat': {'sublistatic': []},
 'sublisting': ['sublistings'],
 'sublit': {'sublitted': []},
 'subliter': {'subliteral': [], 'subliterate': ['subliterates']},
 'subliteraci': {'subliteracy': []},
 'subliterari': {'subliterary': []},
 'subliterate': ['subliterates'],
 'subliteratur': {'subliterature': ['subliteratures']},
 'subliterature': ['subliteratures'],
 'sublith': {'sublithic': []},
 'sublitharenit': {'sublitharenite': ['sublitharenites']},
 'sublitharenite': ['sublitharenites'],
 'sublithograph': {'sublithographic': []},
 'sublithospher': {'sublithospheric': []},
 'sublitor': {'sublitoral': ['sublitorals']},
 'sublitoral': {'sublitorale': []},
 'sublittor': {'sublittoral': ['sublittorally']},
 'sublittoral': ['sublittorally'],
 'sublittorali': {'sublittoralis': []},
 'subliven': {'sublivens': []},
 'subll': {'sublle': []},
 'sublnterv': {'sublntervals': []},
 'subloan': {'subloans': []},
 'sublob': {'sublobate': [], 'sublobe': ['sublobes']},
 'sublobati': {'sublobatis': []},
 'sublobatu': {'sublobatus': []},
 'sublobe': ['sublobes'],
 'sublobul': {'sublobule': ['sublobules']},
 'sublobule': ['sublobules'],
 'subloc': {'sublocal': ['sublocals',
                         'sublocality',
                         'sublocalized',
                         'sublocalities',
                         'sublocalization'],
            'sublocation': ['sublocations', 'sublocational']},
 'sublocal': ['sublocals',
              'sublocality',
              'sublocalized',
              'sublocalities',
              'sublocalization'],
 'sublocalis': {'sublocalisation': []},
 'sublocation': ['sublocations', 'sublocational'],
 'sublocu': {'sublocus': []},
 'sublodg': {'sublodges': []},
 'sublodoensi': {'sublodoensis': []},
 'sublog': {'sublogic': ['sublogics', 'sublogical']},
 'sublogarithm': {'sublogarithmic': []},
 'sublogic': ['sublogics', 'sublogical'],
 'sublold': {'sublolders': []},
 'sublongior': {'sublongiore': []},
 'sublongioribu': {'sublongioribus': []},
 'sublongitudin': {'sublongitudinal': []},
 'subloop': {'subloops': []},
 'sublord': {'sublords': []},
 'sublot': {'sublots': []},
 'subloyalti': {'subloyalties': []},
 'sublract': {'sublractive': []},
 'sublsevi': {'sublsevis': []},
 'sublt': {'sublte': []},
 'subltanc': {'subltance': []},
 'subltem': {'subltems': []},
 'sublu': {'sublus': []},
 'sublumin': {'subluminal': [], 'subluminous': []},
 'subluminari': {'subluminary': []},
 'sublun': {'sublunate': []},
 'sublunair': {'sublunaire': ['sublunaires']},
 'sublunaire': ['sublunaires'],
 'sublunar': {'sublunare': ['sublunares']},
 'sublunare': ['sublunares'],
 'sublunari': {'sublunaries': [], 'sublunaris': [], 'sublunary': []},
 'sublustr': {'sublustrous': []},
 'sublustri': {'sublustris': []},
 'subluteu': {'subluteus': []},
 'subly': ['sublying'],
 'sublymatori': {'sublymatories': []},
 'sublyr': {'sublyrate': []},
 'sublyt': {'sublytic': []},
 'subm': {'subme': []},
 'submachin': {'submachine': ['submachines']},
 'submachine': ['submachines'],
 'submachinegun': {'submachineguns': []},
 'submachinegunn': {'submachinegunners': []},
 'submacroscop': {'submacroscopic': []},
 'submagistr': {'submagistrate': ['submagistrates']},
 'submagistrate': ['submagistrates'],
 'submagma': {'submagmas': []},
 'submagmat': {'submagmatic': []},
 'submain': {'submains': []},
 'submainten': {'submaintenance': []},
 'submajor': {'submajority': [], 'submajors': []},
 'submamm': {'submammals': []},
 'submammari': {'submammary': []},
 'subman': {'submanic': []},
 'submanag': {'submanagement': [], 'submanager': ['submanagers']},
 'submanager': ['submanagers'],
 'submanageri': {'submanagerial': []},
 'submandibular': {'submandibulars': []},
 'submandibulari': {'submandibularis': [], 'submandibulary': []},
 'submanifold': {'submanifolds': []},
 'submann': {'submanne': ['submannes']},
 'submanne': ['submannes'],
 'submanor': {'submanors': []},
 'submanu': {'submanual': []},
 'submanufactur': {'submanufacturer': ['submanufacturers'],
                   'submanufacturing': []},
 'submanufacturer': ['submanufacturers'],
 'submap': {'submapping': ['submappings'], 'submaps': []},
 'submapping': ['submappings'],
 'submargin': {'submarginal': ['submarginals',
                               'submarginally',
                               'submarginality'],
               'submarginate': [],
               'submargins': []},
 'submarginal': ['submarginals', 'submarginally', 'submarginality'],
 'submarginali': {'submarginalis': []},
 'submarginalibu': {'submarginalibus': []},
 'submarginatu': {'submarginatus': []},
 'submargiu': {'submargiual': []},
 'submargln': {'submarglnal': []},
 'submari': {'submaries': []},
 'submarin': {'submarine': ['submarined', 'submariner', 'submarinely'],
              'submarining': []},
 'submarina': {'submarinae': [], 'submarinas': []},
 'submarine': ['submarined', 'submariner', 'submarinely'],
 'submarinebas': {'submarinebased': []},
 'submarineborn': {'submarineborne': []},
 'submarinechas': {'submarinechaser': ['submarinechasers']},
 'submarinechaser': ['submarinechasers'],
 'submarinedetect': {'submarinedetection': []},
 'submarinehunt': {'submarinehunting': []},
 'submarineinfest': {'submarineinfested': []},
 'submarinelaunch': {'submarinelaunched': []},
 'submarinelik': {'submarinelike': []},
 'submarino': {'submarinos': []},
 'submarinu': {'submarinus': []},
 'submaritim': {'submaritime': []},
 'submark': {'submarkings': []},
 'submarket': {'submarkets': []},
 'submarln': {'submarlne': []},
 'submarm': {'submarme': []},
 'submarsh': {'submarshal': []},
 'submartingal': {'submartingale': ['submartingales']},
 'submartingale': ['submartingales'],
 'submask': {'submasks': []},
 'submass': {'submasses': [], 'submassive': []},
 'submasseter': {'submasseteric': []},
 'submast': {'submaster': ['submasters']},
 'submaster': ['submasters'],
 'submatch': {'submatches': []},
 'submateri': {'submaterial': ['submaterials']},
 'submaterial': ['submaterials'],
 'submatric': {'submatrices': []},
 'submatricul': {'submatriculation': []},
 'submatrlc': {'submatrlces': []},
 'submatt': {'submatter': []},
 'submatur': {'submature': ['submaturely'], 'submaturity': []},
 'submature': ['submaturely'],
 'submean': {'submeaning': ['submeanings'], 'submeans': []},
 'submeaning': ['submeanings'],
 'submeasur': {'submeasure': ['submeasures']},
 'submeasure': ['submeasures'],
 'submeat': {'submeatal': []},
 'submechan': {'submechanism': ['submechanisms']},
 'submechanism': ['submechanisms'],
 'submed': {'submedical': []},
 'submedi': {'submedial': ['submedially'], 'submediant': []},
 'submedial': ['submedially'],
 'submedian': {'submedians': []},
 'submedianli': {'submedianly': []},
 'submediev': {'submedieval': []},
 'submediocentr': {'submediocentric': []},
 'submediocr': {'submediocre': [], 'submediocrity': []},
 'submediu': {'submedius': []},
 'submeet': {'submeeting': ['submeetings']},
 'submeeting': ['submeetings'],
 'submelodi': {'submelodies': []},
 'submelt': {'submelting': []},
 'submemb': {'submember': ['submembers']},
 'submember': ['submembers'],
 'submembran': {'submembranal': [],
                'submembrane': ['submembraneous'],
                'submembranous': []},
 'submembranac': {'submembranaceous': []},
 'submembrane': ['submembraneous'],
 'submemori': {'submemories': []},
 'submening': {'submeningeal': []},
 'submenisc': {'submeniscal': []},
 'subment': {'submental': ['submentals', 'submentally']},
 'submental': ['submentals', 'submentally'],
 'submentali': {'submentalis': []},
 'submentobregmat': {'submentobregmatic': []},
 'submentovert': {'submentovertical': []},
 'submenu': {'submenu': []},
 'submer': {'submers': []},
 'submerchant': {'submerchantable': []},
 'submereg': {'submereged': []},
 'submerg': {'submergance': [],
             'submerge': ['submerges',
                          'submerged',
                          'submerger',
                          'submergent',
                          'submergers',
                          'submergents',
                          'submergeant',
                          'submergence',
                          'submergency',
                          'submergeable',
                          'submergement',
                          'submergencies'],
             'submergibility': [],
             'submergible': ['submergibles'],
             'submerging': []},
 'submerge': {'submergee': ['submergees']},
 'submergedli': {'submergedly': []},
 'submergee': ['submergees'],
 'submerger': {'submergere': []},
 'submergible': ['submergibles'],
 'submeridion': {'submeridional': ['submeridionally']},
 'submeridional': ['submeridionally'],
 'submers': {'submersal': [],
             'submerse': ['submersed', 'submerses', 'submerser'],
             'submersibility': [],
             'submersible': [],
             'submersing': [],
             'submersion': [],
             'submersive': []},
 'submersa': {'submersae': [], 'submersas': []},
 'submerse': ['submersed', 'submerses', 'submerser'],
 'submersi': {'submersis': []},
 'submersion': {'submersione': []},
 'submerso': {'submersos': []},
 'submersu': {'submersus': []},
 'submes': {'submesic': []},
 'submesh': {'submeshes': []},
 'submesocol': {'submesocolic': []},
 'submesoscal': {'submesoscale': []},
 'submesotheli': {'submesothelial': []},
 'submessag': {'submessage': ['submessages']},
 'submessage': ['submessages'],
 'submet': {'submete': ['submeter', 'submeters', 'submetered', 'submetering']},
 'submetacentr': {'submetacentric': ['submetacentrics']},
 'submetacentric': ['submetacentrics'],
 'submetal': {'submetallic': []},
 'submetallicu': {'submetallicus': []},
 'submetamorph': {'submetamorphic': []},
 'submetaphor': {'submetaphors': []},
 'submetaphys': {'submetaphyseal': []},
 'submetatars': {'submetatarsal': []},
 'submete': ['submeter', 'submeters', 'submetered', 'submetering'],
 'submethod': {'submethods': []},
 'submetida': {'submetidas': []},
 'submetido': {'submetidos': []},
 'submetr': {'submetre': [], 'submetric': ['submetrics', 'submetrical']},
 'submetric': ['submetrics', 'submetrical'],
 'submetropoli': {'submetropolis': []},
 'submi': {'submied': [], 'submis': []},
 'submicel': {'submicelle': ['submicelles']},
 'submicelle': ['submicelles'],
 'submicro': {'submicros': []},
 'submicrocephal': {'submicrocephalic': []},
 'submicrocrack': {'submicrocracks': []},
 'submicrocrystallin': {'submicrocrystalline': []},
 'submicrodetermin': {'submicrodetermination': []},
 'submicrolit': {'submicroliter': []},
 'submicrolitr': {'submicrolitre': []},
 'submicromet': {'submicrometer': ['submicrometers']},
 'submicrometer': ['submicrometers'],
 'submicrometr': {'submicrometre': [], 'submicrometric': []},
 'submicron': {'submicronic': [], 'submicrons': []},
 'submicroniqu': {'submicroniques': []},
 'submicrons': {'submicronsize': ['submicronsized']},
 'submicronsize': ['submicronsized'],
 'submicropor': {'submicropores': []},
 'submicroscop': {'submicroscope': [],
                  'submicroscopic': ['submicroscopical', 'submicroscopically']},
 'submicroscopi': {'submicroscopy': []},
 'submicroscopic': ['submicroscopical', 'submicroscopically'],
 'submicroscopiqu': {'submicroscopique': ['submicroscopiques']},
 'submicroscopique': ['submicroscopiques'],
 'submicrosecond': {'submicroseconds': []},
 'submicroseop': {'submicroseopic': []},
 'submicrosom': {'submicrosomal': []},
 'submicrosop': {'submicrosopic': []},
 'submicrostructur': {'submicrostructural': [],
                      'submicrostructure': ['submicrostructures']},
 'submicrostructure': ['submicrostructures'],
 'submiddl': {'submiddle': []},
 'submieroscop': {'submieroscopic': []},
 'submiff': {'submiffive': []},
 'submifl': {'submiflive': []},
 'submiit': {'submiited': []},
 'submikroskopisch': {'submikroskopische': ['submikroskopischer']},
 'submikroskopische': ['submikroskopischer'],
 'submil': {'submilled': []},
 'submiliari': {'submiliary': []},
 'submilitari': {'submilitary': []},
 'submillenni': {'submillennial': []},
 'submilliamper': {'submilliampere': []},
 'submillimet': {'submillimeter': ['submillimeters']},
 'submillimeter': ['submillimeters'],
 'submillimeterwav': {'submillimeterwave': []},
 'submillimetr': {'submillimetre': [], 'submillimetric': []},
 'submillisecond': {'submilliseconds': []},
 'submilt': {'submilted': [], 'submilting': []},
 'submin': {'submined': [], 'submining': []},
 'submind': {'subminds': []},
 'subminiatu': {'subminiatus': []},
 'subminiatur': {'subminiature': ['subminiatures'],
                 'subminiaturization': [],
                 'subminiaturized': []},
 'subminiature': ['subminiatures'],
 'subminim': {'subminimal': []},
 'subminist': {'subminister': ['subministers',
                               'subministered',
                               'subministering']},
 'subminister': ['subministers', 'subministered', 'subministering'],
 'subministeri': {'subministerial': []},
 'subministr': {'subministrant': [],
                'subministration': [],
                'subministrent': []},
 'subministran': {'subministrans': []},
 'subministrant': {'subministrante': []},
 'subministrantibu': {'subministrantibus': []},
 'subministrar': {'subministrare': ['subministrarent']},
 'subministrare': ['subministrarent'],
 'subministri': {'subministries': [], 'subministry': []},
 'subminor': {'subminorities': [], 'subminority': [], 'subminors': []},
 'subminut': {'subminute': []},
 'submirt': {'submirted': [], 'submirting': []},
 'submis': {'submision': ['submisions'], 'submisive': []},
 'submision': ['submisions'],
 'submismiss': {'submismission': []},
 'submiss': {'submisse': ['submissely'],
             'submissibility': [],
             'submissible': [],
             'submission': [],
             'submissive': ['submissives', 'submissively', 'submissiveness'],
             'submissivity': [],
             'submissness': []},
 'submisse': ['submissely'],
 'submissi': {'submissiou': [], 'submissis': []},
 'submissil': {'submissiles': []},
 'submission': {'submissione': []},
 'submissioni': {'submissionis': []},
 'submissionist': {'submissionists': []},
 'submissiu': {'submissiue': ['submissiuely']},
 'submissiue': ['submissiuely'],
 'submissiv': {'submissivness': []},
 'submissivc': {'submissivcness': []},
 'submissive': ['submissives', 'submissively', 'submissiveness'],
 'submissiven': {'submissivenes': []},
 'submissli': {'submissly': []},
 'submisson': {'submissons': []},
 'submisss': {'submisssion': []},
 'submissu': {'submissus': []},
 'submist': {'submistion': []},
 'submit': {'submite': ['submited'],
            'submiting': [],
            'submition': [],
            'submits': [],
            'submitted': [],
            'submitting': ['submittings']},
 'submitchang': {'submitchanges': []},
 'submite': ['submited'],
 'submiti': {'submitied': []},
 'submitl': {'submitled': []},
 'submitochondri': {'submitochondrial': []},
 'submitogen': {'submitogenic': []},
 'submitord': {'submitorder': []},
 'submitr': {'submitral': [], 'submitred': [], 'submitring': []},
 'submitt': {'submittable': [],
             'submittal': ['submittals'],
             'submittance': [],
             'submittant': [],
             'submitte': ['submitter'],
             'submittion': [],
             'submitts': [],
             'submittted': [],
             'submittting': []},
 'submittal': ['submittals'],
 'submitte': {'submitteed': []},
 'submitten': {'submittens': []},
 'submittent': {'submittentes': []},
 'submitter': {'submittere': []},
 'submitti': {'submittis': []},
 'submittimu': {'submittimus': []},
 'submitting': {'submittinge': []},
 'submittit': {'submittite': []},
 'submittor': {'submittors': []},
 'submiu': {'submiued': []},
 'submlt': {'submltted': []},
 'submmit': {'submmited': [], 'submmitted': []},
 'submod': {'submodal': ['submodality', 'submodalities'],
            'submode': ['submodes']},
 'submodal': ['submodality', 'submodalities'],
 'submode': ['submodes'],
 'submodel': {'submodeling': [], 'submodels': []},
 'submodif': {'submodification': ['submodifications']},
 'submodifi': {'submodified': [], 'submodifier': ['submodifiers']},
 'submodification': ['submodifications'],
 'submodifier': ['submodifiers'],
 'submodul': {'submodulator': [], 'submodule': ['submodules']},
 'submodular': {'submodularity': []},
 'submodule': ['submodules'],
 'submoieti': {'submoieties': []},
 'submolecul': {'submolecule': ['submolecules']},
 'submolecule': ['submolecules'],
 'submolli': {'submollis': []},
 'submoment': {'submoments': []},
 'submon': {'submoniti': []},
 'submonoid': {'submonoids': []},
 'submonolay': {'submonolayer': ['submonolayers']},
 'submonolayer': ['submonolayers'],
 'submontan': {'submontane': ['submontaneous']},
 'submontane': ['submontaneous'],
 'submonthli': {'submonthly': []},
 'submor': {'submoral': []},
 'submorain': {'submorainic': []},
 'submoron': {'submoronic': [], 'submorons': []},
 'submorphem': {'submorphemes': [], 'submorphemic': []},
 'submorsitan': {'submorsitans': []},
 'submortgag': {'submortgage': ['submortgages', 'submortgaged']},
 'submortgage': {'submortgagee': []},
 'submortonicera': {'submortoniceras': []},
 'submot': {'submotions': [], 'submotive': ['submotives']},
 'submoti': {'submotis': []},
 'submotif': {'submotifs': []},
 'submotive': ['submotives'],
 'submotu': {'submotus': []},
 'submount': {'submounts': []},
 'submountain': {'submountainous': []},
 'submov': {'submovement': ['submovements'], 'submoves': []},
 'submovement': ['submovements'],
 'submovemu': {'submovemus': []},
 'submoven': {'submovens': []},
 'submover': {'submovere': []},
 'submrt': {'submrtted': []},
 'submt': {'submtted': []},
 'submtt': {'submttted': []},
 'submuc': {'submucous': ['submucously']},
 'submucon': {'submucons': []},
 'submucoperichondri': {'submucoperichondrial': []},
 'submucoperiost': {'submucoperiosteal': []},
 'submucos': {'submucosal': ['submucosally']},
 'submucosa': {'submucosa': []},
 'submucosal': ['submucosally'],
 'submucosu': {'submucosus': []},
 'submucous': ['submucously'],
 'submucron': {'submucronate': []},
 'submucu': {'submucuous': [], 'submucus': []},
 'submueou': {'submueous': []},
 'submukos': {'submukose': []},
 'submultipl': {'submultiple': ['submultiples'], 'submultiplicative': []},
 'submultiple': ['submultiples'],
 'submultiplet': {'submultiplets': []},
 'submundan': {'submundane': []},
 'submunicip': {'submunicipal': ['submunicipality', 'submunicipalities']},
 'submunicipal': ['submunicipality', 'submunicipalities'],
 'submunit': {'submunition': ['submunitions']},
 'submunition': ['submunitions'],
 'submur': {'submural': []},
 'submuri': {'submuriate': []},
 'submuria': {'submurias': []},
 'submuriati': {'submuriatis': []},
 'submurmur': {'submurmurant': [], 'submurmurating': []},
 'submuscos': {'submuscosal': []},
 'submuscularli': {'submuscularly': []},
 'submykenisch': {'submykenischer': []},
 'submys': {'submysed': []},
 'submyss': {'submyssion': []},
 'submyt': {'submytted': [], 'submytting': []},
 'submyth': {'submyths': []},
 'submytt': {'submytte': []},
 'subnacion': {'subnacional': []},
 'subnacr': {'subnacreous': []},
 'subnam': {'subname': ['subnamed', 'subnames']},
 'subname': ['subnamed', 'subnames'],
 'subnamespac': {'subnamespace': ['subnamespaces']},
 'subnamespace': ['subnamespaces'],
 'subnanolit': {'subnanoliter': []},
 'subnanomet': {'subnanometer': []},
 'subnanometr': {'subnanometre': [], 'subnanometric': []},
 'subnanomol': {'subnanomole': []},
 'subnanosecond': {'subnanoseconds': []},
 'subnarcot': {'subnarcotic': []},
 'subnari': {'subnarial': []},
 'subnarin': {'subnarine': []},
 'subnarion': {'subnarional': []},
 'subnarr': {'subnarrative': ['subnarratives'],
             'subnarrator': ['subnarrators']},
 'subnarrative': ['subnarratives'],
 'subnarrator': ['subnarrators'],
 'subnas': {'subnasal': [], 'subnasion': []},
 'subnasal': {'subnasale': []},
 'subnasc': {'subnascent': []},
 'subnat': {'subnatant': [],
            'subnation': ['subnations',
                          'subnational',
                          'subnationals',
                          'subnationally']},
 'subnation': {'subnationalism': ['subnationalisms'],
               'subnationalities': [],
               'subnationality': []},
 'subnationalism': ['subnationalisms'],
 'subnationalist': {'subnationalistic': []},
 'subnatur': {'subnatural': [], 'subnature': []},
 'subnavig': {'subnavigation': []},
 'subne': {'subneeds': []},
 'subnebula': {'subnebulae': []},
 'subnecrot': {'subnecrotic': []},
 'subnect': {'subnected': []},
 'subnecten': {'subnectens': []},
 'subnecter': {'subnectere': []},
 'subnegoti': {'subnegotiation': ['subnegotiations']},
 'subnegotiation': ['subnegotiations'],
 'subneighborhood': {'subneighborhoods': []},
 'subneld': {'subnelds': []},
 'subneolith': {'subneolithic': []},
 'subnephrot': {'subnephrotic': []},
 'subnerit': {'subneritic': []},
 'subnet': {'subnets': [], 'subnetted': [], 'subnetting': []},
 'subnetwork': {'subnetworking': [], 'subnetworks': []},
 'subneur': {'subneural': []},
 'subneuron': {'subneuronal': []},
 'subneutr': {'subneutral': ['subneutralizing']},
 'subneutral': ['subneutralizing'],
 'subni': {'subnis': []},
 'subnich': {'subniche': ['subniches']},
 'subniche': ['subniches'],
 'subnig': {'subniger': []},
 'subnigrescen': {'subnigrescens': []},
 'subniss': {'subnission': []},
 'subnit': {'subnits': [], 'subnitted': []},
 'subniten': {'subnitens': []},
 'subnitidu': {'subnitidus': []},
 'subnitr': {'subnitrate': ['subnitrates']},
 'subnitra': {'subnitras': []},
 'subnitrate': ['subnitrates'],
 'subnitrati': {'subnitratis': []},
 'subnitrid': {'subnitride': ['subnitrides']},
 'subnitride': ['subnitrides'],
 'subnitrit': {'subnitrite': []},
 'subniv': {'subnival': []},
 'subnival': {'subnivale': []},
 'subnivali': {'subnivalis': []},
 'subnod': {'subnodal': [], 'subnode': ['subnodes']},
 'subnode': ['subnodes'],
 'subnodicorni': {'subnodicornis': []},
 'subnodos': {'subnodose': []},
 'subnodosu': {'subnodosus': []},
 'subnodu': {'subnodus': []},
 'subnodulosu': {'subnodulosus': []},
 'subnomin': {'subnominal': []},
 'subnonn': {'subnonnal': ['subnonnality']},
 'subnonnal': ['subnonnality'],
 'subnorm': {'subnormal': ['subnormally', 'subnormality'], 'subnorms': []},
 'subnormal': {'subnormale': ['subnormales']},
 'subnormalci': {'subnormalcy': []},
 'subnormale': ['subnormales'],
 'subnot': {'subnotations': [],
            'subnote': ['subnotes'],
            'subnotion': ['subnotions']},
 'subnote': ['subnotes'],
 'subnotebook': {'subnotebooks': []},
 'subnotion': ['subnotions'],
 'subnotochord': {'subnotochordal': []},
 'subnourish': {'subnourished': []},
 'subnubilu': {'subnubilus': []},
 'subnucleon': {'subnucleonic': []},
 'subnucleosom': {'subnucleosomal': [], 'subnucleosomes': []},
 'subnucleu': {'subnucleus': []},
 'subnudu': {'subnudus': []},
 'subnumb': {'subnumber': ['subnumbers', 'subnumbered', 'subnumbering']},
 'subnumber': ['subnumbers', 'subnumbered', 'subnumbering'],
 'subnumer': {'subnumeral': ['subnumerals']},
 'subnumeral': ['subnumerals'],
 'subnut': {'subnutted': []},
 'subnutrit': {'subnutrition': ['subnutritional']},
 'subnutrition': ['subnutritional'],
 'subobject': {'subobjective': ['subobjectives'], 'subobjects': []},
 'subobjective': ['subobjectives'],
 'subobl': {'suboblate': []},
 'subobliqu': {'suboblique': []},
 'subobov': {'subobovate': []},
 'subobscur': {'subobscure': []},
 'subobserv': {'subobserver': []},
 'subobsolet': {'subobsolete': []},
 'subobsoleti': {'subobsoletis': []},
 'subobstruct': {'subobstruction': []},
 'subobtus': {'subobtuse': []},
 'subobtusi': {'subobtusis': []},
 'suboccipit': {'suboccipital': ['suboccipitals', 'suboccipitally']},
 'suboccipital': ['suboccipitals', 'suboccipitally'],
 'suboccipitali': {'suboccipitalis': []},
 'suboccipitobregmat': {'suboccipitobregmatic': []},
 'suboccipitofront': {'suboccipitofrontal': []},
 'subocclus': {'subocclusal': [], 'subocclusion': [], 'subocclusive': []},
 'suboccup': {'suboccupation': ['suboccupations', 'suboccupational']},
 'suboccupation': ['suboccupations', 'suboccupational'],
 'subocean': {'suboceanic': []},
 'subocellatu': {'subocellatus': []},
 'subochrac': {'subochraceous': []},
 'subocsophag': {'subocsophageal': []},
 'suboct': {'suboctants': []},
 'suboctav': {'suboctave': ['suboctaves']},
 'suboctave': ['suboctaves'],
 'suboctil': {'suboctile': []},
 'subocular': {'suboculars': []},
 'suboculari': {'subocularis': []},
 'subodin': {'subodinate': []},
 'subodontoblast': {'subodontoblastic': []},
 'subodorar': {'subodorare': []},
 'suboesophag': {'suboesophageal': []},
 'suboesophagc': {'suboesophagcal': []},
 'suboestru': {'suboestrus': []},
 'suboffic': {'suboffice': ['suboffices', 'subofficer', 'subofficers']},
 'suboffice': ['suboffices', 'subofficer', 'subofficers'],
 'suboffici': {'subofficial': ['subofficials']},
 'subofficial': ['subofficials'],
 'subofici': {'suboficial': []},
 'suboficial': {'suboficiales': []},
 'suboidin': {'suboidinate': ['suboidinates'], 'suboidination': []},
 'suboidinate': ['suboidinates'],
 'subol': {'subole': ['suboles']},
 'subole': ['suboles'],
 'suboli': {'subolis': []},
 'subom': {'subomation': [], 'subomed': []},
 'subommitte': {'subommittee': []},
 'subon': {'subone': []},
 'subontolog': {'subontologies': [], 'subontology': []},
 'subopacu': {'subopacus': []},
 'subopaqu': {'subopaque': []},
 'suboper': {'suboperation': ['suboperations', 'suboperational'],
             'suboperator': ['suboperators']},
 'suboperation': ['suboperations', 'suboperational'],
 'suboperator': ['suboperators'],
 'subopercl': {'subopercle': ['subopercles']},
 'subopercle': ['subopercles'],
 'subophit': {'subophitic': ['subophitically']},
 'subophitic': ['subophitically'],
 'suboplim': {'suboplimal': []},
 'suboppos': {'suboppositis': []},
 'subopposit': {'subopposite': ['suboppositely']},
 'subopposite': ['suboppositely'],
 'suboprim': {'suboprimal': []},
 'subopt': {'suboptic': ['suboptical'],
            'suboption': ['suboptions', 'suboptional']},
 'suboptic': ['suboptical'],
 'suboptim': {'suboptimal': ['suboptimally',
                             'suboptimality',
                             'suboptimalities'],
              'suboptimization': ['suboptimizations'],
              'suboptimize': ['suboptimized', 'suboptimizes'],
              'suboptimizing': []},
 'suboptimal': {'suboptimale': []},
 'suboptimis': {'suboptimisation': [], 'suboptimise': [], 'suboptimising': []},
 'suboptimization': ['suboptimizations'],
 'suboptimize': ['suboptimized', 'suboptimizes'],
 'suboption': ['suboptions', 'suboptional'],
 'suboptlm': {'suboptlmal': []},
 'subor': {'suboral': [], 'subore': []},
 'suborbicul': {'suborbiculate': []},
 'suborbicular': {'suborbiculare': ['suborbiculares']},
 'suborbiculare': ['suborbiculares'],
 'suborbiculari': {'suborbicularis': []},
 'suborbicularibu': {'suborbicularibus': []},
 'suborbit': {'suborbital': ['suborbitals', 'suborbitally'], 'suborbits': []},
 'suborbital': {'suborbitale': []},
 'suborbitali': {'suborbitalis': []},
 'suborbitari': {'suborbitary': []},
 'subord': {'suborder': ['subordered', 'subordering', 'suborderings']},
 'suborder': ['subordered', 'subordering', 'suborderings'],
 'subordi': {'subordiate': []},
 'subordiant': {'subordiante': ['subordiantes']},
 'subordiante': ['subordiantes'],
 'subordid': {'subordidate': []},
 'subordin': {'subordinal': [],
              'subordinance': [],
              'subordinancy': [],
              'subordinant': ['subordinants'],
              'subordinate': ['subordinated',
                              'subordinately',
                              'subordinateness'],
              'subordinating': [],
              'subordination': ['subordinational'],
              'subordinative': ['subordinatives'],
              'subordinator': ['subordinators'],
              'subordine': []},
 'subordinaci': {'subordinacy': []},
 'subordinada': {'subordinadas': []},
 'subordinado': {'subordinados': []},
 'subordinal': {'subordinale': []},
 'subordinant': {'subordinante': []},
 'subordinar': {'subordinare': ['subordinares', 'subordinared']},
 'subordinare': ['subordinares', 'subordinared'],
 'subordinari': {'subordinaries': [], 'subordinary': []},
 'subordinars': {'subordinarse': []},
 'subordinat': {'subordinats': []},
 'subordinata': {'subordinatae': []},
 'subordinatament': {'subordinatamente': []},
 'subordinatcli': {'subordinatcly': []},
 'subordinate': ['subordinated', 'subordinately', 'subordinateness'],
 'subordinatecent': {'subordinatecentered': []},
 'subordinateclaus': {'subordinateclause': []},
 'subordinatesuperordin': {'subordinatesuperordinate': []},
 'subordinati': {'subordinatis': []},
 'subordinatian': {'subordinatianism': []},
 'subordination': {'subordinatione': [], 'subordinationism': []},
 'subordinationi': {'subordinationis': []},
 'subordinationist': {'subordinationistic': [], 'subordinationists': []},
 'subordinative': ['subordinatives'],
 'subordinator': ['subordinators'],
 'subordinazion': {'subordinazione': []},
 'subordint': {'subordinte': []},
 'subordiu': {'subordiuate': []},
 'subordln': {'subordlnate': []},
 'subordm': {'subordmate': ['subordmates'], 'subordmation': []},
 'subordmate': ['subordmates'],
 'subordn': {'subordnate': []},
 'subordon': {'subordonate': []},
 'subordonn': {'subordonnant': ['subordonnants'],
               'subordonne': ['subordonner', 'subordonnes', 'subordonnent']},
 'subordonnant': ['subordonnants'],
 'subordonne': {'subordonnee': ['subordonnees']},
 'subordonnee': ['subordonnees'],
 'suborgan': {'suborganic': [],
              'suborganism': ['suborganisms'],
              'suborganization': ['suborganizations'],
              'suborganized': [],
              'suborgans': []},
 'suborganel': {'suborganelle': ['suborganelles']},
 'suborganelle': ['suborganelles'],
 'suborganis': {'suborganisation': ['suborganisations']},
 'suborganisation': ['suborganisations'],
 'suborganism': {'suborganismal': [], 'suborganismic': []},
 'suborganiz': {'suborganizational': []},
 'suborganization': ['suborganizations'],
 'suborient': {'suborientations': []},
 'suborin': {'suborinate': []},
 'suborn': {'subornable': [],
            'subornate': [],
            'subornation': [],
            'subornative': [],
            'suborne': ['suborned', 'suborner'],
            'suborning': ['subornings'],
            'subornment': [],
            'suborns': []},
 'subornar': {'subornare': []},
 'subornato': {'subornatos': []},
 'subornatu': {'subornatus': []},
 'suborne': ['suborned', 'suborner'],
 'suborning': ['subornings'],
 'suborta': {'subortae': []},
 'suborthogon': {'suborthogonal': []},
 'suborti': {'subortis': []},
 'suboscin': {'suboscine': ['suboscines']},
 'suboscine': ['suboscines'],
 'suboss': {'subosseous': []},
 'subosteoclast': {'subosteoclastic': []},
 'subot': {'subotic': []},
 'subotdin': {'subotdinate': []},
 'suboth': {'subother': []},
 'subotnik': {'subotniks': []},
 'subotski': {'subotsky': []},
 'subotzki': {'subotzky': []},
 'suboutan': {'suboutaneous': ['suboutaneously']},
 'suboutaneous': ['suboutaneously'],
 'suboutcom': {'suboutcomes': []},
 'suboutcrop': {'suboutcropping': [], 'suboutcrops': []},
 'suboutput': {'suboutputs': []},
 'subov': {'suboval': [], 'subovate': []},
 'subovali': {'subovalis': []},
 'subovati': {'subovatis': []},
 'subovatu': {'subovatus': []},
 'subovers': {'suboverseer': ['suboverseers']},
 'suboverseer': ['suboverseers'],
 'subovoid': {'subovoidal': []},
 'subp': {'subpe': [], 'subps': []},
 'subpackag': {'subpackage': ['subpackages']},
 'subpackage': ['subpackages'],
 'subpacket': {'subpackets': []},
 'subpag': {'subpage': ['subpages']},
 'subpage': ['subpages'],
 'subpain': {'subpainful': []},
 'subpalett': {'subpalette': []},
 'subpalli': {'subpallial': []},
 'subpallid': {'subpallidal': []},
 'subpalm': {'subpalmate': []},
 'subpalpebr': {'subpalpebral': []},
 'subpan': {'subpane': ['subpanes'], 'subpanic': []},
 'subpana': {'subpanas': []},
 'subpane': ['subpanes'],
 'subpanel': {'subpanels': []},
 'subpapillar': {'subpapillare': []},
 'subpapillari': {'subpapillary': []},
 'subpar': {'subparity': [], 'subpars': []},
 'subpara': {'subparas': []},
 'subparabol': {'subparabolic': []},
 'subparadigm': {'subparadigms': []},
 'subparafasciculari': {'subparafascicularis': []},
 'subparagraph': {'subparagraphs': []},
 'subparal': {'subparallelis': []},
 'subparallel': {'subparalleles': [],
                 'subparalleling': [],
                 'subparallelism': [],
                 'subparallels': []},
 'subparallelli': {'subparallelly': []},
 'subparalyt': {'subparalytic': []},
 'subparalyz': {'subparalyzing': []},
 'subparamet': {'subparameter': ['subparameters']},
 'subparameter': ['subparameters'],
 'subparametr': {'subparametric': []},
 'subparcel': {'subparcels': []},
 'subpariet': {'subparietal': []},
 'subparietali': {'subparietalis': []},
 'subparish': {'subparishes': []},
 'subpart': {'subpart': []},
 'subparti': {'subparties': [], 'subparty': []},
 'subparticip': {'subparticipant': ['subparticipants'],
                 'subparticipation': ['subparticipations']},
 'subparticipant': ['subparticipants'],
 'subparticipation': ['subparticipations'],
 'subparticl': {'subparticle': ['subparticles']},
 'subparticle': ['subparticles'],
 'subparticul': {'subparticulate': []},
 'subpartit': {'subpartition': ['subpartitions',
                                'subpartitioned',
                                'subpartitioning']},
 'subpartition': ['subpartitions', 'subpartitioned', 'subpartitioning'],
 'subpartn': {'subpartner': ['subpartners']},
 'subpartner': ['subpartners'],
 'subpartnership': {'subpartnerships': []},
 'subpassag': {'subpassage': ['subpassages', 'subpassaged']},
 'subpassage': ['subpassages', 'subpassaged'],
 'subpastor': {'subpastoral': [], 'subpastors': []},
 'subpat': {'subpatent': []},
 'subpatch': {'subpatches': []},
 'subpatent': {'subpatentable': []},
 'subpatentibu': {'subpatentibus': []},
 'subpath': {'subpaths': []},
 'subpathogen': {'subpathogenic': []},
 'subpatholog': {'subpathological': []},
 'subpathway': {'subpathways': []},
 'subpattem': {'subpattems': []},
 'subpattern': {'subpatterns': []},
 'subpav': {'subpavement': []},
 'subpbis': {'subpbise': []},
 'subpcen': {'subpcened': []},
 'subpcena': {'subpcenaed': [], 'subpcenas': []},
 'subpeak': {'subpeaks': []},
 'subpeci': {'subpecies': []},
 'subpect': {'subpects': []},
 'subpectin': {'subpectinate': []},
 'subpector': {'subpectoral': ['subpectorally']},
 'subpectoral': ['subpectorally'],
 'subpedicel': {'subpedicellate': []},
 'subpeduncl': {'subpeduncle': []},
 'subpeduncul': {'subpedunculate': []},
 'subpeen': {'subpeened': []},
 'subpeena': {'subpeenaed': [], 'subpeenas': []},
 'subpelt': {'subpeltate': []},
 'subpelv': {'subpelvic': []},
 'subpena': {'subpenaed': [], 'subpenaing': [], 'subpenas': []},
 'subpendul': {'subpendulous': []},
 'subpeninsula': {'subpeninsulas': []},
 'subpentagon': {'subpentagonal': []},
 'subpeona': {'subpeonaed': [], 'subpeonas': []},
 'subpeptid': {'subpeptides': []},
 'subperceptu': {'subperceptual': []},
 'subperenni': {'subperennial': []},
 'subperform': {'subperformance': [], 'subperforming': []},
 'subpericardi': {'subpericardial': []},
 'subperichondr': {'subperichondral': ['subperichondrally']},
 'subperichondral': ['subperichondrally'],
 'subperichondri': {'subperichondrial': ['subperichondrially']},
 'subperichondrial': ['subperichondrially'],
 'subpericrani': {'subpericranial': []},
 'subperineur': {'subperineural': []},
 'subperineuri': {'subperineurial': []},
 'subperio': {'subperios': []},
 'subperiod': {'subperiodic': ['subperiodicity'],
               'subperiodization': [],
               'subperiods': []},
 'subperiodic': ['subperiodicity'],
 'subperiorbit': {'subperiorbital': []},
 'subperiost': {'subperiostal': ['subperiostally'],
                'subperiosteal': ['subperiosteally']},
 'subperiostal': ['subperiostally'],
 'subperiosteal': {'subperiosteall': []},
 'subperiosti': {'subperiostial': ['subperiostially']},
 'subperiostial': ['subperiostially'],
 'subperipher': {'subperipheral': []},
 'subperiton': {'subperitoneal': ['subperitoneally']},
 'subperitoneal': ['subperitoneally'],
 'subperman': {'subpermanent': []},
 'subpersist': {'subpersistent': []},
 'subperson': {'subpersonal': ['subpersonally',
                               'subpersonality',
                               'subpersonalities'],
               'subpersons': []},
 'subpersonal': ['subpersonally', 'subpersonality', 'subpersonalities'],
 'subperspect': {'subperspectives': []},
 'subpetiol': {'subpetiolate': [], 'subpetiole': ['subpetioles']},
 'subpetiole': ['subpetioles'],
 'subpharmacolog': {'subpharmacological': []},
 'subpharyng': {'subpharyngeal': []},
 'subphas': {'subphase': ['subphases']},
 'subphase': ['subphases'],
 'subphenomen': {'subphenomenal': []},
 'subphenotyp': {'subphenotype': ['subphenotypes']},
 'subphenotype': ['subphenotypes'],
 'subphilosoph': {'subphilosophic': ['subphilosophical']},
 'subphilosophic': ['subphilosophical'],
 'subphonem': {'subphonemic': ['subphonemically']},
 'subphonemic': ['subphonemically'],
 'subphonet': {'subphonetic': []},
 'subphosph': {'subphosphate': []},
 'subphosphid': {'subphosphide': []},
 'subphot': {'subphotic': []},
 'subphotospher': {'subphotosphere': [], 'subphotospheric': []},
 'subphras': {'subphrasal': [], 'subphrase': ['subphrases']},
 'subphrase': ['subphrases'],
 'subphratri': {'subphratries': [], 'subphratry': []},
 'subphren': {'subphrenic': []},
 'subphrenicu': {'subphrenicus': []},
 'subphys': {'subphysical': []},
 'subphysiolog': {'subphysiologic': ['subphysiological']},
 'subphysiologic': ['subphysiological'],
 'subpial': {'subpially': []},
 'subpicomol': {'subpicomole': []},
 'subpicosecond': {'subpicoseconds': []},
 'subpictu': {'subpictus': []},
 'subpictur': {'subpicture': ['subpictures']},
 'subpicture': ['subpictures'],
 'subpiec': {'subpiece': ['subpieces']},
 'subpiece': ['subpieces'],
 'subpig': {'subpigment': []},
 'subpil': {'subpile': ['subpiles']},
 'subpile': ['subpiles'],
 'subpilosu': {'subpilosus': []},
 'subpinn': {'subpinnate': ['subpinnately']},
 'subpinnate': ['subpinnately'],
 'subpituitari': {'subpituitary': []},
 'subplac': {'subplace': ['subplaces']},
 'subplace': ['subplaces'],
 'subplacent': {'subplacental': []},
 'subplan': {'subplane': ['subplanes'], 'subplanning': [], 'subplans': []},
 'subplane': ['subplanes'],
 'subplanet': {'subplanets': []},
 'subplanetari': {'subplanetary': []},
 'subplanifron': {'subplanifrons': []},
 'subplanit': {'subplanites': []},
 'subplant': {'subplantation': [], 'subplanted': [], 'subplants': []},
 'subplantigrad': {'subplantigrade': []},
 'subplanu': {'subplanus': []},
 'subplasmalemm': {'subplasmalemmal': []},
 'subplast': {'subplastic': []},
 'subplat': {'subplate': ['subplates']},
 'subplate': ['subplates'],
 'subplatform': {'subplatforms': []},
 'subplatysm': {'subplatysmal': []},
 'subplcur': {'subplcural': []},
 'subpledge': {'subpledgee': []},
 'subpleur': {'subpleural': ['subpleurally']},
 'subpleural': ['subpleurally'],
 'subplic': {'subplicate': []},
 'subplot': {'subplots': [], 'subplotting': []},
 'subplu': {'subplus': []},
 'subplumos': {'subplumose': []},
 'subplur': {'subplural': []},
 'subpluvi': {'subpluvial': []},
 'subpo': {'subpoe': []},
 'subpocket': {'subpockets': []},
 'subpod': {'subpods': []},
 'subpodocyt': {'subpodocytic': []},
 'subpoen': {'subpoenable': [],
             'subpoenal': [],
             'subpoened': [],
             'subpoening': []},
 'subpoena': ['subpoenae', 'subpoenaed', 'subpoenaes', 'subpoenaing'],
 'subpoet': {'subpoetic': []},
 'subpoint': {'subpoints': []},
 'subpol': {'subpolities': [], 'subpolity': []},
 'subpolici': {'subpolicies': [], 'subpolicy': []},
 'subpolit': {'subpolitical': [], 'subpolitics': []},
 'subpolygon': {'subpolygonal': [], 'subpolygons': []},
 'subpolynomi': {'subpolynomial': []},
 'subpont': {'subpontic': []},
 'subpontin': {'subpontine': []},
 'subpool': {'subpools': []},
 'subpoplit': {'subpopliteal': []},
 'subpopui': {'subpopuiations': []},
 'subpopul': {'subpopulation': []},
 'subpopulalion': {'subpopulalions': []},
 'subpopulatlon': {'subpopulatlons': []},
 'subpornograph': {'subpornographic': []},
 'subporphyrit': {'subporphyritic': []},
 'subport': {'subportals': [], 'subportion': ['subportions'], 'subports': []},
 'subportfolio': {'subportfolios': []},
 'subportion': ['subportions'],
 'subpos': {'subposed': []},
 'subposit': {'subposition': ['subpositions'], 'subpositive': []},
 'subposition': ['subpositions'],
 'subposito': {'subpositos': []},
 'subposna': {'subposnas': []},
 'subposs': {'subpossibilities': []},
 'subpost': {'subposts': []},
 'subpostmast': {'subpostmaster': ['subpostmasters']},
 'subpostmaster': ['subpostmasters'],
 'subpot': {'subpotency': [], 'subpotent': []},
 'subpotenti': {'subpotential': []},
 'subpoverti': {'subpoverty': []},
 'subpow': {'subpower': ['subpowers']},
 'subpower': ['subpowers'],
 'subpractic': {'subpractice': ['subpractices']},
 'subpractice': ['subpractices'],
 'subpred': {'subpredicates': []},
 'subprefect': {'subprefects': []},
 'subprefectori': {'subprefectorial': []},
 'subprefectur': {'subprefectural': [], 'subprefecture': ['subprefectures']},
 'subprefecture': ['subprefectures'],
 'subprefer': {'subpreferences': []},
 'subprehensil': {'subprehensile': []},
 'subprelat': {'subprelatical': []},
 'subpremis': {'subpremise': ['subpremises']},
 'subpremise': ['subpremises'],
 'subprena': {'subprenaed': [], 'subprenas': []},
 'subpreputi': {'subpreputial': []},
 'subpresid': {'subpresidencies': [], 'subpresidency': []},
 'subpresidenti': {'subpresidential': []},
 'subpress': {'subpresses': []},
 'subpressur': {'subpressure': []},
 'subprim': {'subprimal': ['subprimals'],
             'subprimate': ['subprimates'],
             'subprime': ['subprimes']},
 'subprimal': ['subprimals'],
 'subprimari': {'subprimary': []},
 'subprimate': ['subprimates'],
 'subprime': ['subprimes'],
 'subprimit': {'subprimitive': []},
 'subprincip': {'subprincipal': []},
 'subprincipl': {'subprinciple': ['subprinciples']},
 'subprinciple': ['subprinciples'],
 'subprionocyclu': {'subprionocyclus': []},
 'subprior': {'subpriorities': [], 'subpriority': [], 'subpriors': []},
 'subprismat': {'subprismatic': []},
 'subproblcm': {'subproblcms': []},
 'subproblem': {'subproblems': []},
 'subprocedur': {'subprocedure': ['subprocedures']},
 'subprocedure': ['subprocedures'],
 'subprocess': {'subprocesses': [], 'subprocessing': []},
 'subprocessor': {'subprocessors': []},
 'subproduc': {'subproducers': []},
 'subproduct': {'subproduction': [], 'subproductive': [], 'subproducts': []},
 'subproducto': {'subproductos': []},
 'subprofess': {'subprofession': ['subprofessions']},
 'subprofession': {'subprofessional': ['subprofessionals']},
 'subprofessional': ['subprofessionals'],
 'subprofessori': {'subprofessorial': []},
 'subprofil': {'subprofile': ['subprofiles']},
 'subprofile': ['subprofiles'],
 'subprogram': ['subprogramming'],
 'subprogramm': {'subprogramme': ['subprogrammes']},
 'subprogramme': ['subprogrammes'],
 'subproject': {'subprojects': []},
 'subprol': {'subprolate': []},
 'subproletarian': {'subproletarianization': [], 'subproletarians': []},
 'subproletariat': {'subproletariats': []},
 'subpromin': {'subprominent': []},
 'subproof': {'subproofs': []},
 'subproperti': {'subproperties': [], 'subproperty': []},
 'subproport': {'subproportional': []},
 'subproportion': {'subproportionality': []},
 'subpropos': {'subproposals': []},
 'subproposit': {'subproposition': ['subpropositions', 'subpropositional']},
 'subproposition': ['subpropositions', 'subpropositional'],
 'subproprietari': {'subproprietary': []},
 'subproprietor': {'subproprietors': []},
 'subprostr': {'subprostrate': []},
 'subprotect': {'subprotective': []},
 'subproteom': {'subproteome': ['subproteomes'],
                'subproteomic': ['subproteomics']},
 'subproteome': ['subproteomes'],
 'subproteomic': ['subproteomics'],
 'subprotocol': {'subprotocols': []},
 'subprotoplast': {'subprotoplasts': []},
 'subprovinc': {'subprovince': ['subprovinces']},
 'subprovince': ['subprovinces'],
 'subprovinci': {'subprovincial': []},
 'subprovis': {'subprovision': ['subprovisions']},
 'subprovision': ['subprovisions'],
 'subpsych': {'subpsychic': []},
 'subpsycholog': {'subpsychological': []},
 'subpsychot': {'subpsychotic': []},
 'subpub': {'subpubic': []},
 'subpubesc': {'subpubescent': []},
 'subpubescen': {'subpubescens': []},
 'subpubescentibu': {'subpubescentibus': []},
 'subpubl': {'subpublic': ['subpublics', 'subpublication']},
 'subpublic': ['subpublics', 'subpublication'],
 'subpublish': {'subpublished': [],
                'subpublisher': ['subpublishers'],
                'subpublishing': []},
 'subpublisher': ['subpublishers'],
 'subpulmon': {'subpulmonic': []},
 'subpulmonari': {'subpulmonary': []},
 'subpulp': {'subpulpal': []},
 'subpuls': {'subpulse': ['subpulses']},
 'subpulse': ['subpulses'],
 'subpunch': {'subpunched': [], 'subpunching': []},
 'subpunctatu': {'subpunctatus': []},
 'subpupil': {'subpupils': []},
 'subpurchas': {'subpurchaser': ['subpurchasers']},
 'subpurchaser': ['subpurchasers'],
 'subpurlin': {'subpurlins': []},
 'subpurpos': {'subpurpose': ['subpurposes']},
 'subpurpose': ['subpurposes'],
 'subpycnoclin': {'subpycnocline': []},
 'subpylor': {'subpyloric': []},
 'subpyramid': {'subpyramidal': [], 'subpyramids': []},
 'subpyrogen': {'subpyrogenic': []},
 'subqu': {'subque': []},
 'subquadr': {'subquadrant': ['subquadrants'], 'subquadrate': []},
 'subquadrant': ['subquadrants'],
 'subquadrat': {'subquadratic': [], 'subquadrats': []},
 'subquadrati': {'subquadratis': []},
 'subquadratu': {'subquadratus': []},
 'subquadrilater': {'subquadrilateral': []},
 'subquadrupl': {'subquadruple': []},
 'subqual': {'subqualities': [], 'subquality': []},
 'subquant': {'subquantal': [], 'subquantities': [], 'subquantity': []},
 'subquark': {'subquarks': []},
 'subquart': {'subquarter': ['subquarters']},
 'subquarter': ['subquarters'],
 'subquent': {'subquently': []},
 'subqueri': {'subqueries': [], 'subquery': []},
 'subquest': {'subquestion': ['subquestions'], 'subquests': []},
 'subquestion': ['subquestions'],
 'subqueu': {'subqueue': ['subqueues']},
 'subqueue': ['subqueues'],
 'subquot': {'subquotation': []},
 'subquota': {'subquotas': []},
 'subr': {'subre': ['subres'], 'subring': ['subrings'], 'subrs': []},
 'subra': {'subras': []},
 'subrac': {'subrace': ['subraces']},
 'subrace': ['subraces'],
 'subraci': {'subracial': []},
 'subrack': {'subracks': []},
 'subract': {'subracted': [], 'subracting': [], 'subraction': []},
 'subrad': {'subradical': []},
 'subradi': {'subradial': ['subradials'],
             'subradiance': [],
             'subradiant': [],
             'subradiate': [],
             'subradiations': []},
 'subradial': ['subradials'],
 'subradiatu': {'subradiatus': []},
 'subradiograph': {'subradiographic': []},
 'subrahmani': {'subrahmany': []},
 'subramani': {'subramany': []},
 'subramoni': {'subramony': []},
 'subramos': {'subramose': []},
 'subramosu': {'subramosus': []},
 'subrang': {'subrange': ['subranges'], 'subranging': [], 'subrangs': []},
 'subrange': ['subranges'],
 'subrani': {'subranie': []},
 'subrank': {'subrankings': [], 'subranks': []},
 'subrapub': {'subrapubic': []},
 'subrast': {'subraster': []},
 'subrat': {'subrate': ['subrated', 'subrates'],
            'subratings': [],
            'subration': ['subrational', 'subrationally']},
 'subrate': ['subrated', 'subrates'],
 'subration': {'subrationality': []},
 'subrawardi': {'subrawardy': []},
 'subray': {'subrays': []},
 'subrayada': {'subrayadas': []},
 'subrayado': {'subrayados': []},
 'subrayars': {'subrayarse': []},
 'subrcgion': {'subrcgional': [], 'subrcgions': []},
 'subrctin': {'subrctinal': []},
 'subre': ['subres'],
 'subreach': {'subreaches': []},
 'subreact': {'subreaction': ['subreactions']},
 'subreaction': ['subreactions'],
 'subreal': {'subrealism': [], 'subreality': []},
 'subrealm': {'subrealms': []},
 'subreason': {'subreasons': []},
 'subrec': {'subrecent': []},
 'subreceptor': {'subreceptors': []},
 'subrecip': {'subrecipes': []},
 'subrecipi': {'subrecipient': ['subrecipients']},
 'subrecipient': ['subrecipients'],
 'subrecommend': {'subrecommendations': []},
 'subrecord': {'subrecords': []},
 'subrecta': {'subrectas': []},
 'subrectangl': {'subrectangle': ['subrectangles']},
 'subrectangle': ['subrectangles'],
 'subrecti': {'subrectis': []},
 'subrectu': {'subrectus': []},
 'subrecumb': {'subrecumbent': []},
 'subrecurs': {'subrecursive': []},
 'subrecurvi': {'subrecurvis': []},
 'subrefer': {'subreference': ['subreferences']},
 'subrefere': {'subreferees': []},
 'subreference': ['subreferences'],
 'subreflector': {'subreflectors': []},
 'subrefract': {'subrefraction': [], 'subrefractive': []},
 'subreg': {'subregent': []},
 'subregim': {'subregime': ['subregimes']},
 'subregime': ['subregimes'],
 'subregion': {'subregional': ['subregionally',
                               'subregionalism',
                               'subregionalization'],
               'subregiones': [],
               'subregions': []},
 'subregional': {'subregionales': []},
 'subregist': {'subregister': ['subregisters']},
 'subregister': ['subregisters'],
 'subregistrar': {'subregistrars': []},
 'subregistri': {'subregistries': [], 'subregistry': []},
 'subregjon': {'subregjonal': [], 'subregjons': []},
 'subreglon': {'subreglonal': [], 'subreglons': []},
 'subregul': {'subregulation': ['subregulations']},
 'subregular': {'subregularities': [], 'subregularity': []},
 'subregulation': ['subregulations'],
 'subregulu': {'subregulus': []},
 'subrel': {'subrelation': ['subrelations']},
 'subrelation': ['subrelations'],
 'subrelationship': {'subrelationships': []},
 'subrelativist': {'subrelativistic': []},
 'subreleas': {'subreleases': []},
 'subreligi': {'subreligious': []},
 'subreligion': {'subreligions': []},
 'subren': {'subrenal': []},
 'subrent': {'subrental': ['subrentals'],
             'subrented': [],
             'subrenter': ['subrenters'],
             'subrenting': [],
             'subrents': []},
 'subrental': ['subrentals'],
 'subrenter': ['subrenters'],
 'subrepeat': {'subrepeats': []},
 'subrepen': {'subrepens': []},
 'subreper': {'subrepere': []},
 'subrepertoir': {'subrepertoire': ['subrepertoires']},
 'subrepertoire': ['subrepertoires'],
 'subreplac': {'subreplacement': []},
 'subreport': {'subreports': []},
 'subrepres': {'subrepresentative': []},
 'subrepresent': {'subrepresentation': ['subrepresentations',
                                        'subrepresentational']},
 'subrepresentation': ['subrepresentations', 'subrepresentational'],
 'subrept': {'subreption': ['subreptions'], 'subreptive': []},
 'subreptic': {'subreptice': ['subreptices', 'subrepticement']},
 'subreptice': ['subreptices', 'subrepticement'],
 'subrepticiament': {'subrepticiamente': []},
 'subreption': {'subreptione': []},
 'subreptioni': {'subreptionis': []},
 'subreptiti': {'subreptitious': ['subreptitiously']},
 'subreptitious': ['subreptitiously'],
 'subreptu': {'subreptus': []},
 'subrepubl': {'subrepublic': []},
 'subrequest': {'subrequests': []},
 'subrequir': {'subrequirement': ['subrequirements']},
 'subrequirement': ['subrequirements'],
 'subreservoir': {'subreservoirs': []},
 'subresin': {'subresinous': []},
 'subresolut': {'subresolution': []},
 'subreson': {'subresonance': [], 'subresonant': []},
 'subresourc': {'subresource': ['subresources']},
 'subresource': ['subresources'],
 'subrespons': {'subresponses': [], 'subresponsiveness': []},
 'subresult': {'subresultant': ['subresultants'], 'subresults': []},
 'subresultant': ['subresultants'],
 'subreticul': {'subreticulate': []},
 'subretin': {'subretinal': ['subretinally']},
 'subretinal': ['subretinally'],
 'subretrofaci': {'subretrofacial': []},
 'subrevolut': {'subrevolute': [], 'subrevolutions': []},
 'subrevolutionari': {'subrevolutionary': []},
 'subrezent': {'subrezente': []},
 'subrhomb': {'subrhombic': []},
 'subrhomboid': {'subrhomboidal': []},
 'subrhythm': {'subrhythms': []},
 'subri': {'subrie': []},
 'subribosom': {'subribosomal': []},
 'subrid': {'subrident': []},
 'subriden': {'subridens': []},
 'subrider': {'subridere': []},
 'subridg': {'subridge': ['subridges']},
 'subridge': ['subridges'],
 'subright': {'subrights': []},
 'subrili': {'subrilis': []},
 'subring': ['subrings'],
 'subriper': {'subripere': []},
 'subripuiss': {'subripuisse': []},
 'subris': {'subrisive': []},
 'subrit': {'subrites': []},
 'subritu': {'subritual': ['subrituals']},
 'subritual': ['subrituals'],
 'subritzki': {'subritzky': []},
 'subriu': {'subrius': []},
 'subrl': {'subrle': []},
 'subrleti': {'subrleties': [], 'subrlety': []},
 'subrli': {'subrly': []},
 'subrnit': {'subrnitted': []},
 'subrodin': {'subrodinate': []},
 'subrog': {'subrogate': ['subrogated', 'subrogates'],
            'subrogating': [],
            'subrogation': [],
            'subrogative': [],
            'subroge': ['subroger']},
 'subrogar': {'subrogare': []},
 'subrogate': ['subrogated', 'subrogates'],
 'subrogatori': {'subrogatory': []},
 'subrogatu': {'subrogatus': []},
 'subroge': {'subrogee': ['subrogees']},
 'subrogee': ['subrogees'],
 'subrogion': {'subrogions': []},
 'subrogor': {'subrogors': []},
 'subrogr': {'subrogration': []},
 'subrol': {'subrole': ['subroles']},
 'subrole': ['subroles'],
 'subroot': {'subroots': []},
 'subrop': {'subropical': []},
 'subros': {'subrosion': []},
 'subroseu': {'subroseus': []},
 'subrostr': {'subrostral': [], 'subrostrate': ['subrostrated']},
 'subrostrate': ['subrostrated'],
 'subrostratu': {'subrostratus': []},
 'subrot': {'subrotate': [], 'subrotation': []},
 'subrotund': {'subrotundate': []},
 'subrotunda': {'subrotundae': []},
 'subrotundati': {'subrotundatis': []},
 'subrotundi': {'subrotundis': []},
 'subrotundu': {'subrotundus': []},
 'subround': {'subrounded': [], 'subrounds': []},
 'subroup': {'subroups': []},
 'subrout': {'subroute': ['subroutes'], 'subrouting': []},
 'subroute': ['subroutes'],
 'subroutin': {'subroutine': ['subroutined'],
               'subroutining': [],
               'subroutinization': []},
 'subroutine': ['subroutined'],
 'subroutinenam': {'subroutinename': []},
 'subroutln': {'subroutlne': []},
 'subrow': {'subrows': []},
 'subroy': {'subroyal': []},
 'subrp': {'subrpe': []},
 'subrtanc': {'subrtance': []},
 'subrub': {'subrubs': []},
 'subrubr': {'subrubric': ['subrubrics']},
 'subrubric': ['subrubrics'],
 'subruer': {'subruere': []},
 'subrufescen': {'subrufescens': []},
 'subruficolli': {'subruficollis': []},
 'subrufu': {'subrufus': []},
 'subrugos': {'subrugose': []},
 'subrugosu': {'subrugosus': []},
 'subrul': {'subrule': ['subrules', 'subruler', 'subrulers']},
 'subrule': ['subrules', 'subruler', 'subrulers'],
 'subrun': {'subruns': []},
 'subruncin': {'subruncinator': []},
 'subrur': {'subrural': []},
 'subrust': {'subrustic': []},
 'subrusticu': {'subrusticus': []},
 'subs': {'sub': ['subse']},
 'subsacr': {'subsacral': []},
 'subsacrist': {'subsacrists': []},
 'subsaf': {'subsafe': []},
 'subsagitt': {'subsagittal': [], 'subsagittate': []},
 'subsaharienn': {'subsaharienne': ['subsahariennes']},
 'subsaharienne': ['subsahariennes'],
 'subsal': {'subsale': ['subsales']},
 'subsale': ['subsales'],
 'subsalicyl': {'subsalicylate': []},
 'subsalicyla': {'subsalicylas': []},
 'subsalin': {'subsaline': []},
 'subsalt': {'subsalts': []},
 'subsampi': {'subsampie': ['subsampies']},
 'subsampie': ['subsampies'],
 'subsampl': {'subsample': ['subsampled', 'subsampler', 'subsamples'],
              'subsampling': ['subsamplings']},
 'subsamplc': {'subsamplcs': []},
 'subsample': ['subsampled', 'subsampler', 'subsamples'],
 'subsampling': ['subsamplings'],
 'subsanc': {'subsance': ['subsances']},
 'subsance': ['subsances'],
 'subsannant': {'subsannantes': []},
 'subsanpl': {'subsanple': ['subsanples']},
 'subsanple': ['subsanples'],
 'subsant': {'subsantive': []},
 'subsanti': {'subsantial': ['subsantially']},
 'subsantial': ['subsantially'],
 'subsaqu': {'subsaquent': []},
 'subsarapl': {'subsaraple': []},
 'subsarcolemm': {'subsarcolemmal': [], 'subsarcolemmic': []},
 'subsartori': {'subsartorial': []},
 'subsatellit': {'subsatellite': ['subsatellites']},
 'subsatellite': ['subsatellites'],
 'subsatur': {'subsaturated': [], 'subsaturating': [], 'subsaturation': []},
 'subsavag': {'subsavage': []},
 'subscabr': {'subscabrous': []},
 'subscai': {'subscaies': []},
 'subscal': {'subscale': ['subscales']},
 'subscalc': {'subscalcs': []},
 'subscale': ['subscales'],
 'subscand': {'subscandent': []},
 'subscanden': {'subscandens': []},
 'subscapulan': {'subscapulans': []},
 'subscapular': {'subscapulares': [], 'subscapulars': []},
 'subscapulari': {'subscapularis': []},
 'subscari': {'subscarious': []},
 'subscctor': {'subscctors': []},
 'subsceibe': {'subsceibees': []},
 'subscen': {'subscene': ['subscenes']},
 'subscenario': {'subscenarios': []},
 'subscene': ['subscenes'],
 'subscept': {'subsceptibility': [], 'subsceptible': []},
 'subschedul': {'subschedule': ['subschedules']},
 'subschedule': ['subschedules'],
 'subschem': {'subscheme': ['subschemes']},
 'subschema': {'subschemas': []},
 'subscheme': ['subschemes'],
 'subschizophren': {'subschizophrenic': []},
 'subschool': {'subschools': []},
 'subscib': {'subscibe': ['subscibed', 'subsciber', 'subscibers']},
 'subscibe': ['subscibed', 'subsciber', 'subscibers'],
 'subscienc': {'subscience': ['subsciences']},
 'subscience': ['subsciences'],
 'subscientif': {'subscientific': []},
 'subsciib': {'subsciibe': ['subsciibed', 'subsciibers']},
 'subsciibe': ['subsciibed', 'subsciibers'],
 'subsciipt': {'subsciiption': ['subsciiptions']},
 'subsciiption': ['subsciiptions'],
 'subscipt': {'subsciption': ['subsciptions'], 'subscipts': []},
 'subsciption': ['subsciptions'],
 'subscler': {'subscleral': []},
 'subscnb': {'subscnbe': ['subscnbed'], 'subscnbing': []},
 'subscnbe': ['subscnbed'],
 'subscnber': {'subscnbers': []},
 'subscnption': {'subscnptions': []},
 'subsconci': {'subsconcious': ['subsconciously']},
 'subsconcious': ['subsconciously'],
 'subsconsci': {'subsconscious': ['subsconsciously', 'subsconsciousness']},
 'subsconscious': ['subsconsciously', 'subsconsciousness'],
 'subscontin': {'subscontinent': []},
 'subscop': {'subscopes': []},
 'subscor': {'subscore': ['subscores']},
 'subscorbut': {'subscorbutic': []},
 'subscore': ['subscores'],
 'subscquendi': {'subscquendy': []},
 'subscquent': {'subscquently': []},
 'subscreen': {'subscreens': []},
 'subscrev': {'subscrever': []},
 'subscri': {'subscries': [], 'subscry': []},
 'subscrib': {'subscribable': [],
              'subscribant': [],
              'subscribe': ['subscriber',
                            'subscribed',
                            'subscribes',
                            'subscribeing',
                            'subscribents'],
              'subscribing': []},
 'subscribe': ['subscriber',
               'subscribed',
               'subscribes',
               'subscribeing',
               'subscribents'],
 'subscribei': {'subscribeis': []},
 'subscriben': {'subscribens': []},
 'subscribent': {'subscribentes': []},
 'subscribentibu': {'subscribentibus': []},
 'subscriber': {'subscribere': ['subscriberent']},
 'subscriberbas': {'subscriberbased': []},
 'subscribere': ['subscriberent'],
 'subscriberonli': {'subscriberonly': []},
 'subscriberservic': {'subscriberservices': []},
 'subscribership': {'subscriberships': []},
 'subscribimu': {'subscribimus': []},
 'subscribing': {'subscribinge': []},
 'subscribl': {'subscrible': []},
 'subscribt': {'subscribtion': ['subscribtions']},
 'subscribtion': ['subscribtions'],
 'subscrih': {'subscrihe': ['subscriher', 'subscrihed', 'subscrihers'],
              'subscrihing': []},
 'subscrihe': ['subscriher', 'subscrihed', 'subscrihers'],
 'subscrili': {'subscrilied': [], 'subscriliers': []},
 'subscriot': {'subscriotion': []},
 'subscrip': {'subscrips': []},
 'subscripcion': {'subscripcione': ['subscripciones'], 'subscripcions': []},
 'subscripcione': ['subscripciones'],
 'subscripion': {'subscripions': []},
 'subscripser': {'subscripsere': []},
 'subscripsimu': {'subscripsimus': []},
 'subscripsiss': {'subscripsisse': []},
 'subscript': ['subscripte',
               'subscripted',
               'subscription',
               'subscriptive',
               'subscripting',
               'subscriptional'],
 'subscripta': {'subscriptae': [], 'subscriptas': []},
 'subscripti': {'subscriptis': []},
 'subscription': {'subscriptione': ['subscriptiones']},
 'subscriptionbas': {'subscriptionbased': []},
 'subscriptionbook': {'subscriptionbooks': []},
 'subscriptione': ['subscriptiones'],
 'subscriptioni': {'subscriptionis': []},
 'subscriptionibu': {'subscriptionibus': []},
 'subscriptionist': {'subscriptionists': []},
 'subscriptionlist': {'subscriptionlists': []},
 'subscriptiononli': {'subscriptiononly': []},
 'subscriptionpap': {'subscriptionpaper': []},
 'subscripto': {'subscriptos': []},
 'subscripton': {'subscriptons': []},
 'subscriptor': {'subscriptores': []},
 'subscriptrang': {'subscriptrange': []},
 'subscriptu': {'subscriptus': []},
 'subscrit': {'subscritical': [], 'subscrition': []},
 'subscriu': {'subscriue': ['subscriued']},
 'subscriue': ['subscriued'],
 'subscriv': {'subscrive': ['subscrived', 'subscrivers'], 'subscriving': []},
 'subscrive': ['subscrived', 'subscrivers'],
 'subscrlb': {'subscrlbe': []},
 'subscrlber': {'subscrlbers': []},
 'subscrlptlon': {'subscrlptlons': []},
 'subscrot': {'subscrotal': []},
 'subscryb': {'subscrybe': ['subscrybed']},
 'subscrybe': ['subscrybed'],
 'subscryv': {'subscryve': ['subscryved', 'subscryvers', 'subscryveing'],
              'subscryving': []},
 'subscryve': ['subscryved', 'subscryvers', 'subscryveing'],
 'subsctib': {'subsctibe': ['subsctibed', 'subsctibers'], 'subsctibing': []},
 'subsctibe': ['subsctibed', 'subsctibers'],
 'subsctipt': {'subsctiption': ['subsctiptions']},
 'subsctiption': ['subsctiptions'],
 'subscurvi': {'subscurvy': []},
 'subscutan': {'subscutaneous': []},
 'subsdiari': {'subsdiaries': [], 'subsdiary': []},
 'subse': {'subsee': ['subsees']},
 'subsea': {'subseas': []},
 'subseab': {'subseabed': []},
 'subseal': {'subsealing': []},
 'subseapulari': {'subseapularis': []},
 'subsearch': {'subsearches': []},
 'subseason': {'subseasonal': [], 'subseasons': []},
 'subseauent': {'subseauently': []},
 'subsec': {'subsecant': ['subsecants'],
            'subsecment': ['subsecmently'],
            'subsecs': []},
 'subsecant': ['subsecants'],
 'subseciva': {'subsecivae': [], 'subsecivas': []},
 'subsecivc': {'subsecivce': []},
 'subsecive': {'subsecivee': []},
 'subsecivi': {'subsecivis': []},
 'subsecivs': {'subsecivse': []},
 'subsecivt': {'subsecivte': []},
 'subsecju': {'subsecjuent': []},
 'subsecment': ['subsecmently'],
 'subsecond': {'subseconds': []},
 'subsecondari': {'subsecondary': []},
 'subsecpa': {'subsecpaent': []},
 'subsecpi': {'subsecpient': ['subsecpiently']},
 'subsecpient': ['subsecpiently'],
 'subsecpu': {'subsecpuent': []},
 'subsecret': {'subsecretion': []},
 'subsecretari': {'subsecretaries': [], 'subsecretary': []},
 'subsecretariat': {'subsecretariats': []},
 'subsecretario': {'subsecretarios': []},
 'subsect': {'subsection': ['subsectional', 'subsectioned', 'subsectioning'],
             'subsective': [],
             'subsects': []},
 'subsection': ['subsectional', 'subsectioned', 'subsectioning'],
 'subsector': {'subsectoral': [], 'subsectores': [], 'subsectors': []},
 'subsectori': {'subsectorial': []},
 'subsecu': {'subsecuent': ['subsecuently']},
 'subsecuent': {'subsecuente': ['subsecuentes']},
 'subsecuente': ['subsecuentes'],
 'subsecuentement': {'subsecuentemente': []},
 'subsecundu': {'subsecundus': []},
 'subsecut': {'subsecutive': []},
 'subsecuta': {'subsecutae': []},
 'subsecuti': {'subsecutis': []},
 'subsecutu': {'subsecutus': []},
 'subsedi': {'subsedie': ['subsedies'], 'subsediment': [], 'subsedy': []},
 'subsedie': ['subsedies'],
 'subsedy': {'subsedye': []},
 'subsee': ['subsees'],
 'subseet': {'subseetion': []},
 'subseg': {'subsegment': ['subsegments', 'subsegmented']},
 'subsegment': {'subsegmental': ['subsegmentals'], 'subsegmentation': []},
 'subsegmental': ['subsegmentals'],
 'subsegmentectomi': {'subsegmentectomy': []},
 'subsegu': {'subseguent': ['subseguently']},
 'subseguent': ['subseguently'],
 'subseism': {'subseismic': []},
 'subseizur': {'subseizure': []},
 'subselect': {'subselected': [],
               'subselecting': [],
               'subselection': ['subselections'],
               'subselective': ['subselectively'],
               'subselects': []},
 'subselection': ['subselections'],
 'subselective': ['subselectively'],
 'subsella': {'subsellae': []},
 'subsellii': {'subselliis': []},
 'subselv': {'subselves': []},
 'subsemant': {'subsemantic': []},
 'subsemigroup': {'subsemigroups': []},
 'subsemilattic': {'subsemilattice': []},
 'subsemiton': {'subsemitonal': [], 'subsemitone': ['subsemitones']},
 'subsemitone': ['subsemitones'],
 'subsen': {'subsenes': []},
 'subsenb': {'subsenbers': []},
 'subsenpt': {'subsenption': []},
 'subsens': {'subsense': ['subsenses'], 'subsensible': []},
 'subsense': ['subsenses'],
 'subsensit': {'subsensitive': [],
               'subsensitivity': [],
               'subsensitization': []},
 'subsensori': {'subsensory': []},
 'subsensu': {'subsensuous': []},
 'subsent': {'subsentence': ['subsentences']},
 'subsentence': ['subsentences'],
 'subsententi': {'subsentential': []},
 'subsenti': {'subsentient': []},
 'subsenu': {'subsenuent': ['subsenuently']},
 'subsenuent': ['subsenuently'],
 'subseot': {'subseotion': []},
 'subseouent': {'subseouently': []},
 'subsept': {'subseptal': [], 'subseptate': [], 'subsepts': []},
 'subseptu': {'subseptus': []},
 'subsepu': {'subsepuent': []},
 'subseq': {'subseqent': ['subseqently']},
 'subseqa': {'subseqaent': []},
 'subseqent': ['subseqently'],
 'subseqeu': {'subseqeuent': []},
 'subseqeuntli': {'subseqeuntly': []},
 'subseqii': {'subseqiient': ['subseqiiently']},
 'subseqiient': ['subseqiiently'],
 'subseqn': {'subseqnent': ['subseqnently']},
 'subseqnent': ['subseqnently'],
 'subseqti': {'subseqtient': []},
 'subsequ': {'subsequal': [],
             'subsequant': [],
             'subseque': ['subsequer',
                          'subsequent',
                          'subsequence',
                          'subsequents',
                          'subsequency',
                          'subsequently']},
 'subsequalibu': {'subsequalibus': []},
 'subsequantli': {'subsequantly': []},
 'subsequcntli': {'subsequcntly': []},
 'subseque': ['subsequer',
              'subsequent',
              'subsequence',
              'subsequents',
              'subsequency',
              'subsequently'],
 'subsequeatli': {'subsequeatly': []},
 'subsequem': {'subsequemment': []},
 'subsequemli': {'subsequemly': []},
 'subsequen': {'subsequens': []},
 'subsequendi': {'subsequendy': []},
 'subsequenfli': {'subsequenfly': []},
 'subsequenili': {'subsequenily': []},
 'subsequenli': {'subsequenly': []},
 'subsequenlli': {'subsequenlly': []},
 'subsequenlti': {'subsequenlty': []},
 'subsequenrli': {'subsequenrly': []},
 'subsequent': {'subsequentally': [],
                'subsequente': ['subsequenter',
                                'subsequentes',
                                'subsequentely']},
 'subsequente': ['subsequenter', 'subsequentes', 'subsequentely'],
 'subsequentement': {'subsequentemente': []},
 'subsequenti': {'subsequential': ['subsequentially', 'subsequentiality'],
                 'subsequentis': [],
                 'subsequenty': []},
 'subsequential': ['subsequentially', 'subsequentiality'],
 'subsequentibu': {'subsequentibus': []},
 'subsequentlyjoin': {'subsequentlyjoined': []},
 'subsequentti': {'subsequentty': []},
 'subsequentyear': {'subsequentyears': []},
 'subsequetli': {'subsequetly': []},
 'subsequeutli': {'subsequeutly': []},
 'subsequiturqu': {'subsequiturque': []},
 'subsequntli': {'subsequntly': []},
 'subsequsntli': {'subsequsntly': []},
 'subser': {'subseral': [],
            'subsere': ['subseres'],
            'subserous': ['subserously']},
 'subsere': ['subseres'],
 'subseri': {'subserial': ['subserially'], 'subseries': []},
 'subserial': ['subserially'],
 'subserib': {'subseribe': ['subseriber', 'subseribed', 'subseribers'],
              'subseribing': []},
 'subseribe': ['subseriber', 'subseribed', 'subseribers'],
 'subseric': {'subsericeous': []},
 'subseript': {'subseription': ['subseriptions']},
 'subseription': ['subseriptions'],
 'subseros': {'subserosal': ['subserosally']},
 'subserosal': ['subserosally'],
 'subserotyp': {'subserotypes': []},
 'subserous': ['subserously'],
 'subserr': {'subserrate': []},
 'subserrati': {'subserratis': []},
 'subserratu': {'subserratus': []},
 'subsers': {'subsersive': []},
 'subserv': {'subservance': [],
             'subservant': ['subservants'],
             'subserve': ['subserver',
                          'subserved',
                          'subserves',
                          'subservers',
                          'subservent',
                          'subservency'],
             'subservicing': [],
             'subserving': []},
 'subservant': ['subservants'],
 'subserve': ['subserver',
              'subserved',
              'subserves',
              'subservers',
              'subservent',
              'subservency'],
 'subservi': {'subserviance': [],
              'subserviant': [],
              'subserviate': ['subserviated'],
              'subservience': [],
              'subserviencies': [],
              'subserviency': [],
              'subservient': ['subservients', 'subserviently']},
 'subserviate': ['subserviated'],
 'subservic': {'subservice': ['subservicer', 'subservices', 'subservicers']},
 'subservice': ['subservicer', 'subservices', 'subservicers'],
 'subservien': {'subserviens': []},
 'subserviendi': {'subserviendy': []},
 'subservient': ['subservients', 'subserviently'],
 'subservir': {'subservire': []},
 'subsesequ': {'subsesequent': ['subsesequently']},
 'subsesequent': ['subsesequently'],
 'subsesqu': {'subsesquent': []},
 'subsess': {'subsession': ['subsessions']},
 'subsessil': {'subsessile': ['subsessiles']},
 'subsessile': ['subsessiles'],
 'subsessili': {'subsessilis': []},
 'subsessilibu': {'subsessilibus': []},
 'subsession': ['subsessions'],
 'subset': ['subsetted', 'subsetion', 'subsetting', 'subsettings'],
 'subsetac': {'subsetaceous': []},
 'subseth': {'subsethe': []},
 'subsetspecif': {'subsetspecific': []},
 'subsettl': {'subsettlement': ['subsettlements']},
 'subsettlement': ['subsettlements'],
 'subseuent': {'subseuently': []},
 'subseuq': {'subseuqent': ['subseuqently']},
 'subseuqent': ['subseuqently'],
 'subsfanc': {'subsfance': []},
 'subsfdio': {'subsfdios': []},
 'subshal': {'subshall': []},
 'subshap': {'subshape': ['subshapes']},
 'subshape': ['subshapes'],
 'subshar': {'subshare': ['subshares']},
 'subshare': ['subshares'],
 'subsheet': {'subsheets': []},
 'subshel': {'subshell': ['subshells']},
 'subshell': ['subshells'],
 'subsheriff': {'subsheriffs': []},
 'subshift': {'subshifts': []},
 'subshin': {'subshining': []},
 'subshock': {'subshocks': []},
 'subshrin': {'subshrine': ['subshrines']},
 'subshrine': ['subshrines'],
 'subshrub': {'subshrub': []},
 'subshrubbi': {'subshrubby': []},
 'subsi': {'subsis': [], 'subsy': ['subsys']},
 'subsianc': {'subsiance': ['subsiances']},
 'subsiance': ['subsiances'],
 'subsianti': {'subsiantial': []},
 'subsib': {'subsibs': []},
 'subsid': {'subsidance': [],
            'subsidation': [],
            'subside': ['subsides',
                        'subsider',
                        'subsided',
                        'subsiders',
                        'subsident',
                        'subsidence',
                        'subsidency',
                        'subsidencies'],
            'subsiding': [],
            'subsidization': [],
            'subsidize': ['subsidizer', 'subsidized', 'subsidizes'],
            'subsidizing': [],
            'subsids': []},
 'subsidairi': {'subsidairies': [], 'subsidairy': []},
 'subsidar': {'subsidarity': []},
 'subsidari': {'subsidaries': [], 'subsidary': []},
 'subside': ['subsides',
             'subsider',
             'subsided',
             'subsiders',
             'subsident',
             'subsidence',
             'subsidency',
             'subsidencies'],
 'subsiden': {'subsidens': []},
 'subsident': {'subsidente': ['subsidentes']},
 'subsidente': ['subsidentes'],
 'subsidenti': {'subsidential': []},
 'subsider': {'subsidere': []},
 'subsidi': {'subsidial': [],
             'subsidiate': ['subsidiated'],
             'subsidiation': ['subsidiations'],
             'subsidie': ['subsidied'],
             'subsidis': [],
             'subsidy': ['subsidying']},
 'subsidiado': {'subsidiados': []},
 'subsidiair': {'subsidiaire': ['subsidiaires', 'subsidiairement']},
 'subsidiaire': ['subsidiaires', 'subsidiairement'],
 'subsidiairi': {'subsidiairies': []},
 'subsidian': {'subsidianes': []},
 'subsidiar': {'subsidiare': ['subsidiares'],
               'subsidiarity': [],
               'subsidiarization': []},
 'subsidiare': ['subsidiares'],
 'subsidiari': {'subsidiarie': [], 'subsidiariness': [], 'subsidiary': []},
 'subsidiaria': {'subsidiarias': []},
 'subsidiariament': {'subsidiariamente': []},
 'subsidiarili': {'subsidiarily': []},
 'subsidiario': {'subsidiarios': []},
 'subsidiarit': {'subsidiarite': []},
 'subsidiaritatsprinzip': {'subsidiaritatsprinzips': []},
 'subsidiaryright': {'subsidiaryrights': []},
 'subsidiate': ['subsidiated'],
 'subsidiati': {'subsidiaties': [], 'subsidiaty': []},
 'subsidiation': ['subsidiations'],
 'subsididari': {'subsididary': []},
 'subsidie': ['subsidied'],
 'subsidieri': {'subsidieries': []},
 'subsidii': {'subsidiis': []},
 'subsidingli': {'subsidingly': []},
 'subsidio': {'subsidios': []},
 'subsidis': {'subsidisable': [],
              'subsidisation': [],
              'subsidise': ['subsidiser', 'subsidised', 'subsidises'],
              'subsidising': []},
 'subsidise': ['subsidiser', 'subsidised', 'subsidises'],
 'subsidit': {'subsidite': []},
 'subsidiz': {'subsidizable': []},
 'subsidize': ['subsidizer', 'subsidized', 'subsidizes'],
 'subsidl': {'subsidles': []},
 'subsido': {'subsidos': []},
 'subsiduari': {'subsiduaries': [], 'subsiduary': []},
 'subsidy': {'subsidye': ['subsidyes']},
 'subsidye': ['subsidyes'],
 'subsidylik': {'subsidylike': []},
 'subsidytreati': {'subsidytreaty': []},
 'subsiev': {'subsieve': []},
 'subsign': {'subsignal': ['subsignals'], 'subsigned': [], 'subsigns': []},
 'subsignal': ['subsignals'],
 'subsignar': {'subsignare': []},
 'subsignariu': {'subsignarius': []},
 'subsignatur': {'subsignature': ['subsignatures']},
 'subsignature': ['subsignatures'],
 'subsiguient': {'subsiguiente': ['subsiguientes']},
 'subsiguiente': ['subsiguientes'],
 'subsiguientement': {'subsiguientemente': []},
 'subsiitut': {'subsiituted': []},
 'subsil': {'subsilicate': ['subsilicates'], 'subsill': ['subsills']},
 'subsilic': {'subsilicic': []},
 'subsilicate': ['subsilicates'],
 'subsill': ['subsills'],
 'subsimili': {'subsimilis': []},
 'subsimpl': {'subsimple': []},
 'subsimplic': {'subsimplices': []},
 'subsimplicibu': {'subsimplicibus': []},
 'subsinu': {'subsinuate': []},
 'subsinusoid': {'subsinusoidal': []},
 'subsiqu': {'subsiquent': ['subsiquently']},
 'subsiquent': ['subsiquently'],
 'subsisr': {'subsisrence': []},
 'subsist': {'subsistance': ['subsistances'],
             'subsistant': ['subsistants'],
             'subsiste': ['subsisted',
                          'subsister',
                          'subsistes',
                          'subsistent',
                          'subsistence',
                          'subsistents',
                          'subsistency',
                          'subsistently',
                          'subsistencies'],
             'subsisting': [],
             'subsists': []},
 'subsistai': {'subsistaient': []},
 'subsistan': {'subsistans': []},
 'subsistance': ['subsistances'],
 'subsistane': {'subsistanee': []},
 'subsistant': {'subsistante': ['subsistantes']},
 'subsistante': ['subsistantes'],
 'subsiste': ['subsisted',
              'subsister',
              'subsistes',
              'subsistent',
              'subsistence',
              'subsistents',
              'subsistency',
              'subsistently',
              'subsistencies'],
 'subsistema': {'subsistemas': []},
 'subsisten': {'subsistens': []},
 'subsistencebas': {'subsistencebased': []},
 'subsistencefarm': {'subsistencefarming': []},
 'subsistenceori': {'subsistenceoriented': []},
 'subsistencerel': {'subsistencerelated': []},
 'subsistencesettl': {'subsistencesettlement': []},
 'subsistencetyp': {'subsistencetype': []},
 'subsistencewag': {'subsistencewage': []},
 'subsistencia': {'subsistencias': []},
 'subsistene': {'subsistenee': []},
 'subsistens': {'subsistense': []},
 'subsistent': {'subsistente': ['subsistentes']},
 'subsistente': ['subsistentes'],
 'subsistenti': {'subsistential': [], 'subsistentis': []},
 'subsistentia': {'subsistentiae': []},
 'subsistentibu': {'subsistentibus': []},
 'subsistentii': {'subsistentiis': []},
 'subsistenzprodukt': {'subsistenzproduktion': []},
 'subsister': {'subsistere': ['subsisterent']},
 'subsisterai': {'subsisteraient': []},
 'subsistere': ['subsisterent'],
 'subsisteroi': {'subsisteroient': []},
 'subsisteuc': {'subsisteuce': []},
 'subsistoi': {'subsistoient': []},
 'subsit': {'subsite': ['subsites', 'subsitence'], 'subsits': []},
 'subsite': ['subsites', 'subsitence'],
 'subsiti': {'subsity': []},
 'subsititut': {'subsititute': ['subsititutes', 'subsitituted'],
                'subsititution': []},
 'subsititute': ['subsititutes', 'subsitituted'],
 'subsitu': {'subsituation': ['subsituations'], 'subsituent': ['subsituents']},
 'subsituation': ['subsituations'],
 'subsituent': ['subsituents'],
 'subsitut': {'subsitutability': [],
              'subsitute': ['subsituted', 'subsitutes'],
              'subsituting': [],
              'subsitution': ['subsitutions', 'subsitutional']},
 'subsitute': ['subsituted', 'subsitutes'],
 'subsitution': ['subsitutions', 'subsitutional'],
 'subsiz': {'subsize': ['subsized', 'subsizer', 'subsizers']},
 'subsizar': {'subsizars': []},
 'subsize': ['subsized', 'subsizer', 'subsizers'],
 'subskil': {'subskill': ['subskills']},
 'subskill': ['subskills'],
 'subskript': {'subskription': []},
 'subskriptionsprei': {'subskriptionspreis': []},
 'subslanc': {'subslance': ['subslances']},
 'subslance': ['subslances'],
 'subslanti': {'subslantial': []},
 'subsldi': {'subsldy': []},
 'subsldio': {'subsldios': []},
 'subsldl': {'subsldles': []},
 'subsldlari': {'subsldlary': []},
 'subsldlarl': {'subsldlarles': []},
 'subslic': {'subslice': ['subslices']},
 'subslice': ['subslices'],
 'subslitu': {'subslituents': []},
 'subslitut': {'subslitutability': [], 'subslituted': []},
 'subslot': {'subslots': []},
 'subslrat': {'subslrate': []},
 'subslstenc': {'subslstence': []},
 'subsmiss': {'subsmission': []},
 'subsoci': {'subsocial': ['subsociality']},
 'subsocial': ['subsociality'],
 'subsociet': {'subsocietal': []},
 'subsocieti': {'subsocieties': [], 'subsociety': []},
 'subsoil': ['subsoiler', 'subsoiled', 'subsoiling', 'subsoilers'],
 'subsoilwat': {'subsoilwater': []},
 'subsolanu': {'subsolanus': []},
 'subsolidu': {'subsolidus': []},
 'subsolitari': {'subsolitary': []},
 'subsolitarii': {'subsolitariis': []},
 'subsolut': {'subsolution': ['subsolutions']},
 'subsolution': ['subsolutions'],
 'subsolvu': {'subsolvus': []},
 'subsompt': {'subsomption': []},
 'subson': {'subsonic': ['subsonics', 'subsonically']},
 'subsong': {'subsongs': []},
 'subsonic': ['subsonics', 'subsonically'],
 'subsonicsuperson': {'subsonicsupersonic': []},
 'subsoniqu': {'subsonique': []},
 'subsonsci': {'subsonscious': []},
 'subsoqu': {'subsoquent': []},
 'subsorib': {'subsoribe': ['subsoribed']},
 'subsoribe': ['subsoribed'],
 'subsoript': {'subsoription': []},
 'subsort': {'subsorted': [], 'subsorting': [], 'subsorts': []},
 'subsoul': {'subsouls': []},
 'subsourc': {'subsource': ['subsources']},
 'subsource': ['subsources'],
 'subsp': {'subspe': []},
 'subspac': {'subspace': []},
 'subspacc': {'subspaccs': []},
 'subspae': {'subspaee': []},
 'subspan': {'subspans': []},
 'subspao': {'subspaoe': []},
 'subspathul': {'subspathulate': []},
 'subspati': {'subspatial': []},
 'subspatul': {'subspatulate': []},
 'subspeci': {'subspecial': ['subspecialize',
                             'subspecialism',
                             'subspeciality',
                             'subspecialisms',
                             'subspecializes',
                             'subspecialized',
                             'subspecialities',
                             'subspecializing',
                             'subspecialization',
                             'subspecializations'],
              'subspeciate': ['subspeciated', 'subspeciates'],
              'subspeciation': [],
              'subspecie': ['subspecies']},
 'subspecial': ['subspecialize',
                'subspecialism',
                'subspeciality',
                'subspecialisms',
                'subspecializes',
                'subspecialized',
                'subspecialities',
                'subspecializing',
                'subspecialization',
                'subspecializations'],
 'subspecialis': {'subspecialisation': []},
 'subspecialist': {'subspecialists': []},
 'subspecialti': {'subspecialties': [], 'subspecialty': []},
 'subspeciate': ['subspeciated', 'subspeciates'],
 'subspecie': ['subspecies'],
 'subspecif': {'subspecific': ['subspecificity',
                               'subspecifically',
                               'subspecification',
                               'subspecificities',
                               'subspecifications']},
 'subspecifi': {'subspecified': []},
 'subspecific': ['subspecificity',
                 'subspecifically',
                 'subspecification',
                 'subspecificities',
                 'subspecifications'],
 'subspectr': {'subspectral': []},
 'subspezi': {'subspezies': []},
 'subsphaer': {'subsphaerical': []},
 'subspher': {'subsphere': ['subspheres'], 'subspheric': ['subspherical']},
 'subsphere': ['subspheres'],
 'subspheric': ['subspherical'],
 'subspheroid': {'subspheroidal': [], 'subspheroids': []},
 'subsphincter': {'subsphincteric': []},
 'subspic': {'subspicate': []},
 'subspicatu': {'subspicatus': []},
 'subspin': {'subspinal': [], 'subspinous': []},
 'subspinal': {'subspinale': []},
 'subspinescen': {'subspinescens': []},
 'subspinip': {'subspinipes': []},
 'subspinos': {'subspinose': []},
 'subspinosu': {'subspinosus': []},
 'subspir': {'subspiral': ['subspirally']},
 'subspiral': ['subspirally'],
 'subspiritu': {'subspiritual': []},
 'subspleni': {'subsplenial': []},
 'subspontan': {'subspontaneous': ['subspontaneously']},
 'subspontaneous': ['subspontaneously'],
 'subsporangi': {'subsporangial': []},
 'subsquam': {'subsquamous': []},
 'subsquamos': {'subsquamosal': []},
 'subsquar': {'subsquare': ['subsquares']},
 'subsquare': ['subsquares'],
 'subsquent': {'subsquently': []},
 'subsranc': {'subsrance': ['subsrances']},
 'subsrance': ['subsrances'],
 'subsrant': {'subsrantive': ['subsrantively']},
 'subsranti': {'subsrantial': ['subsrantially']},
 'subsrantial': ['subsrantially'],
 'subsrantive': ['subsrantively'],
 'subsrat': {'subsrate': ['subsrates']},
 'subsrate': ['subsrates'],
 'subsrib': {'subsribe': ['subsriber', 'subsribed', 'subsribers']},
 'subsribe': ['subsriber', 'subsribed', 'subsribers'],
 'subsript': {'subsription': ['subsriptions'], 'subsripts': []},
 'subsription': ['subsriptions'],
 'subst': {'substative': [], 'substed': [], 'substs': []},
 'substaac': {'substaace': []},
 'substabelec': {'substabelecer': []},
 'substabl': {'substability': [], 'substable': []},
 'substac': {'substace': ['substaces']},
 'substace': ['substaces'],
 'substack': {'substacks': []},
 'substag': {'substage': ['substages', 'substaged'], 'substaging': []},
 'substage': ['substages', 'substaged'],
 'substahc': {'substahce': []},
 'substaiic': {'substaiice': []},
 'substain': {'substainability': [],
              'substainable': [],
              'substained': [],
              'substaining': [],
              'substains': []},
 'substainti': {'substaintial': []},
 'substal': {'substalls': []},
 'substami': {'substamial': ['substamially']},
 'substamial': ['substamially'],
 'substan': {'substanal': [], 'substane': ['substanes'], 'substans': []},
 'substanc': {'substance': ['substancer', 'substanced', 'substanceness'],
              'substanci': ['substancies'],
              'substancs': []},
 'substanca': {'substancas': []},
 'substancc': {'substanccs': []},
 'substance': {'substancee': []},
 'substanceabus': {'substanceabuse': [], 'substanceabusing': []},
 'substanceaccid': {'substanceaccident': []},
 'substanceattribut': {'substanceattribute': []},
 'substancebas': {'substancebased': []},
 'substancedepend': {'substancedependent': []},
 'substancefre': {'substancefree': []},
 'substancei': {'substanceis': []},
 'substanceinduc': {'substanceinduced': []},
 'substanceless': {'substancelessness': []},
 'substancelik': {'substancelike': []},
 'substancematt': {'substancematter': []},
 'substanceori': {'substanceoriented': []},
 'substanceov': {'substanceover': []},
 'substanceprocedur': {'substanceprocedure': []},
 'substancequ': {'substancequality': []},
 'substancerel': {'substancerelated': []},
 'substancespecif': {'substancespecific': []},
 'substanceus': {'substanceuse': [], 'substanceusing': []},
 'substanci': {'substancial': ['substancially'],
               'substanciate': ['substanciated'],
               'substancie': []},
 'substancia': {'substancias': []},
 'substanciai': {'substanciais': []},
 'substancial': {'substanciales': [], 'substanciall': []},
 'substancialment': {'substancialmente': []},
 'substanciate': ['substanciated'],
 'substancii': {'substanciis': []},
 'substancj': {'substancje': []},
 'substanco': {'substancos': []},
 'substancy': {'substancyally': []},
 'substancyal': {'substancyall': []},
 'substand': {'substandal': ['substandally'],
              'substanding': [],
              'substands': []},
 'substandal': ['substandally'],
 'substandard': {'substandardness': [], 'substandards': []},
 'substandardli': {'substandardly': []},
 'substane': {'substanee': ['substanees']},
 'substanee': ['substanees'],
 'substani': {'substanial': ['substanially'], 'substaniate': ['substaniated']},
 'substanial': ['substanially'],
 'substaniate': ['substaniated'],
 'substanii': {'substaniial': []},
 'substanit': {'substanital': ['substanitally']},
 'substanital': ['substanitally'],
 'substanli': {'substanlial': []},
 'substann': {'substannal': []},
 'substannc': {'substannce': []},
 'substano': {'substanoe': ['substanoes']},
 'substanoe': ['substanoes'],
 'substanq': {'substanqe': []},
 'substanr': {'substanre': ['substanres']},
 'substanre': ['substanres'],
 'substanri': {'substanrial': []},
 'substans': {'substanse': ['substanses', 'substanser'], 'substansive': []},
 'substanse': ['substanses', 'substanser'],
 'substansi': {'substansial': []},
 'substansti': {'substanstial': []},
 'substant': {'substantal': ['substantally'],
              'substantation': [],
              'substantative': ['substantatively'],
              'substante': ['substantes'],
              'substantic': ['substantical'],
              'substantion': ['substantions',
                              'substantional',
                              'substantionally'],
              'substantive': ['substantively', 'substantiveness'],
              'substantivities': [],
              'substantivity': [],
              'substantized': []},
 'substantailli': {'substantailly': []},
 'substantal': ['substantally'],
 'substantanti': {'substantantial': ['substantantially']},
 'substantantial': ['substantantially'],
 'substantative': ['substantatively'],
 'substante': ['substantes'],
 'substanti': {'substantiability': [],
               'substantiable': [],
               'substantial': ['substantials',
                               'substantially',
                               'substantialism',
                               'substantiality',
                               'substantialize',
                               'substantialized',
                               'substantializes',
                               'substantialness',
                               'substantializing',
                               'substantialization',
                               'substantializations'],
               'substantiate': ['substantiated', 'substantiates'],
               'substantiating': [],
               'substantiation': [],
               'substantiative': [],
               'substantiator': [],
               'substantie': ['substanties'],
               'substantious': [],
               'substantis': []},
 'substantia': {'substantiae': [], 'substantias': []},
 'substantiaili': {'substantiaily': []},
 'substantial': {'substantiale': ['substantiales', 'substantialer'],
                 'substantiall': ['substantialls']},
 'substantiale': ['substantiales', 'substantialer'],
 'substantialevid': {'substantialevidence': []},
 'substantiali': {'substantialis': [], 'substantialy': []},
 'substantialibu': {'substantialibus': []},
 'substantialis': {'substantialisation': [],
                   'substantialise': ['substantialised'],
                   'substantialising': []},
 'substantialise': ['substantialised'],
 'substantialist': {'substantialiste': [],
                    'substantialistic': ['substantialistically'],
                    'substantialists': []},
 'substantialistic': ['substantialistically'],
 'substantialit': {'substantialite': ['substantialiter']},
 'substantialite': ['substantialiter'],
 'substantiall': ['substantialls'],
 'substantiallli': {'substantiallly': []},
 'substantiallook': {'substantiallooking': []},
 'substantiallyhigh': {'substantiallyhigher': []},
 'substantiar': {'substantiare': []},
 'substantiat': {'substantiatable': []},
 'substantiate': ['substantiated', 'substantiates'],
 'substantibu': {'substantibus': []},
 'substantic': {'substantice': []},
 'substantie': ['substanties'],
 'substantiel': {'substantiell': ['substantielle',
                                  'substantielles',
                                  'substantieller',
                                  'substantiellement'],
                 'substantiels': []},
 'substantiell': ['substantielle',
                  'substantielles',
                  'substantieller',
                  'substantiellement'],
 'substantif': {'substantific': ['substantification'], 'substantifs': []},
 'substantifi': {'substantified': [],
                 'substantifies': [],
                 'substantify': ['substantifying']},
 'substantific': ['substantification'],
 'substantificqu': {'substantificque': []},
 'substantifiqu': {'substantifique': []},
 'substantify': ['substantifying'],
 'substantii': {'substantiis': []},
 'substantilli': {'substantilly': []},
 'substantion': ['substantions', 'substantional', 'substantionally'],
 'substantis': {'substantise': []},
 'substantislli': {'substantislly': []},
 'substantit': {'substantital': [],
                'substantitate': ['substantitated'],
                'substantitive': []},
 'substantitate': ['substantitated'],
 'substantiu': {'substantiues': []},
 'substantiv': {'substantival': ['substantivals',
                                 'substantivally',
                                 'substantivalism'],
                'substantivated': [],
                'substantivation': [],
                'substantivement': [],
                'substantiver': [],
                'substantivism': [],
                'substantivization': ['substantivizations'],
                'substantivize': ['substantivizes', 'substantivized'],
                'substantivizing': [],
                'substantivs': []},
 'substantival': ['substantivals', 'substantivally', 'substantivalism'],
 'substantivalist': {'substantivalists': []},
 'substantivcli': {'substantivcly': []},
 'substantive': ['substantively', 'substantiveness'],
 'substantivedu': {'substantivedue': []},
 'substantivi': {'substantivis': []},
 'substantiviert': {'substantivierte': []},
 'substantivis': {'substantivisation': [], 'substantivised': []},
 'substantivisch': {'substantivische': ['substantivischer',
                                        'substantivisches']},
 'substantivische': ['substantivischer', 'substantivisches'],
 'substantivist': {'substantivistic': [], 'substantivists': []},
 'substantivization': ['substantivizations'],
 'substantivize': ['substantivizes', 'substantivized'],
 'substantivo': {'substantivos': []},
 'substantivu': {'substantivus': []},
 'substantl': {'substantlal': ['substantlally']},
 'substantlal': ['substantlally'],
 'substantt': {'substanttal': []},
 'substantu': {'substantually': []},
 'substantyv': {'substantyve': []},
 'substanu': {'substanual': []},
 'substanziel': {'substanziell': ['substanzielle']},
 'substanziell': ['substanzielle'],
 'substanzlehr': {'substanzlehre': []},
 'substanzmeng': {'substanzmenge': []},
 'substanzverlust': {'substanzverluste': []},
 'substapc': {'substapce': []},
 'substar': {'substare': [], 'substars': []},
 'substarc': {'substarce': ['substarces']},
 'substarce': ['substarces'],
 'substaric': {'substarice': ['substarices']},
 'substarice': ['substarices'],
 'substart': {'substarte': []},
 'substarv': {'substarvation': []},
 'substat': {'substatal': [],
             'substate': ['substates', 'substatement', 'substatements'],
             'substatic': [],
             'substation': ['substational']},
 'substate': ['substates', 'substatement', 'substatements'],
 'substati': {'substatial': ['substatially'], 'substatiate': ['substatiated']},
 'substatial': ['substatially'],
 'substatiate': ['substatiated'],
 'substatic': {'substatice': []},
 'substation': ['substational'],
 'substatu': {'substatus': []},
 'substatus': {'substatuses': []},
 'substatut': {'substatute': ['substatutes']},
 'substatute': ['substatutes'],
 'substatutori': {'substatutory': []},
 'substauc': {'substauce': ['substauces']},
 'substauce': ['substauces'],
 'substaun': {'substauns': []},
 'substaunc': {'substaunce': ['substaunces']},
 'substaunce': ['substaunces'],
 'substaut': {'substautive': []},
 'substauti': {'substautial': ['substautially']},
 'substautial': ['substautially'],
 'substdio': {'substdios': []},
 'substel': {'substellate': []},
 'substem': {'substemal': [], 'substems': []},
 'substen': {'substenance': []},
 'substenc': {'substence': ['substences']},
 'substence': ['substences'],
 'substend': {'substended': [], 'substending': []},
 'substentation': {'substentatione': []},
 'substenti': {'substential': ['substentially']},
 'substential': ['substentially'],
 'substep': {'substepping': [], 'substeps': []},
 'substeril': {'substerile': [], 'substerilizing': []},
 'substern': {'substernal': ['substernally']},
 'substernal': ['substernally'],
 'substernen': {'substernens': []},
 'substerner': {'substernere': []},
 'substest': {'substests': []},
 'substianti': {'substiantial': []},
 'substigmat': {'substigmatal': []},
 'substil': {'substile': []},
 'substili': {'substilis': []},
 'substilu': {'substiluents': []},
 'substilut': {'substiluted': []},
 'substimt': {'substimte': ['substimted'], 'substimtion': []},
 'substimte': ['substimted'],
 'substimulatori': {'substimulatory': []},
 'substin': {'substinance': [], 'substinence': []},
 'substinc': {'substince': []},
 'substiner': {'substinere': []},
 'substipit': {'substipitate': []},
 'substiru': {'substiruent': ['substiruents']},
 'substiruent': ['substiruents'],
 'substirut': {'substirutability': [], 'substirutable': [], 'substiruted': []},
 'substist': {'substistence': []},
 'substistut': {'substistute': ['substistuted']},
 'substistute': ['substistuted'],
 'substit': {'substite': ['substited'],
             'substiting': [],
             'substition': ['substitions', 'substitional']},
 'substite': ['substited'],
 'substition': ['substitions', 'substitional'],
 'substitionari': {'substitionary': []},
 'substitiss': {'substitisse': []},
 'substitit': {'substitited': [], 'substitition': ['substititions']},
 'substitition': ['substititions'],
 'substititut': {'substititute': [], 'substititution': []},
 'substitiut': {'substitiution': []},
 'substitnt': {'substitnte': ['substitnted'], 'substitntion': []},
 'substitnte': ['substitnted'],
 'substitu': {'substituabilities': [],
              'substituability': [],
              'substituable': ['substituables'],
              'substituant': ['substituants'],
              'substituated': [],
              'substituation': [],
              'substitue': ['substituer',
                            'substitues',
                            'substitued',
                            'substituent',
                            'substituents'],
              'substituing': []},
 'substitua': {'substituas': []},
 'substituabilit': {'substituabilite': []},
 'substituable': ['substituables'],
 'substituai': {'substituaient': []},
 'substituant': ['substituants'],
 'substitucnt': {'substitucnts': []},
 'substitud': {'substitude': ['substituded', 'substitudes']},
 'substitude': ['substituded', 'substitudes'],
 'substitue': {'substituee': ['substituees']},
 'substituee': ['substituees'],
 'substituen': {'substituens': []},
 'substituend': {'substituends': []},
 'substituendi': {'substituendis': []},
 'substituendu': {'substituendus': []},
 'substituenl': {'substituenls': []},
 'substituent': {'substituente': []},
 'substituer': {'substituere': ['substituerent']},
 'substituere': ['substituerent'],
 'substitui': {'substituied': []},
 'substituida': {'substituidas': []},
 'substituido': {'substituidos': []},
 'substituiert': {'substituierte': ['substituierter']},
 'substituierte': ['substituierter'],
 'substituimu': {'substituimus': []},
 'substituion': {'substituions': []},
 'substituiss': {'substituisse': []},
 'substitul': {'substituled': []},
 'substituon': {'substituons': []},
 'substitur': {'substiture': ['substitured', 'substitures'],
               'substituring': []},
 'substiture': ['substitured', 'substitures'],
 'substitut': {'substitutability': [],
               'substitutable': ['substitutables'],
               'substitute': ['substituted',
                              'substituter',
                              'substitutent',
                              'substituters',
                              'substitutents'],
               'substitutibility': [],
               'substitutible': [],
               'substituting': [],
               'substitution': ['substitutional',
                                'substitutionals',
                                'substitutionally'],
               'substitutism': [],
               'substitutive': ['substitutives', 'substitutively'],
               'substitutivity': [],
               'substituts': []},
 'substitutabiliri': {'substitutabiliry': []},
 'substitutabl': {'substitutabllity': []},
 'substitutable': ['substitutables'],
 'substitutahil': {'substitutahility': []},
 'substitute': ['substituted',
                'substituter',
                'substitutent',
                'substituters',
                'substitutents'],
 'substituteform': {'substituteformation': []},
 'substituti': {'substitutie': ['substituties'], 'substitutis': []},
 'substitutie': ['substituties'],
 'substitutingth': {'substitutingthe': []},
 'substitution': {'substitutionability': [],
                  'substitutionalism': [],
                  'substitutionality': [],
                  'substitutione': ['substitutiones'],
                  'substitutionism': []},
 'substitutionari': {'substitutionary': []},
 'substitutionarili': {'substitutionarily': []},
 'substitutione': ['substitutiones'],
 'substitutioni': {'substitutionis': []},
 'substitutionindustri': {'substitutionindustrialization': []},
 'substitutioninst': {'substitutioninstance': ['substitutioninstances']},
 'substitutioninstance': ['substitutioninstances'],
 'substitutionist': {'substitutionists': []},
 'substitutionproduct': {'substitutionproducts': []},
 'substitutionsaspekt': {'substitutionsaspekter': []},
 'substitutionstheori': {'substitutionstheorie': []},
 'substitutionstherapi': {'substitutionstherapie': []},
 'substitutive': ['substitutives', 'substitutively'],
 'substituto': {'substitutos': []},
 'substitutor': {'substitutors': []},
 'substitutori': {'substitutory': []},
 'substitutu': {'substitutues': [], 'substitutus': []},
 'substituy': {'substituye': []},
 'substiut': {'substiute': ['substiuted', 'substiutes'],
              'substiuting': [],
              'substiution': []},
 'substiute': ['substiuted', 'substiutes'],
 'substl': {'substle': []},
 'substltuent': {'substltuents': []},
 'substltut': {'substltutable': [],
               'substltute': ['substltutes', 'substltuted']},
 'substltute': ['substltutes', 'substltuted'],
 'substnac': {'substnace': ['substnaces']},
 'substnace': ['substnaces'],
 'substnati': {'substnatial': []},
 'substnc': {'substnce': []},
 'substnnc': {'substnnce': ['substnnces']},
 'substnnce': ['substnnces'],
 'substochast': {'substochastic': []},
 'substochiometr': {'substochiometric': []},
 'substock': {'substocks': []},
 'substoichiometr': {'substoichiometric': ['substoichiometrically']},
 'substoichiometri': {'substoichiometry': []},
 'substoichiometric': ['substoichiometrically'],
 'substom': {'substomal': []},
 'substomat': {'substomatal': [], 'substomatic': []},
 'substonc': {'substonce': ['substonces']},
 'substonce': ['substonces'],
 'substor': {'substore': ['substores']},
 'substore': ['substores'],
 'substori': {'substories': [], 'substory': []},
 'substorm': {'substorms': []},
 'substr': {'substrative': [], 'substring': []},
 'substract': {'substracted': [],
               'substracting': [],
               'substraction': ['substractions'],
               'substractive': [],
               'substracts': []},
 'substraction': {'substractione': []},
 'substractor': {'substractors': []},
 'substrain': {'substrains': []},
 'substral': {'substrale': []},
 'substranc': {'substrance': ['substrances']},
 'substrance': ['substrances'],
 'substrand': {'substrands': []},
 'substrat': {'substratal': [],
              'substrate': ['substrater', 'substrated'],
              'substratic': [],
              'substrating': [],
              'substration': [],
              'substrats': []},
 'substrata': {'substratas': []},
 'substrate': ['substrater', 'substrated'],
 'substrateattach': {'substrateattached': []},
 'substratebind': {'substratebinding': []},
 'substrateborn': {'substrateborne': []},
 'substratedepend': {'substratedependent': []},
 'substrateenzym': {'substrateenzyme': []},
 'substratefre': {'substratefree': []},
 'substrateg': {'substrategic': []},
 'substrategi': {'substrategies': [], 'substrategy': []},
 'substrateinduc': {'substrateinduced': []},
 'substratelik': {'substratelike': []},
 'substratelimit': {'substratelimited': []},
 'substratemedi': {'substratemediated': []},
 'substratespecif': {'substratespecific': ['substratespecificity']},
 'substratespecific': ['substratespecificity'],
 'substratif': {'substratification': []},
 'substratifi': {'substratified': [], 'substratify': []},
 'substratist': {'substratists': []},
 'substratkonzentr': {'substratkonzentration': []},
 'substrato': {'substratos': []},
 'substratospher': {'substratosphere': [], 'substratospheric': []},
 'substrattheori': {'substrattheorie': []},
 'substratu': {'substratus': []},
 'substratum': {'substratum': []},
 'substream': {'substreams': []},
 'substriat': {'substriatal': [], 'substriate': ['substriated']},
 'substriate': ['substriated'],
 'substriatu': {'substriatus': []},
 'substringer': {'substringere': []},
 'substrip': {'substrips': []},
 'substrok': {'substrokes': []},
 'substrop': {'substropical': []},
 'substrot': {'substrote': []},
 'substruct': {'substructed': [],
               'substructing': [],
               'substruction': ['substructions'],
               'substructs': []},
 'substruction': {'substructiones': []},
 'substructionibu': {'substructionibus': []},
 'substructu': {'substructus': []},
 'substructur': {'substructural': ['substructurally'],
                 'substructure': ['substructured'],
                 'substructuring': []},
 'substructural': ['substructurally'],
 'substructure': ['substructured'],
 'substrut': {'substruts': []},
 'substsnc': {'substsnce': ['substsnces']},
 'substsnce': ['substsnces'],
 'substudi': {'substudies': [], 'substudy': []},
 'substunc': {'substunce': ['substunces']},
 'substunce': ['substunces'],
 'substut': {'substuting': [], 'substution': []},
 'substutit': {'substutition': []},
 'substyl': {'substyle': ['substyles']},
 'substyle': ['substyles'],
 'subsubatom': {'subsubatomic': []},
 'subsubcategori': {'subsubcategories': []},
 'subsubclass': {'subsubclasses': []},
 'subsubcontractor': {'subsubcontractors': []},
 'subsubcultur': {'subsubcultures': []},
 'subsubdirectori': {'subsubdirectories': []},
 'subsubdivis': {'subsubdivisions': []},
 'subsubentri': {'subsubentries': []},
 'subsubfunct': {'subsubfunctions': []},
 'subsubgo': {'subsubgoals': []},
 'subsubgroup': {'subsubgroups': []},
 'subsubhead': {'subsubheadings': []},
 'subsubject': {'subsubjects': []},
 'subsubpoint': {'subsubpoints': []},
 'subsubproblem': {'subsubproblems': []},
 'subsubscript': {'subsubscripts': []},
 'subsubsect': {'subsubsection': ['subsubsections']},
 'subsubsection': ['subsubsections'],
 'subsubsequ': {'subsubsequent': []},
 'subsubset': {'subsubsets': []},
 'subsubsidiari': {'subsubsidiaries': [], 'subsubsidiary': []},
 'subsubsist': {'subsubsistence': []},
 'subsubst': {'subsubstance': ['subsubstances']},
 'subsubstance': ['subsubstances'],
 'subsubstanti': {'subsubstantial': ['subsubstantiality']},
 'subsubstantial': ['subsubstantiality'],
 'subsubsystem': {'subsubsystems': []},
 'subsubtask': {'subsubtasks': []},
 'subsubtop': {'subsubtopics': []},
 'subsubtyp': {'subsubtypes': []},
 'subsubunit': {'subsubunits': []},
 'subsuccul': {'subsucculent': []},
 'subsuit': {'subsuite': ['subsuites']},
 'subsuite': ['subsuites'],
 'subsulc': {'subsulcate': []},
 'subsulcatu': {'subsulcatus': []},
 'subsulf': {'subsulfate': []},
 'subsulfid': {'subsulfide': []},
 'subsulph': {'subsulphate': ['subsulphates']},
 'subsulpha': {'subsulphas': []},
 'subsulphate': ['subsulphates'],
 'subsulphati': {'subsulphatis': []},
 'subsulphid': {'subsulphide': ['subsulphides']},
 'subsulphide': ['subsulphides'],
 'subsulphocyanid': {'subsulphocyanide': []},
 'subsult': {'subsultive': []},
 'subsultan': {'subsultans': []},
 'subsultori': {'subsultory': []},
 'subsultorili': {'subsultorily': []},
 'subsultu': {'subsultus': []},
 'subsum': {'subsumability': [],
            'subsumable': [],
            'subsumation': [],
            'subsume': ['subsumes', 'subsumer', 'subsumed', 'subsumers'],
            'subsuming': [],
            'subsummed': [],
            'subsums': []},
 'subsume': {'subsumee': ['subsumees']},
 'subsumee': ['subsumees'],
 'subsumm': {'subsummation': ['subsummations']},
 'subsummari': {'subsummaries': [], 'subsummary': []},
 'subsummation': ['subsummations'],
 'subsumpt': {'subsumption': [], 'subsumptive': ['subsumptively']},
 'subsumptive': ['subsumptively'],
 'subsumt': {'subsumtion': []},
 'subsup': {'subsuper': []},
 'subsuperfici': {'subsuperficial': []},
 'subsuppli': {'subsupplier': ['subsuppliers'], 'subsupply': []},
 'subsupplier': ['subsuppliers'],
 'subsupracardin': {'subsupracardinal': []},
 'subsurb': {'subsurbs': []},
 'subsureti': {'subsurety': []},
 'subsurf': {'subsurfers': []},
 'subsurfac': {'subsurface': ['subsurfaces'], 'subsurfacing': []},
 'subsurface': ['subsurfaces'],
 'subsurfici': {'subsurficial': []},
 'subsurvey': {'subsurveys': []},
 'subsurvi': {'subsurvience': [], 'subsurvient': []},
 'subsurviv': {'subsurvival': []},
 'subsutan': {'subsutaneous': []},
 'subsutur': {'subsutural': []},
 'subsvstem': {'subsvstems': []},
 'subswarm': {'subswarms': []},
 'subswitch': {'subswitches': []},
 'subsy': ['subsys'],
 'subsydy': {'subsydye': []},
 'subsyl': {'subsyllable': []},
 'subsyllab': {'subsyllabic': []},
 'subsymbol': {'subsymbolic': ['subsymbolically'], 'subsymbols': []},
 'subsymbolic': ['subsymbolically'],
 'subsymmetr': {'subsymmetrical': ['subsymmetrically']},
 'subsymmetri': {'subsymmetries': [], 'subsymmetry': []},
 'subsymmetrical': ['subsymmetrically'],
 'subsymphys': {'subsymphyseal': []},
 'subsymptom': {'subsymptoms': []},
 'subsymptomat': {'subsymptomatic': []},
 'subsynapt': {'subsynaptic': []},
 'subsynaptosom': {'subsynaptosomal': []},
 'subsynchron': {'subsynchronous': []},
 'subsynd': {'subsyndicate': []},
 'subsyndrom': {'subsyndromal': [],
                'subsyndrome': ['subsyndromes'],
                'subsyndromic': []},
 'subsyndrome': ['subsyndromes'],
 'subsynopt': {'subsynoptic': []},
 'subsynovi': {'subsynovial': []},
 'subsyntact': {'subsyntactic': []},
 'subsysrem': {'subsysrems': []},
 'subsyst': {'subsyste': []},
 'subsystem': ['subsysteme', 'subsystemic'],
 'subsytem': {'subsytems': []},
 'subt': {'subte': ['subtes', 'subted', 'subtely'], 'subts': []},
 "subt'li": {"subt'ly": []},
 'subtab': {'subtabs': []},
 'subtabl': {'subtable': ['subtables']},
 'subtable': ['subtables'],
 'subtabul': {'subtabulate': [], 'subtabulation': []},
 'subtack': {'subtacks': []},
 'subtact': {'subtacted': [], 'subtacting': [], 'subtaction': []},
 'subtaeniatu': {'subtaeniatus': []},
 'subtag': {'subtags': []},
 'subtain': {'subtained': []},
 'subtal': {'subtales': []},
 'subtalar': {'subtalares': []},
 'subtalari': {'subtalaris': []},
 'subtanc': {'subtance': ['subtances']},
 'subtance': ['subtances'],
 'subtang': {'subtangent': ['subtangents']},
 'subtangent': ['subtangents'],
 'subtant': {'subtantive': []},
 'subtanti': {'subtantial': ['subtantially'], 'subtantiate': ['subtantiated']},
 'subtantial': ['subtantially'],
 'subtantiate': ['subtantiated'],
 'subtarget': {'subtargets': []},
 'subtars': {'subtarsal': []},
 'subtarsali': {'subtarsalis': []},
 'subtask': {'subtasking': [], 'subtasks': []},
 'subtatr': {'subtatric': []},
 'subtcript': {'subtcription': []},
 'subtcrmin': {'subtcrminal': []},
 'subte': ['subtes', 'subted', 'subtely'],
 'subteam': {'subteams': []},
 'subtechn': {'subtechnical': []},
 'subtechniqu': {'subtechnique': ['subtechniques']},
 'subtechnique': ['subtechniques'],
 'subtechnolog': {'subtechnologies': [], 'subtechnology': []},
 'subtect': {'subtectal': [], 'subtects': []},
 'subtectori': {'subtectorial': []},
 'subteen': {'subteens': []},
 'subteenag': {'subteenage': ['subteenagers']},
 'subteenage': ['subteenagers'],
 'subtegmin': {'subtegminal': [], 'subtegmine': []},
 'subtegument': {'subtegumental': []},
 'subtegumentari': {'subtegumentary': []},
 'subtel': {'subtelities': [], 'subtelity': [], 'subtell': []},
 'subtelli': {'subtelly': []},
 'subtelni': {'subtelny': []},
 'subtelocentr': {'subtelocentric': ['subtelocentrics']},
 'subtelocentric': ['subtelocentrics'],
 'subtelomer': {'subtelomere': ['subtelomeres'], 'subtelomeric': []},
 'subtelomere': ['subtelomeres'],
 'subtelti': {'subteltie': ['subtelties'], 'subtelty': []},
 'subteltie': ['subtelties'],
 'subtemin': {'subtemine': []},
 'subtemper': {'subtemperate': []},
 'subtemperatur': {'subtemperature': []},
 'subtempl': {'subtemplate': ['subtemplates'], 'subtemple': ['subtemples']},
 'subtemplate': ['subtemplates'],
 'subtemple': ['subtemples'],
 'subtempor': {'subtemporal': ['subtemporally']},
 'subtemporal': ['subtemporally'],
 'subten': {'subtenancies': [], 'subtenancy': [], 'subtenant': ['subtenants']},
 'subtenant': ['subtenants'],
 'subtenc': {'subtence': []},
 'subtend': {'subtended': [],
             'subtendencies': [],
             'subtender': [],
             'subtending': [],
             'subtends': []},
 'subtendin': {'subtendinous': []},
 'subtenent': {'subtenentes': []},
 'subtenient': {'subteniente': []},
 'subtennin': {'subtenninal': []},
 'subtenon': {'subtenons': []},
 'subtens': {'subtense': ['subtenses'], 'subtension': []},
 'subtense': ['subtenses'],
 'subtent': {'subtented': []},
 'subtentori': {'subtentorial': ['subtentorially']},
 'subtentorial': ['subtentorially'],
 'subtenui': {'subtenuis': []},
 'subtenur': {'subtenure': ['subtenures']},
 'subtenure': ['subtenures'],
 'subtequ': {'subtequent': []},
 'subter': {'subteres': []},
 'subteran': {'subteraneous': []},
 'subteratogen': {'subteratogenic': []},
 'subteret': {'subterete': ['subteretes']},
 'subterete': ['subteretes'],
 'subteretibu': {'subteretibus': []},
 'subterfug': {'subterfuge': ['subterfuged'], 'subterfuging': []},
 'subterfuge': ['subterfuged'],
 'subterfuger': {'subterfugere': []},
 'subterfugi': {'subterfugiant': []},
 'subterfugio': {'subterfugios': []},
 'subterlaber': {'subterlabere': []},
 'subterm': {'subterms': []},
 'subterman': {'subtermans': []},
 'subtermin': {'subterminal': ['subterminals', 'subterminally']},
 'subterminal': {'subterminale': ['subterminales']},
 'subterminale': ['subterminales'],
 'subterminali': {'subterminalis': []},
 'subtern': {'subternate': []},
 'subternatur': {'subternatural': []},
 'subterni': {'subternis': []},
 'subterposit': {'subterposition': []},
 'subterqu': {'subterque': []},
 'subterrain': {'subterrains': []},
 'subterran': {'subterrane': ['subterranes',
                              'subterraneal',
                              'subterraneity',
                              'subterraneous',
                              'subterraneously',
                              'subterraneousness'],
               'subterranities': [],
               'subterranous': []},
 'subterrancu': {'subterrancus': []},
 'subterrane': ['subterranes',
                'subterraneal',
                'subterraneity',
                'subterraneous',
                'subterraneously',
                'subterraneousness'],
 'subterranea': {'subterraneae': [], 'subterraneas': []},
 'subterraneal': {'subterraneall': []},
 'subterranean': {'subterraneans': []},
 'subterraneanli': {'subterraneanly': []},
 'subterranei': {'subterraneis': []},
 'subterraneo': {'subterraneos': []},
 'subterraneu': {'subterraneus': []},
 'subterrani': {'subterranies': [], 'subterrany': []},
 'subterrdneo': {'subterrdneos': []},
 'subterren': {'subterrene': []},
 'subterrestri': {'subterrestrial': []},
 'subterritori': {'subterritorial': [],
                  'subterritories': [],
                  'subterritory': []},
 'subtersug': {'subtersuge': ['subtersuges']},
 'subtersuge': ['subtersuges'],
 'subtest': {'subtests': []},
 'subtetan': {'subtetanic': [], 'subtetanizing': []},
 'subtetragon': {'subtetragonal': []},
 'subtf': {'subtfe': []},
 'subth': {'subthe': []},
 'subthalam': {'subthalamic': []},
 'subthalamicu': {'subthalamicus': []},
 'subthalamonigr': {'subthalamonigral': []},
 'subthalamopallid': {'subthalamopallidal': []},
 'subthalamotomi': {'subthalamotomy': []},
 'subthalamu': {'subthalamus': []},
 'subthalm': {'subthalmic': []},
 'subtheat': {'subtheater': ['subtheaters']},
 'subtheater': ['subtheaters'],
 'subthem': {'subtheme': ['subthemes']},
 'subthemat': {'subthematic': []},
 'subtheme': ['subthemes'],
 'subtheorem': {'subtheorems': []},
 'subtheoret': {'subtheoretical': []},
 'subtheori': {'subtheories': [], 'subtheory': []},
 'subtherapeut': {'subtherapeutic': ['subtherapeutically']},
 'subtherapeutic': ['subtherapeutically'],
 'subtherm': {'subthermal': ['subthermally']},
 'subthermal': ['subthermally'],
 'subthermoclin': {'subthermocline': []},
 'subthes': {'subtheses': []},
 'subthesi': {'subthesis': []},
 'subthorac': {'subthoracic': []},
 'subthought': {'subthoughts': []},
 'subthread': {'subthreads': []},
 'subthyroid': {'subthyroidic': [], 'subthyroidism': []},
 'subti': {'subtie': ['subties']},
 'subtibial': {'subtibiale': []},
 'subtid': {'subtidal': ['subtidally'], 'subtide': ['subtided', 'subtides']},
 'subtidal': {'subtidales': []},
 'subtide': ['subtided', 'subtides'],
 'subtie': {'subtiee': []},
 'subtiel': {'subtiele': []},
 'subtier': {'subtiers': []},
 'subtieti': {'subtieties': [], 'subtiety': []},
 'subtih': {'subtihs': []},
 'subtii': {'subtiis': []},
 'subtiii': {'subtiiis': []},
 'subtiiti': {'subtiity': []},
 'subtiki': {'subtikies': [], 'subtiky': []},
 'subtil': {'subtile': ['subtiler',
                        'subtiles',
                        'subtilely',
                        'subtilement',
                        'subtileness'],
            'subtilism': [],
            'subtilities': [],
            'subtility': [],
            'subtilization': ['subtilizations'],
            'subtilize': ['subtilized', 'subtilizer', 'subtilizes'],
            'subtilizing': ['subtilizings'],
            'subtill': ['subtills',
                        'subtille',
                        'subtiller',
                        'subtilled',
                        'subtillement'],
            'subtils': []},
 'subtilas': {'subtilase': ['subtilases']},
 'subtilase': ['subtilases'],
 'subtile': ['subtiler', 'subtiles', 'subtilely', 'subtilement', 'subtileness'],
 'subtiler': {'subtilere': []},
 'subtileti': {'subtileties': [], 'subtilety': []},
 'subtili': {'subtiliated': [],
             'subtiliation': [],
             'subtilie': [],
             'subtilis': [],
             'subtily': []},
 'subtilibu': {'subtilibus': []},
 'subtiligas': {'subtiligase': []},
 'subtilior': {'subtiliore': ['subtiliores']},
 'subtiliore': ['subtiliores'],
 'subtiliori': {'subtilioris': []},
 'subtilioribu': {'subtilioribus': []},
 'subtilis': {'subtilisation': ['subtilisations'],
              'subtilise': ['subtilises', 'subtiliser', 'subtilised'],
              'subtilising': []},
 'subtilisation': ['subtilisations'],
 'subtilise': ['subtilises', 'subtiliser', 'subtilised'],
 'subtilisin': {'subtilisins': []},
 'subtilisinlik': {'subtilisinlike': []},
 'subtilissim': {'subtilissime': []},
 'subtilissima': {'subtilissimae': [], 'subtilissimas': []},
 'subtilissimi': {'subtilissimis': []},
 'subtilissimu': {'subtilissimus': []},
 'subtilit': {'subtilitate': ['subtilitates'],
              'subtilite': ['subtiliter', 'subtilites']},
 'subtilita': {'subtilitas': []},
 'subtilitate': ['subtilitates'],
 'subtilitati': {'subtilitatis': []},
 'subtilitatibu': {'subtilitatibus': []},
 'subtilite': {'subtilitees': []},
 'subtiliti': {'subtilitie': []},
 'subtiliu': {'subtilius': []},
 'subtiliusqu': {'subtiliusque': []},
 'subtilization': ['subtilizations'],
 'subtilize': ['subtilized', 'subtilizer', 'subtilizes'],
 'subtilizing': ['subtilizings'],
 'subtill': ['subtills', 'subtille', 'subtiller', 'subtilled', 'subtillement'],
 'subtillag': {'subtillage': []},
 'subtilli': {'subtillie': ['subtillies'], 'subtillis': [], 'subtilly': []},
 'subtillie': ['subtillies'],
 'subtilliti': {'subtillitie': []},
 'subtillti': {'subtilltie': []},
 'subtillu': {'subtillus': []},
 'subtilopeptidas': {'subtilopeptidase': []},
 'subtilri': {'subtilry': []},
 'subtilst': {'subtilste': []},
 'subtilt': {'subtilte': [], 'subtiltics': [], 'subtilts': []},
 'subtilte': {'subtiltee': ['subtiltees']},
 'subtiltee': ['subtiltees'],
 'subtilti': {'subtiltie': ['subtilties'], 'subtilty': []},
 'subtiltie': ['subtilties'],
 'subtilty': {'subtiltye': ['subtiltyes']},
 'subtiltye': ['subtiltyes'],
 'subtilu': {'subtilus': []},
 'subtim': {'subtime': ['subtimes']},
 'subtime': ['subtimes'],
 'subtion': {'subtions': []},
 'subtipo': {'subtipos': []},
 'subtirl': {'subtirle': []},
 'subtissu': {'subtissue': ['subtissues']},
 'subtissue': ['subtissues'],
 'subtiti': {'subtitie': ['subtitied', 'subtities'], 'subtitis': []},
 'subtitie': ['subtitied', 'subtities'],
 'subtitl': {'subtitle': ['subtitled', 'subtitler', 'subtitlers'],
             'subtitling': []},
 'subtitle': ['subtitled', 'subtitler', 'subtitlers'],
 'subtitu': {'subtituents': []},
 'subtitulo': {'subtitulos': []},
 'subtitut': {'subtitute': ['subtituted', 'subtitutes'],
              'subtituting': [],
              'subtitution': ['subtitutions']},
 'subtitute': ['subtituted', 'subtitutes'],
 'subtitution': ['subtitutions'],
 'subtiu': {'subtius': []},
 'subtiv': {'subtive': []},
 'subtl': {'subtle': ['subtles', 'subtlely', 'subtleness']},
 'subtle': ['subtles', 'subtlely', 'subtleness'],
 'subtlebodi': {'subtlebody': []},
 'subtleiz': {'subtleized': []},
 'subtlemind': {'subtleminded': []},
 'subtlephys': {'subtlephysical': []},
 'subtleri': {'subtlery': []},
 'subtlesoul': {'subtlesouled': []},
 'subtlet': {'subtletics': []},
 'subtleti': {'subtletie': [], 'subtlety': []},
 'subtletli': {'subtletly': []},
 'subtli': {'subtlies': [], 'subtly': []},
 'subtliti': {'subtlities': [], 'subtlity': []},
 'subtliz': {'subtlized': []},
 'subtlli': {'subtllis': []},
 'subtlll': {'subtllls': []},
 'subtlti': {'subtlties': [], 'subtlty': []},
 'subtold': {'subtolders': []},
 'subtomentos': {'subtomentose': []},
 'subtomentosu': {'subtomentosus': []},
 'subton': {'subtonal': [], 'subtone': ['subtones'], 'subtonic': []},
 'subtone': ['subtones'],
 'subtool': {'subtools': []},
 'subtop': {'subtopic': ['subtopics', 'subtopical']},
 'subtopia': {'subtopia': []},
 'subtopic': ['subtopics', 'subtopical'],
 'subtopolog': {'subtopologies': [], 'subtopology': []},
 'subtot': {'subtotal': ['subtotaled',
                         'subtotally',
                         'subtotality',
                         'subtotaling',
                         'subtotalities']},
 'subtotal': {'subtotale': ['subtotales', 'subtotaler'],
              'subtotalled': [],
              'subtotalling': []},
 'subtotale': ['subtotales', 'subtotaler'],
 'subtotem': {'subtotems': []},
 'subtour': {'subtours': []},
 'subtourna': {'subtournament': []},
 'subtown': {'subtowns': []},
 'subtrac': {'subtrace': ['subtraced', 'subtraces'], 'subtracing': []},
 'subtrace': ['subtraced', 'subtraces'],
 'subtrack': {'subtracks': []},
 'subtract': {'subtractability': [],
              'subtractable': [],
              'subtracted': [],
              'subtracter': [],
              'subtractibility': [],
              'subtractible': [],
              'subtracting': [],
              'subtraction': ['subtractional'],
              'subtractive': ['subtractives', 'subtractively'],
              'subtractivity': [],
              'subtracts': []},
 'subtracta': {'subtractae': []},
 'subtracti': {'subtractis': []},
 'subtraction': {'subtractione': []},
 'subtractioni': {'subtractionis': []},
 'subtractive': ['subtractives', 'subtractively'],
 'subtractlv': {'subtractlve': []},
 'subtractor': {'subtractors': []},
 'subtractu': {'subtractus': []},
 'subtrad': {'subtrade': ['subtrades', 'subtraders']},
 'subtrade': ['subtrades', 'subtraders'],
 'subtradit': {'subtradition': ['subtraditions']},
 'subtradition': ['subtraditions'],
 'subtraet': {'subtraetive': []},
 'subtrag': {'subtragic': []},
 'subtrah': {'subtrahant': [], 'subtrahe': []},
 'subtraha': {'subtrahas': []},
 'subtrahamu': {'subtrahamus': []},
 'subtrahen': {'subtrahens': []},
 'subtrahend': {'subtrahend': []},
 'subtrahent': {'subtrahentes': []},
 'subtraher': {'subtrahere': ['subtraherent']},
 'subtrahere': ['subtraherent'],
 'subtrahi': {'subtrahis': []},
 'subtrahimu': {'subtrahimus': []},
 'subtrain': {'subtrainable': []},
 'subtrait': {'subtraits': []},
 'subtrajectori': {'subtrajectories': [], 'subtrajectory': []},
 'subtrakt': {'subtraktion': []},
 'subtran': {'subtrans': []},
 'subtransact': {'subtransaction': ['subtransactions']},
 'subtransaction': ['subtransactions'],
 'subtransf': {'subtransfer': ['subtransfers']},
 'subtransfer': ['subtransfers'],
 'subtransform': {'subtransformations': []},
 'subtransi': {'subtransient': []},
 'subtransit': {'subtransition': ['subtransitions']},
 'subtransition': ['subtransitions'],
 'subtransluc': {'subtranslucent': []},
 'subtransmiss': {'subtransmission': []},
 'subtranspar': {'subtransparent': []},
 'subtransvers': {'subtransverse': ['subtransversely']},
 'subtransverse': ['subtransversely'],
 'subtraot': {'subtraoted': []},
 'subtrapezi': {'subtrapezial': []},
 'subtrapezoid': {'subtrapezoidal': []},
 'subtrat': {'subtrate': ['subtrated', 'subtrates'], 'subtration': []},
 'subtrate': ['subtrated', 'subtrates'],
 'subtraumat': {'subtraumatic': []},
 'subtre': {'subtree': ['subtrees']},
 'subtread': {'subtreads': []},
 'subtreasur': {'subtreasurer': ['subtreasurers']},
 'subtreasurer': ['subtreasurers'],
 'subtreasuri': {'subtreasury': []},
 'subtreat': {'subtreatment': ['subtreatments']},
 'subtreatment': ['subtreatments'],
 'subtree': ['subtrees'],
 'subtrend': {'subtrends': []},
 'subtri': {'subtrie': ['subtries']},
 'subtrial': {'subtrials': []},
 'subtriangl': {'subtriangle': ['subtriangles']},
 'subtriangle': ['subtriangles'],
 'subtriangulari': {'subtriangularis': []},
 'subtriangularli': {'subtriangularly': []},
 'subtrib': {'subtribal': [], 'subtribe': ['subtribes']},
 'subtribe': ['subtribes'],
 'subtribu': {'subtribus': []},
 'subtributari': {'subtributaries': [], 'subtributary': []},
 'subtrie': ['subtries'],
 'subtrigemin': {'subtrigeminal': []},
 'subtrigon': {'subtrigonal': [], 'subtrigonous': []},
 'subtrigonali': {'subtrigonalis': []},
 'subtrihedr': {'subtrihedral': []},
 'subtrilob': {'subtrilobate': []},
 'subtripinn': {'subtripinnate': []},
 'subtripl': {'subtriple': [], 'subtriplicate': []},
 'subtriporopollenit': {'subtriporopollenites': []},
 'subtriquetr': {'subtriquetrous': []},
 'subtristi': {'subtristis': []},
 'subtrochanter': {'subtrochanteric': []},
 'subtrop': {'subtropic': ['subtropics',
                           'subtropical',
                           'subtropicals',
                           'subtropically']},
 'subtrophoblast': {'subtrophoblastic': []},
 'subtropi': {'subtropies': []},
 'subtropic': ['subtropics', 'subtropical', 'subtropicals', 'subtropically'],
 'subtropical': {'subtropicale': ['subtropicales']},
 'subtropicale': ['subtropicales'],
 'subtropicali': {'subtropicalis': []},
 'subtropicheski': {'subtropicheskie': []},
 'subtropicu': {'subtropicus': []},
 'subtropisch': {'subtropische': ['subtropischer']},
 'subtropische': ['subtropischer'],
 'subtroplc': {'subtroplcs': []},
 'subtrunc': {'subtruncate': ['subtruncated']},
 'subtruncate': ['subtruncated'],
 'subtruncati': {'subtruncatis': []},
 'subtruncatu': {'subtruncatus': []},
 'subtrust': {'subtrusts': []},
 'subtruste': {'subtrustee': ['subtrustees']},
 'subtrustee': ['subtrustees'],
 'subtsanc': {'subtsance': ['subtsances']},
 'subtsance': ['subtsances'],
 'subtsanti': {'subtsantial': []},
 'subtt': {'subtte': []},
 'subttanc': {'subttance': []},
 'subttli': {'subttlis': []},
 'subtu': {'subtus': []},
 'subtubercul': {'subtuberculate': []},
 'subtubul': {'subtubules': []},
 'subtui': {'subtuis': []},
 'subtun': {'subtunical': []},
 'subtunnel': {'subtunnels': []},
 'subtupl': {'subtuple': ['subtuples']},
 'subtuple': ['subtuples'],
 'subturbin': {'subturbinate': []},
 'subturret': {'subturreted': []},
 'subtvp': {'subtvpe': ['subtvpes']},
 'subtvpe': ['subtvpes'],
 'subtyl': {'subtyle': [], 'subtyll': []},
 'subtylli': {'subtylly': []},
 'subtylostyl': {'subtylostyles': []},
 'subtylt': {'subtylte': []},
 'subtylti': {'subtyltie': []},
 'subtympan': {'subtympanic': []},
 'subtympanit': {'subtympanitic': []},
 'subtyp': {'subtypal': [],
            'subtype': ['subtyped', 'subtypes'],
            'subtypic': ['subtypical'],
            'subtyping': ['subtypings']},
 'subtype': ['subtyped', 'subtypes'],
 'subtypeselect': {'subtypeselective': []},
 'subtypespecif': {'subtypespecific': []},
 'subtypic': ['subtypical'],
 'subtyping': ['subtypings'],
 'subtypolog': {'subtypologies': [], 'subtypology': []},
 'subu': {'subue': ['subued'], 'subus': []},
 'subuculu': {'subuculus': []},
 'subue': ['subued'],
 'subuenir': {'subuenire': []},
 'subuers': {'subuersion': []},
 'subuert': {'subuerte': ['subuerted']},
 'subuerte': ['subuerted'],
 'subueti': {'subuety': []},
 'subuib': {'subuibs': []},
 'subuitr': {'subuitrate': []},
 'subul': {'subulate': ['subulated', 'subulately']},
 'subulata': {'subulatae': []},
 'subulate': ['subulated', 'subulately'],
 'subulati': {'subulatis': []},
 'subulatu': {'subulatus': []},
 'subulcu': {'subulcus': []},
 'subuliformi': {'subuliformis': []},
 'subulinida': {'subulinidae': []},
 'subulit': {'subulites': []},
 'subuliterm': {'subulitermes': []},
 'subultim': {'subultimate': []},
 'subulurida': {'subuluridae': []},
 'subum': {'subume': [], 'subumity': []},
 'subumbel': {'subumbellate': []},
 'subumbil': {'subumbilical': ['subumbilically'], 'subumbilicate': []},
 'subumbilical': ['subumbilically'],
 'subumbon': {'subumbonal': [], 'subumbonate': []},
 'subumbr': {'subumbral': []},
 'subumbran': {'subumbrans': []},
 'subumt': {'subumts': []},
 'subun': {'subunities': [], 'subunity': []},
 'subunconform': {'subunconformity': []},
 'subund': {'subunder': []},
 'subundar': {'subundare': []},
 'subunderwrit': {'subunderwriter': ['subunderwriters'], 'subunderwriting': []},
 'subunderwriter': ['subunderwriters'],
 'subundul': {'subundulate': []},
 'subundulati': {'subundulatis': []},
 'subung': {'subungal': []},
 'subungu': {'subungual': ['subungually'], 'subungueal': []},
 'subungual': ['subungually'],
 'subunguali': {'subungualis': []},
 'subungui': {'subunguis': []},
 'subungul': {'subungulate': ['subungulates']},
 'subungulate': ['subungulates'],
 'subunidad': {'subunidades': []},
 'subunifi': {'subunified': []},
 'subunii': {'subuniis': []},
 'subunil': {'subunils': []},
 'subunilater': {'subunilateral': []},
 'subunion': {'subunions': []},
 'subunit': {'subunit': []},
 'subunitari': {'subunitary': []},
 'subunitcontain': {'subunitcontaining': []},
 'subunitspecif': {'subunitspecific': []},
 'subunivers': {'subuniversal': [],
                'subuniverse': ['subuniverses'],
                'subuniversity': []},
 'subuniverse': ['subuniverses'],
 'subunlt': {'subunlts': []},
 'subuntt': {'subuntts': []},
 'subura': {'suburae': []},
 'suburan': {'suburans': []},
 'suburanu': {'suburanus': []},
 'suburb': ['suburbe', 'suburbed', 'suburbes'],
 'suburbain': {'suburbaine': ['suburbaines'], 'suburbains': []},
 'suburbaine': ['suburbaines'],
 'suburban': {'suburbane': [],
              'suburbanism': [],
              'suburbanities': [],
              'suburbanitis': [],
              'suburbanity': [],
              'suburbanization': [],
              'suburbanize': ['suburbanizes', 'suburbanized'],
              'suburbanizing': [],
              'suburbanness': [],
              'suburbans': []},
 'suburbana': {'suburbanae': [], 'suburbanas': []},
 'suburbani': {'suburbanis': []},
 'suburbanis': {'suburbanisation': [],
                'suburbanise': ['suburbanised'],
                'suburbanising': []},
 'suburbanise': ['suburbanised'],
 'suburbanit': {'suburbanite': []},
 'suburbanize': ['suburbanizes', 'suburbanized'],
 'suburbanli': {'suburbanly': []},
 'suburbanlik': {'suburbanlike': []},
 'suburbanlook': {'suburbanlooking': []},
 'suburbano': {'suburbanos': []},
 'suburbanrur': {'suburbanrural': []},
 'suburbanstyl': {'suburbanstyle': []},
 'suburbantyp': {'suburbantype': []},
 'suburbanu': {'suburbanus': []},
 'suburbi': {'suburbis': []},
 'suburbia': {'suburbia': []},
 'suburbian': {'suburbians': []},
 'suburbicari': {'suburbicary': []},
 'suburbii': {'suburbiis': []},
 'suburbio': {'suburbios': []},
 'suburblik': {'suburblike': []},
 'suburbur': {'suburbures': []},
 'suburd': {'suburds': []},
 'subureter': {'subureteral': [], 'subureteric': []},
 'suburethr': {'suburethral': ['suburethrally']},
 'suburethral': ['suburethrally'],
 'suburh': {'suburhs': []},
 'suburi': {'subury': []},
 'suburotheli': {'suburothelial': []},
 'suburra': {'suburrae': []},
 'suburranu': {'suburranus': []},
 'subus': {'subuse': []},
 'subutan': {'subutaneous': []},
 'subutil': {'subutilities': [], 'subutility': [], 'subutilization': []},
 'subutter': {'subutterance': []},
 'subv': {'subve': []},
 'subvad': {'subvades': []},
 'subvagin': {'subvaginal': []},
 'subval': {'subvalence': [], 'subvalent': []},
 'subvalid': {'subvalidity': []},
 'subvalley': {'subvalleys': []},
 'subvalu': {'subvaluation': [], 'subvalue': ['subvalues']},
 'subvalue': ['subvalues'],
 'subvalv': {'subvalve': []},
 'subvari': {'subvariable': ['subvariables'],
             'subvariances': [],
             'subvariant': ['subvariants'],
             'subvariation': ['subvariations']},
 'subvariable': ['subvariables'],
 'subvariant': ['subvariants'],
 'subvariation': ['subvariations'],
 'subvariet': {'subvarietal': []},
 'subvarieti': {'subvarieties': [], 'subvariety': []},
 'subvars': {'subvarsity': []},
 'subvass': {'subvassal': ['subvassals']},
 'subvassal': ['subvassals'],
 'subvastu': {'subvastus': []},
 'subvector': {'subvectors': []},
 'subvectu': {'subvectus': []},
 'subven': {'subvene': ['subvened', 'subvenes'], 'subvening': []},
 'subvencion': {'subvenciones': []},
 'subvencionada': {'subvencionadas': []},
 'subvencionado': {'subvencionados': []},
 'subvende': {'subvendee': ['subvendees']},
 'subvendee': ['subvendees'],
 'subvendor': {'subvendors': []},
 'subvene': ['subvened', 'subvenes'],
 'subveni': {'subveniant': [], 'subvenient': []},
 'subvenia': {'subvenias': []},
 'subveniamu': {'subveniamus': []},
 'subveniati': {'subveniatis': []},
 'subvenien': {'subveniens': []},
 'subvenient': {'subveniente': []},
 'subvenir': {'subvenire': []},
 'subvenit': {'subvenite': []},
 'subvent': {'subvented': [],
             'subventing': [],
             'subvention': ['subventional', 'subventioned', 'subventioning'],
             'subvents': []},
 'subventan': {'subventaneous': []},
 'subvention': {'subventione': ['subventioner', 'subventiones'],
                'subventionism': []},
 'subventionari': {'subventionary': []},
 'subventione': ['subventioner', 'subventiones'],
 'subventioni': {'subventionis': []},
 'subventioniert': {'subventionierte': []},
 'subventionn': {'subventionnant': [],
                 'subventionne': ['subventionnes',
                                  'subventionner',
                                  'subventionnement']},
 'subventionne': {'subventionnee': ['subventionnees']},
 'subventionnee': ['subventionnees'],
 'subventr': {'subventral': ['subventrals', 'subventrally']},
 'subventral': ['subventrals', 'subventrally'],
 'subventricos': {'subventricose': []},
 'subventur': {'subventure': []},
 'subver': {'subverred': [], 'subvers': []},
 'subverb': {'subverbal': ['subverbally']},
 'subverbal': ['subverbally'],
 'subveritu': {'subveritus': []},
 'subvers': {'subversal': [],
             'subverse': ['subversed'],
             'subversing': [],
             'subversion': [],
             'subversity': [],
             'subversive': ['subversively', 'subversiveness'],
             'subversivity': []},
 'subversa': {'subversae': []},
 'subverse': ['subversed'],
 'subversi': {'subversis': []},
 'subversif': {'subversifs': []},
 'subversion': {'subversione': ['subversiones']},
 'subversionari': {'subversionary': []},
 'subversione': ['subversiones'],
 'subversioni': {'subversionis': []},
 'subversionist': {'subversionists': []},
 'subversiv': {'subversiver': [], 'subversivism': []},
 'subversiva': {'subversivas': []},
 'subversive': ['subversively', 'subversiveness'],
 'subversivo': {'subversivos': []},
 'subverso': {'subversos': []},
 'subversor': {'subversores': []},
 'subversu': {'subversus': []},
 'subvert': {'subverte': ['subverter', 'subverted'],
             'subvertible': [],
             'subvertical': ['subverticals', 'subvertically'],
             'subverting': [],
             'subvertion': [],
             'subvertive': [],
             'subverts': []},
 'subverte': ['subverter', 'subverted'],
 'subvertebr': {'subvertebral': [], 'subvertebrate': []},
 'subvertebrali': {'subvertebralis': []},
 'subverter': {'subvertere': []},
 'subvertical': {'subverticale': ['subverticales']},
 'subverticale': ['subverticales'],
 'subverticil': {'subverticillate': []},
 'subvertis': {'subvertisements': [], 'subvertising': []},
 'subvertli': {'subvertly': []},
 'subvertor': {'subvertors': []},
 'subvervi': {'subvervient': []},
 'subves': {'subvesical': []},
 'subvesperu': {'subvesperus': []},
 'subvets': {'subvetsive': []},
 'subvi': {'subvis': []},
 'subviabl': {'subviable': []},
 'subvibr': {'subvibrations': []},
 'subvid': {'subvided': []},
 'subviert': {'subvierte': []},
 'subview': {'subviews': []},
 'subvil': {'subvillous': []},
 'subvillag': {'subvillage': ['subvillages']},
 'subvillage': ['subvillages'],
 'subvillosu': {'subvillosus': []},
 'subviolac': {'subviolaceous': []},
 'subviolaceu': {'subviolaceus': []},
 'subvir': {'subviral': []},
 'subvirescen': {'subvirescens': []},
 'subvirgatu': {'subvirgatus': []},
 'subviridi': {'subviridis': []},
 'subvirtu': {'subvirtues': []},
 'subvirul': {'subvirulent': []},
 'subvis': {'subvisible': [], 'subvision': ['subvisions']},
 'subvision': ['subvisions'],
 'subvisu': {'subvisual': []},
 'subvit': {'subvital': ['subvitals']},
 'subvital': ['subvitals'],
 'subvitr': {'subvitreal': [], 'subvitreous': []},
 'subvoc': {'subvocal': ['subvocals',
                         'subvocally',
                         'subvocalize',
                         'subvocalized',
                         'subvocalizes',
                         'subvocalizer',
                         'subvocalizing',
                         'subvocalization',
                         'subvocalizations']},
 'subvocabulari': {'subvocabularies': [], 'subvocabulary': []},
 'subvocal': ['subvocals',
              'subvocally',
              'subvocalize',
              'subvocalized',
              'subvocalizes',
              'subvocalizer',
              'subvocalizing',
              'subvocalization',
              'subvocalizations'],
 'subvocalis': {'subvocalisation': [],
                'subvocalise': ['subvocalised'],
                'subvocalising': []},
 'subvocalise': ['subvocalised'],
 'subvoic': {'subvoice': ['subvoices']},
 'subvoice': ['subvoices'],
 'subvolcan': {'subvolcanic': ['subvolcanics']},
 'subvolcanic': ['subvolcanics'],
 'subvolcaniqu': {'subvolcaniques': []},
 'subvolum': {'subvolume': ['subvolumes']},
 'subvolume': ['subvolumes'],
 'subvoluntari': {'subvoluntary': []},
 'subvolvan': {'subvolvans': []},
 'subvolver': {'subvolvere': []},
 'subvortic': {'subvortices': []},
 'subvot': {'subvote': []},
 'subvouch': {'subvouchers': []},
 'subvowel': {'subvowels': []},
 'subwa': {'subwas': []},
 'subwak': {'subwakefulness': [], 'subwaking': []},
 'subwal': {'subwall': ['subwalls']},
 'subwall': ['subwalls'],
 'subward': {'subwards': []},
 'subwarden': {'subwardens': []},
 'subwass': {'subwasser': []},
 'subwat': {'subwater': []},
 'subwatersh': {'subwatershed': ['subwatersheds']},
 'subwatershed': ['subwatersheds'],
 'subwav': {'subwave': ['subwaves'], 'subwavs': []},
 'subwave': ['subwaves'],
 'subway': ['subwayed', 'subwaying'],
 'subwayelev': {'subwayelevated': []},
 'subwaylik': {'subwaylike': []},
 'subweath': {'subweathering': []},
 'subweb': {'subwebs': []},
 'subweight': {'subweights': []},
 'subwhol': {'subwhole': ['subwholes']},
 'subwhole': ['subwholes'],
 'subwholesal': {'subwholesalers': []},
 'subwidget': {'subwidgets': []},
 'subwindow': {'subwindows': []},
 'subwoodi': {'subwoody': []},
 'subwoof': {'subwoofer': []},
 'subword': {'subwords': []},
 'subwork': {'subworking': []},
 'subworkflow': {'subworkflows': []},
 'subworld': {'subworlds': []},
 'subyac': {'subyace': []},
 'subyacent': {'subyacente': ['subyacentes']},
 'subyacente': ['subyacentes'],
 'subyard': {'subyards': []},
 'subyearl': {'subyearling': ['subyearlings']},
 'subyearling': ['subyearlings'],
 'subyect': {'subyects': []},
 'subyers': {'subyersion': [], 'subyersive': []},
 'subyert': {'subyerted': []},
 'subystem': {'subystems': []},
 'subyugado': {'subyugados': []},
 'subze': {'subzee': []},
 'subzi': {'subzis': []},
 'subzon': {'subzonal': [],
            'subzonation': [],
            'subzone': ['subzones', 'subzoned'],
            'subzoning': []},
 'subzone': ['subzones', 'subzoned'],
 'subzulcot': {'subzulcote': []},
 'subzulkot': {'subzulkote': []},
 'subzygomat': {'subzygomatic': []},
 'suc': {'succed': ['succeds'], 'sucful': [], 'sucs': []},
 'suca': {'sucas': []},
 'sucadopt': {'sucadopted': []},
 'sucani': {'sucany': []},
 'sucarnoche': {'sucarnochee': []},
 'sucarnooche': {'sucarnoochee': []},
 'sucathit': {'sucathites': []},
 'sucatu': {'sucatus': []},
 'sucb': {'sucbe': []},
 'succ': {'succced': [],
          'succe': ['succes', 'succeful', 'succefully'],
          'succs': []},
 "succ'ri": {"succ'ry": []},
 'succa': {'succas': []},
 'succad': {'succade': []},
 'succagogu': {'succagogues': []},
 'succah': {'succahs': []},
 'succass': {'succassful': ['succassfully']},
 'succassful': ['succassfully'],
 'succat': {'succats': []},
 'succathu': {'succathus': []},
 'succb': {'succbs': []},
 'succc': {'succces': [], 'succcs': []},
 'succcd': {'succcded': []},
 'succce': {'succceed': []},
 'succced': {'succceded': [], 'succceding': []},
 'succceed': {'succceeded': [], 'succceeding': []},
 'succces': {'succcesful': []},
 'succcess': {'succcesses': [],
              'succcessful': ['succcessfully'],
              'succcession': [],
              'succcessive': ['succcessively']},
 'succcessful': ['succcessfully'],
 'succcessive': ['succcessively'],
 'succcessor': {'succcessors': []},
 'succcf': {'succcfs': []},
 'succcs': {'succcsful': ['succcsfully']},
 'succcsful': ['succcsfully'],
 'succcss': {'succcsse': [], 'succcssful': ['succcssfully']},
 'succcssful': ['succcssfully'],
 'succcssion': {'succcssional': []},
 'succcssor': {'succcssors': []},
 'succcssoribu': {'succcssoribus': []},
 'succcumb': {'succcumbed': []},
 'succd': {'succds': []},
 'succe': {'succee': ['succees', 'succeeds']},
 'succea': {'succeas': []},
 'succeaa': {'succeaaful': []},
 'succead': {'succeade': ['succeaded']},
 'succeade': ['succeaded'],
 'succeas': {'succeasful': ['succeasfully'],
             'succeasion': [],
             'succeasive': []},
 'succeasful': ['succeasfully'],
 'succec': {'succecs': []},
 'succecd': {'succecded': [], 'succecding': []},
 'succed': {'succedant': [],
            'succedded': [],
            'succedding': [],
            'succede': ['succedes',
                        'succeded',
                        'succeder',
                        'succedent',
                        'succedents',
                        'succedence'],
            'succeding': []},
 'succedai': {'succedaient': []},
 'succedam': {'succedames': []},
 'succedan': {'succedane': ['succedanes', 'succedaneous']},
 'succedane': ['succedanes', 'succedaneous'],
 'succedanei': {'succedaneis': []},
 'succedaneu': {'succedaneus': []},
 'succedaneum': {'succedaneum': []},
 'succede': {'succedeed': [], 'succedees': []},
 'succedeb': {'succedebant': []},
 'succeden': {'succedens': []},
 'succedent': {'succedente': ['succedentes']},
 'succedente': ['succedentes'],
 'succedenti': {'succedentis': []},
 'succedentibu': {'succedentibus': []},
 'succeder': {'succedere': ['succederent']},
 'succedere': ['succederent'],
 'succederebb': {'succederebbe': []},
 'succedess': {'succedesse': []},
 'succedett': {'succedette': []},
 'succedier': {'succediere': []},
 'succedimu': {'succedimus': []},
 'succedit': {'succedite': []},
 'succedut': {'succedute': []},
 'succee': {'succeee': ['succeeed', 'succeeeds', 'succeeeful']},
 'succeea': {'succeeaed': []},
 'succeec': {'succeeced': []},
 'succeed': {'succeedant': [],
             'succeedded': [],
             'succeede': ['succeeder',
                          'succeeded',
                          'succeedes',
                          'succeedent',
                          'succeedents'],
             'succeeding': ['succeedings']},
 'succeede': {'succeedeed': []},
 'succeededbi': {'succeededby': []},
 'succeeding': {'succeedinge': []},
 'succeedingli': {'succeedingly': []},
 'succeee': {'succeeeed': []},
 'succeeed': {'succeeeded': [], 'succeeeding': []},
 'succees': {'succeesful': ['succeesfully'],
             'succeesion': [],
             'succeesive': []},
 'succeesful': ['succeesfully'],
 'succeesor': {'succeesors': []},
 'succeess': {'succeessful': ['succeessfully'],
              'succeession': [],
              'succeessive': []},
 'succeessful': ['succeessfully'],
 'succeessor': {'succeessors': []},
 'succef': {'succefe': [], 'succefs': []},
 'succeff': {'succeffes': [], 'succeffive': ['succeffively']},
 'succeffive': ['succeffively'],
 'succeffor': {'succeffors': []},
 'succefibr': {'succefibrs': []},
 'succefl': {'succefle': ['succefles'], 'succeflive': ['succeflively']},
 'succeflbr': {'succeflbrs': []},
 'succefle': ['succefles'],
 'succeflive': ['succeflively'],
 'succeflor': {'succeflors': []},
 'succefs': {'succefsful': [],
             'succefsion': [],
             'succefsive': ['succefsively']},
 'succefsive': ['succefsively'],
 'succefsor': {'succefsors': []},
 'succeftor': {'succeftors': []},
 'succei': {'succeis': []},
 'succeid': {'succeided': [], 'succeiding': []},
 'succeis': {'succeisful': []},
 'succej': {'succejs': []},
 'succejfor': {'succejfors': []},
 'succejsor': {'succejsors': []},
 'succel': {'succels': []},
 'succemb': {'succembed': []},
 'succen': {'succens': []},
 'succender': {'succendere': []},
 'succenser': {'succensere': []},
 'succensi': {'succensis': []},
 'succensu': {'succensus': []},
 'succentor': {'succentors': []},
 'succenturi': {'succenturiate': []},
 'succenturiata': {'succenturiatae': []},
 'succenturiatu': {'succenturiatus': []},
 'succeod': {'succeoded': []},
 'succept': {'succeptable': [],
             'succeptibilities': [],
             'succeptibility': [],
             'succeptible': []},
 'succer': {'succers': []},
 'succerrer': {'succerrere': []},
 'succes': {'succese': ['succeses', 'succeseful', 'succesefully'],
            'succesful': ['succesfully'],
            'succesion': ['succesions'],
            'succesive': ['succesives', 'succesively']},
 'succesa': {'succesaful': []},
 'succescess': {'succescession': []},
 'succesd': {'succesded': [], 'succesding': []},
 'succese': ['succeses', 'succeseful', 'succesefully'],
 'succesf': {'succesfive': ['succesfively'], 'succesfou': []},
 'succesfive': ['succesfively'],
 'succesfor': {'succesfors': []},
 'succesful': {'succesfull': []},
 'succesfuli': {'succesfuly': []},
 'succesi': {'succesies': [], 'succesiful': [], 'succesiive': ['succesiively']},
 'succesibr': {'succesibrs': []},
 'succesiive': ['succesiively'],
 'succesion': {'succesional': []},
 'succesivament': {'succesivamente': []},
 'succesive': ['succesives', 'succesively'],
 'succesl': {'succesles': [], 'succeslive': ['succeslively']},
 'succeslbr': {'succeslbrs': []},
 'succeslive': ['succeslively'],
 'succeso': {'succesos': []},
 'succesor': {'succesores': [], 'succesors': []},
 'succesoribu': {'succesoribus': []},
 'success': ['successsive',
             'successsion',
             'successsful',
             'successsions',
             'successsively',
             'successsfully'],
 'successa': {'successas': []},
 'successari': {'successary': []},
 'successeful': {'successefull': []},
 'successer': {'successere': []},
 'successeur': {'successeurs': []},
 'successf': {'successfal': ['successfally']},
 'successfailur': {'successfailure': []},
 'successfal': ['successfally'],
 'successfidli': {'successfidly': []},
 'successfiilli': {'successfiilly': []},
 'successfil': {'successfill': []},
 'successfirlli': {'successfirlly': []},
 'successfitlli': {'successfitlly': []},
 'successfnlli': {'successfnlly': []},
 'successfolli': {'successfolly': []},
 'successftilli': {'successftilly': []},
 'successfuili': {'successfuily': []},
 'successful': {'successfull': ['successfuller']},
 'successfuleffort': {'successfulefforts': []},
 'successfuli': {'successfuly': []},
 'successfull': ['successfuller'],
 'successfullli': {'successfullly': []},
 'successfullook': {'successfullooking': []},
 'successfullyus': {'successfullyused': []},
 'successfulunsuccess': {'successfulunsuccessful': []},
 'successgo': {'successgoals': []},
 'successhilli': {'successhilly': []},
 'successi': {'successie': [], 'successiou': [], 'successis': []},
 'successianu': {'successianus': []},
 'successibu': {'successibus': []},
 'successif': {'successifs': []},
 'successimu': {'successimus': []},
 'succession': {'successional': ['successionals', 'successionally'],
                'successione': ['successiones'],
                'successionism': []},
 'successional': ['successionals', 'successionally'],
 'successionari': {'successionary': []},
 'successione': ['successiones'],
 'successioni': {'successionis': []},
 'successionibu': {'successionibus': []},
 'successionist': {'successionists': []},
 'successionplan': {'successionplanning': []},
 'successioun': {'successiouns': []},
 'successir': {'successire': []},
 'successiss': {'successisse': []},
 'successiu': {'successiue': ['successiuely']},
 'successiue': ['successiuely'],
 'successiulli': {'successiully': []},
 'successiv': {'successivement': [], 'successiver': []},
 'successiva': {'successivae': [], 'successivament': [], 'successivas': []},
 'successivament': {'successivamente': []},
 'successivecycl': {'successivecyclic': []},
 'successiveli': {'successivelie': []},
 'successivi': {'successivis': []},
 'successivit': {'successivite': []},
 'successivli': {'successivly': []},
 'successivo': {'successivos': []},
 'successivu': {'successivus': []},
 'successiy': {'successiye': []},
 'successjulli': {'successjully': []},
 'successless': {'successlessness': []},
 'successlessli': {'successlessly': []},
 'successli': {'successly': []},
 'successlon': {'successlonal': []},
 'successlulli': {'successlully': []},
 'successlv': {'successlve': []},
 'successmak': {'successmaker': []},
 'successmast': {'successmaster': []},
 'successmind': {'successminded': []},
 'successo': {'successoes': [], 'successos': []},
 'successob': {'successobs': []},
 'successoi': {'successois': []},
 'successor': ['successore', 'successores', 'successoral'],
 'successoral': {'successorale': ['successorales']},
 'successorale': ['successorales'],
 'successordesign': {'successordesignate': []},
 'successoresqu': {'successoresque': []},
 'successori': {'successorial': [],
                'successoriented': [],
                'successories': [],
                'successoris': [],
                'successory': []},
 'successoribu': {'successoribus': []},
 'successoribusqu': {'successoribusque': []},
 'successorst': {'successorstate': ['successorstates']},
 'successorstate': ['successorstates'],
 'successorumqu': {'successorumque': []},
 'successot': {'successots': []},
 'successour': {'successoure': ['successoures'], 'successours': []},
 'successoure': ['successoures'],
 'successouri': {'successouris': []},
 'successr': {'successrate': []},
 'successrel': {'successrelated': []},
 'successrulli': {'successrully': []},
 'successs': {'success': ['successsive',
                          'successsion',
                          'successsful',
                          'successsions',
                          'successsively',
                          'successsfully']},
 'successsor': {'successsors': []},
 'successstori': {'successstories': [], 'successstory': []},
 'successsulli': {'successsully': []},
 'successt': {'successtion': []},
 'successth': {'successthe': []},
 'successtulli': {'successtully': []},
 'successtv': {'successtve': []},
 'successu': {'successuful': [], 'successus': []},
 'successulli': {'successully': []},
 'successuri': {'successuris': []},
 'successuru': {'successurus': []},
 'successv': {'successve': []},
 'successwa': {'successwas': []},
 'successyv': {'successyvely': []},
 'succest': {'succested': [], 'succestion': []},
 'succestbr': {'succestbrs': []},
 'succesvol': {'succesvolle': []},
 'succet': {'succets': []},
 'succf': {'succfes': []},
 'succh': {'succhs': []},
 'succharomyc': {'succharomyces': []},
 'succhiar': {'succhiare': []},
 'succi': {'succis': []},
 'succider': {'succidere': []},
 'succidimu': {'succidimus': []},
 'succient': {'succiently': []},
 'succif': {'succifer': []},
 'succim': {'succimer': []},
 'succin': {'succinate': ['succinated', 'succinates'],
            'succine': [],
            'succinic': []},
 'succinaldehyd': {'succinaldehyde': []},
 'succinam': {'succinamic': []},
 'succinamid': {'succinamide': ['succinamides']},
 'succinamide': ['succinamides'],
 'succinamopin': {'succinamopine': []},
 'succinanil': {'succinanilic': []},
 'succinas': {'succinase': []},
 'succinate': ['succinated', 'succinates'],
 'succinatecytochrom': {'succinatecytochrome': []},
 'succinatedehydrogenas': {'succinatedehydrogenase': []},
 'succinatefumar': {'succinatefumarate': []},
 'succinateubiquinon': {'succinateubiquinone': []},
 'succinatu': {'succinatus': []},
 'succincdi': {'succincdy': []},
 'succinchlorimid': {'succinchlorimide': []},
 'succincrli': {'succincrly': []},
 'succinct': {'succincte': ['succincter', 'succinctes', 'succinctement'],
              'succinctness': [],
              'succincts': []},
 'succincta': {'succinctae': [], 'succinctas': []},
 'succincte': ['succincter', 'succinctes', 'succinctement'],
 'succincti': {'succinctis': []},
 'succinctli': {'succinctly': []},
 'succincto': {'succinctos': []},
 'succinctu': {'succinctus': []},
 'succindehydrogenas': {'succindehydrogenase': []},
 'succindialdehyd': {'succindialdehyde': []},
 'succineida': {'succineidae': []},
 'succiner': {'succinere': []},
 'succinetli': {'succinetly': []},
 'succineu': {'succineus': []},
 'succinger': {'succingere': []},
 'succini': {'succiny': []},
 'succiniciproducen': {'succiniciproducens': []},
 'succinif': {'succinifer': []},
 'succinimid': {'succinimide': ['succinimides']},
 'succinimide': ['succinimides'],
 'succinimidylpropion': {'succinimidylpropionate': []},
 'succinimidylsuccin': {'succinimidylsuccinate': []},
 'succinimona': {'succinimonas': []},
 'succiniqu': {'succinique': []},
 'succinit': {'succinite': []},
 'succinlycholin': {'succinlycholine': []},
 'succinn': {'succinnic': []},
 'succinodehydrogenas': {'succinodehydrogenase': []},
 'succinogen': {'succinogenes': [], 'succinogens': []},
 'succinomona': {'succinomonas': []},
 'succinonitril': {'succinonitrile': []},
 'succinoyl': {'succinoylation': []},
 'succinoylcholin': {'succinoylcholine': []},
 'succint': {'succinte': ['succintes', 'succintement'],
             'succintness': [],
             'succints': []},
 'succintament': {'succintamente': []},
 'succinte': ['succintes', 'succintement'],
 'succintli': {'succintly': []},
 'succinvlcholin': {'succinvlcholine': []},
 'succinycholin': {'succinycholine': []},
 'succinyl': {'succinylate': ['succinylated'],
              'succinylating': [],
              'succinylation': []},
 'succinylacetoacet': {'succinylacetoacetate': []},
 'succinylaceton': {'succinylacetone': []},
 'succinyladenosin': {'succinyladenosine': []},
 'succinylas': {'succinylase': []},
 'succinylate': ['succinylated'],
 'succinylbenzo': {'succinylbenzoate': [], 'succinylbenzoic': []},
 'succinylcholin': {'succinylcholine': []},
 'succinylcholineinduc': {'succinylcholineinduced': []},
 'succinylcoenzym': {'succinylcoenzyme': []},
 'succinyldicholin': {'succinyldicholine': []},
 'succinylhomoserin': {'succinylhomoserine': []},
 'succinylmonocholin': {'succinylmonocholine': []},
 'succinylpurin': {'succinylpurines': []},
 'succinylsulfathiazol': {'succinylsulfathiazole': []},
 'succinylsulphathiazol': {'succinylsulphathiazole': []},
 'succinyltransferas': {'succinyltransferase': []},
 'succion': {'succions': []},
 'succis': {'succision': []},
 'succisa': {'succisae': []},
 'succisi': {'succisis': []},
 'succisu': {'succisus': []},
 'succk': {'succks': []},
 'succl': {'succles': [], 'succls': []},
 'succo': {'succoed': [], 'succos': []},
 'succoed': {'succoeded': []},
 'succomb': {'succombant': [],
             'succombe': ['succombed', 'succomber', 'succombent'],
             'succombing': [],
             'succombs': []},
 'succombe': ['succombed', 'succomber', 'succombent'],
 'succomber': {'succomberent': []},
 'succonde': {'succondee': []},
 'succood': {'succooded': []},
 'succor': ['succore',
            'succored',
            'succorer',
            'succoring',
            'succorant',
            'succorable',
            'succorance'],
 'succori': {'succory': []},
 'succoss': {'succossful': [], 'succossion': []},
 'succoth': {'succoth': []},
 'succotrin': {'succotrine': []},
 'succou': {'succous': []},
 'succour': ['succoure',
             'succourer',
             'succoured',
             'succouring',
             'succourance',
             'succourable'],
 'succourless': {'succourlesse': []},
 'succours': {'succourse': []},
 'succr': {'succre': [], 'succrs': []},
 'succrescent': {'succrescente': []},
 'succrescer': {'succrescere': []},
 'succros': {'succrose': []},
 'succsed': {'succseded': []},
 'succses': {'succsesful': []},
 'succsess': {'succsessful': []},
 'succso': {'succsos': []},
 'succss': {'succssful': ['succssfully']},
 'succssful': ['succssfully'],
 'succssiv': {'succssive': ['succssively']},
 'succssive': ['succssively'],
 'succssor': {'succssors': []},
 'succsss': {'succsssful': ['succsssfully']},
 'succsssful': ['succsssfully'],
 'succsssiv': {'succsssive': []},
 'succt': {'succte': [], 'succts': []},
 'succu': {'succus': []},
 'succub': {'succubation': [], 'succube': ['succubes'], 'succubous': []},
 'succuba': {'succubae': []},
 'succubar': {'succubare': []},
 'succubc': {'succubce': []},
 'succube': ['succubes'],
 'succubi': {'succubis': []},
 'succubin': {'succubine': []},
 'succubo': {'succubos': []},
 'succubu': {'succubus': []},
 'succubuiss': {'succubuisse': []},
 'succubus': {'succubus': []},
 'succul': {'succulant': ['succulants'],
            'succulence': [],
            'succulency': [],
            'succulent': ['succulently']},
 'succulant': ['succulants'],
 'succulen': {'succulens': []},
 'succulent': {'succulente': ['succulentes']},
 'succulente': ['succulentes'],
 'succulentlik': {'succulentlike': []},
 'succulentlook': {'succulentlooking': []},
 'succulentu': {'succulentus': []},
 'succulomet': {'succulometer': []},
 'succum': {'succumed': []},
 'succumb': {'succumbant': [],
             'succumbe': ['succumber',
                          'succumbed',
                          'succumbers',
                          'succumbent',
                          'succumbence',
                          'succumbency'],
             'succumbing': ['succumbings'],
             'succumbs': []},
 'succumbe': ['succumber',
              'succumbed',
              'succumbers',
              'succumbent',
              'succumbence',
              'succumbency'],
 'succumben': {'succumbens': []},
 'succumbent': {'succumbentes': []},
 'succumber': {'succumbere': []},
 'succumbing': ['succumbings'],
 'succumbl': {'succumbled': []},
 'succumh': {'succumhed': [], 'succumhing': []},
 'succumst': {'succumstances': []},
 'succurer': {'succurere': []},
 'succurr': {'succurrant': [], 'succurre': []},
 'succurrent': {'succurrente': []},
 'succurrer': {'succurrere': []},
 'succurrit': {'succurrite': []},
 'succurs': {'succursal': ['succursals']},
 'succursal': {'succursale': ['succursales']},
 'succursale': ['succursales'],
 'succursu': {'succursus': []},
 'succus': {'succusion': []},
 'succuss': {'succussation': ['succussations'],
             'succussed': [],
             'succussful': ['succussfully'],
             'succussing': [],
             'succussion': [],
             'succussive': []},
 'succussation': ['succussations'],
 'succussful': ['succussfully'],
 'sucd': {'sucds': []},
 'sucdoi': {'sucdois': []},
 'suce': {'suced': [],
          'sucee': ['sucees', 'suceed', 'suceeds'],
          'suces': [],
          'sucing': []},
 'sucec': {'suceced': []},
 'suceced': {'suceceded': []},
 'suced': {'sucede': ['suceded', 'suceder']},
 'sucede': ['suceded', 'suceder'],
 'sucederl': {'sucederle': []},
 'suceders': {'sucederse': []},
 'sucedida': {'sucedidas': []},
 'sucedido': {'sucedidos': []},
 'sucediendos': {'sucediendose': []},
 'sucedier': {'sucediere': []},
 'sucedies': {'sucediese': []},
 'sucee': {'suceeed': ['suceeeds']},
 'suceed': {'suceeded': [], 'suceeding': []},
 'suceeed': {'suceeeded': [], 'suceeeding': []},
 'suceess': {'suceesses': [],
             'suceessful': ['suceessfully'],
             'suceession': [],
             'suceessive': ['suceessively']},
 'suceessful': ['suceessfully'],
 'suceession': {'suceessional': []},
 'suceessive': ['suceessively'],
 'suceessor': {'suceessors': []},
 'suceessoribu': {'suceessoribus': []},
 'sucello': {'sucellos': []},
 'sucellu': {'sucellus': []},
 'sucept': {'suceptibilities': [],
            'suceptibility': [],
            'suceptible': ['suceptibles']},
 'suceptible': ['suceptibles'],
 'suces': {'sucesfully': [], 'sucesion': []},
 'sucesion': {'sucesiones': []},
 'sucesiva': {'sucesivas': []},
 'sucesivament': {'sucesivamente': []},
 'sucesivo': {'sucesivos': []},
 'suceso': {'sucesos': []},
 'sucesor': {'sucesores': []},
 'sucess': {'sucesse': ['sucesses'],
            'sucessful': ['sucessfully'],
            'sucession': ['sucessions'],
            'sucessive': ['sucessives', 'sucessively']},
 'sucesse': ['sucesses'],
 'sucessful': {'sucessfull': []},
 'sucession': {'sucessional': []},
 'sucessiv': {'sucessivement': []},
 'sucessiva': {'sucessivas': []},
 'sucessivament': {'sucessivamente': []},
 'sucessive': ['sucessives', 'sucessively'],
 'sucessivo': {'sucessivos': []},
 'sucesso': {'sucessos': []},
 'sucessor': {'sucessores': [], 'sucessors': []},
 'sucessoribu': {'sucessoribus': []},
 'sucesss': {'sucesssful': []},
 'sucett': {'sucette': ['sucettes']},
 'sucette': ['sucettes'],
 'suceumb': {'suceumbed': []},
 'suceur': {'suceurs': []},
 'suceus': {'suceuse': []},
 'suceuss': {'suceussion': []},
 'sucf': {'sucfe': []},
 'sucfi': {'sucfy': []},
 'sucgest': {'sucgested': []},
 'such': {'suche': ['suches'], 'suchness': ['suchnesses'], 'suchs': []},
 "such'a": {"such'as": []},
 'sucha': {'suchas': []},
 'suchacas': {'suchacase': []},
 'suchact': {'suchaction': []},
 'suchantk': {'suchantke': []},
 'suchar': {'suchare': []},
 'sucharithanarugs': {'sucharithanarugse': []},
 'suchasn': {'suchasne': []},
 'suchasth': {'suchasthe': []},
 'suchasthos': {'suchasthose': []},
 'suchathit': {'suchathites': []},
 'suchcas': {'suchcases': []},
 'suchchang': {'suchchanges': []},
 'suchcircumst': {'suchcircumstances': []},
 'suchcondit': {'suchconditions': []},
 'suche': ['suches'],
 'suchecki': {'suchecky': []},
 'suchelik': {'suchelike': []},
 'suchen': {'suchens': []},
 'suchend': {'suchende': ['suchender']},
 'suchende': ['suchender'],
 'sucher': {'suchers': []},
 'suchet': {'suchets': []},
 'suchfactor': {'suchfactors': []},
 'suchi': {'suchis': [], 'suchy': []},
 'suchiat': {'suchiate': []},
 'suchiltepequ': {'suchiltepeques': []},
 'suchinform': {'suchinformation': []},
 'suchinski': {'suchinsky': []},
 'suchiquec': {'suchiquecal': []},
 'suchitepequ': {'suchitepeque': ['suchitepeques']},
 'suchitepeque': ['suchitepeques'],
 'suchji': {'suchjis': []},
 'suchjob': {'suchjobs': []},
 'suchjudg': {'suchjudgments': []},
 'suchlarg': {'suchlarge': []},
 'suchlik': {'suchlike': ['suchlikes']},
 'suchlike': ['suchlikes'],
 'suchmaschin': {'suchmaschine': []},
 'suchmatt': {'suchmatters': []},
 'suchmeasur': {'suchmeasures': []},
 'suchness': ['suchnesses'],
 'sucho': {'suchos': []},
 'suchomimu': {'suchomimus': []},
 'suchosauru': {'suchosaurus': []},
 'suchot': {'suchots': []},
 'suchoth': {'suchother': []},
 'suchowerski': {'suchowersky': []},
 'suchowljanski': {'suchowljansky': []},
 'suchowski': {'suchowsky': []},
 'suchperson': {'suchpersons': []},
 'suchpractic': {'suchpractices': []},
 'suchquest': {'suchquestions': []},
 'suchstudi': {'suchstudies': []},
 'suchsystem': {'suchsystems': []},
 'sucht': {'suchte': [], 'suchting': []},
 'suchterm': {'suchterms': []},
 'suchth': {'suchthing': ['suchthings']},
 'suchthatth': {'suchthatthe': []},
 'suchthing': ['suchthings'],
 'suchu': {'suchus': []},
 'suchwa': {'suchwas': []},
 'suchwis': {'suchwise': []},
 'suci': {'sucie': [], 'sucis': [], 'sucy': []},
 'sucia': {'sucias': []},
 'sucid': {'sucidal': [], 'sucide': ['sucides']},
 'sucide': ['sucides'],
 'suciedad': {'suciedades': []},
 'sucient': {'suciently': []},
 'sucieti': {'suciety': []},
 'sucinta': {'sucintas': []},
 'sucintament': {'sucintamente': []},
 'sucio': {'sucios': []},
 'sucject': {'sucjects': []},
 'suck': ['sucke', 'suckes', 'sucked', 'sucking'],
 'sucka': {'suckas': []},
 'suckabl': {'suckability': [], 'suckable': ['suckables']},
 'suckable': ['suckables'],
 'suckabu': {'suckabus': []},
 'suckag': {'suckage': []},
 'suckal': {'suckale': []},
 'suckasunni': {'suckasunny': []},
 'suckbrib': {'suckbribe': []},
 'suckce': {'suckceed': []},
 'suckceed': {'suckceeded': []},
 'suckdri': {'suckdry': []},
 'sucke': {'suckee': []},
 'sucken': {'suckener': ['suckeners']},
 'suckener': ['suckeners'],
 'sucker': ['suckered', 'suckering'],
 'suckerbear': {'suckerbearing': []},
 'suckerfish': {'suckerfish': []},
 'suckeri': {'suckery': []},
 'suckerlik': {'suckerlike': []},
 'suckermor': {'suckermore': []},
 'suckerpunch': {'suckerpunched': [], 'suckerpunching': []},
 'suckervil': {'suckerville': []},
 'sucket': {'suckets': []},
 'suckew': {'suckewer': []},
 'suckful': {'suckfull': []},
 'suckhol': {'suckhole': ['suckholes']},
 'suckhole': ['suckholes'],
 'sucki': {'suckie': [], 'suckiness': [], 'sucky': []},
 'suckingbottl': {'suckingbottle': []},
 'suckingli': {'suckingly': []},
 'suckingpig': {'suckingpigs': []},
 'suckingtub': {'suckingtube': []},
 'suckl': {'suckle': ['suckled', 'suckles'], 'suckling': []},
 'suckle': ['suckled', 'suckles'],
 'suckler': {'sucklers': []},
 'suckli': {'suckly': []},
 'sucklinginduc': {'sucklinginduced': []},
 'suckmstanc': {'suckmstances': []},
 'suckmstansi': {'suckmstansies': []},
 'sucks': {'suck': []},
 'suckse': {'suckseed': []},
 'suckumst': {'suckumstance': []},
 'suckup': {'suckups': []},
 'suckvil': {'suckville': []},
 'sucl': {'sucle': ['sucles']},
 'sucle': ['sucles'],
 'suclu': {'suclus': []},
 'suco': {'sucoes': [], 'sucos': []},
 'sucoe': {'sucoeed': ['sucoeeds']},
 'sucoeed': {'sucoeeded': [], 'sucoeeding': []},
 'sucoess': {'sucoesses': [],
             'sucoessful': ['sucoessfully'],
             'sucoession': [],
             'sucoessive': []},
 'sucoessful': ['sucoessfully'],
 'sucoessor': {'sucoessors': []},
 'sucoir': {'sucoirs': []},
 'sucoumb': {'sucoumbed': []},
 'sucour': {'sucoure': []},
 'sucr': {'sucre': ['sucred'], 'sucrs': []},
 'sucralf': {'sucralfate': []},
 'sucralos': {'sucralose': []},
 'sucras': {'sucrase': []},
 'sucraseisomaltas': {'sucraseisomaltase': []},
 'sucrat': {'sucrate': ['sucrates']},
 'sucrate': ['sucrates'],
 'sucrd': {'sucrde': []},
 'sucre': {'sucree': ['sucrees']},
 "sucre'": {"sucre'e": []},
 'sucree': ['sucrees'],
 'sucreed': {'sucreeded': []},
 'sucren': {'sucrene': []},
 'sucrens': {'sucrense': []},
 'sucreri': {'sucrerie': ['sucreries']},
 'sucrerie': ['sucreries'],
 'sucress': {'sucressful': [], 'sucression': []},
 'sucret': {'sucrets': []},
 'sucrewass': {'sucrewasser': []},
 'sucri': {'sucrie': []},
 'sucrier': {'sucriere': ['sucrieres'], 'sucriers': []},
 'sucriere': ['sucrieres'],
 'sucrific': {'sucrifice': []},
 'sucro': {'sucros': []},
 'sucrochem': {'sucrochemical': []},
 'sucrochemistri': {'sucrochemistry': []},
 'sucroclast': {'sucroclastic': []},
 'sucroglycerid': {'sucroglycerides': []},
 'sucrolyt': {'sucrolytic': []},
 'sucronensi': {'sucronensis': []},
 'sucros': {'sucrose': [], 'sucrosic': []},
 'sucrosecontain': {'sucrosecontaining': []},
 'sucrosedens': {'sucrosedensity': []},
 'sucrosegradi': {'sucrosegradient': []},
 'sucrosephosph': {'sucrosephosphate': []},
 'sucrt': {'sucrte': []},
 'sucrta': {'sucrtas': []},
 'sucs': {'sucses': []},
 'sucse': {'sucseed': []},
 'sucseed': {'sucseeded': []},
 'sucsess': {'sucsessful': ['sucsessfully'],
             'sucsession': [],
             'sucsessive': ['sucsessively']},
 'sucsessful': ['sucsessfully'],
 'sucsessive': ['sucsessively'],
 'sucsessor': {'sucsessors': []},
 'sucsi': {'sucsy': []},
 'sucss': {'sucssful': ['sucssfully']},
 'sucssful': ['sucssfully'],
 'suct': {'sucte': []},
 'suctabl': {'suctable': []},
 'sucth': {'sucthe': []},
 'sucti': {'sucty': []},
 'suction': ['suctional', 'suctioned', 'suctioning', 'suctionings'],
 'suctionassist': {'suctionassisted': []},
 'suctionirrig': {'suctionirrigation': []},
 'suctionlik': {'suctionlike': []},
 'suctionlin': {'suctionline': []},
 'suctionpip': {'suctionpipe': ['suctionpipes']},
 'suctionpipe': ['suctionpipes'],
 'suctionpressur': {'suctionpressure': []},
 'suctionpump': {'suctionpumps': []},
 'suctiontub': {'suctiontube': []},
 'suctiontyp': {'suctiontype': []},
 'suctionvalv': {'suctionvalve': ['suctionvalves']},
 'suctionvalve': ['suctionvalves'],
 'suctoniu': {'suctonius': []},
 'suctori': {'suctorial': ['suctorially'], 'suctorious': []},
 'suctorial': ['suctorially'],
 'suctorian': {'suctorians': []},
 'suctta': {'sucttas': []},
 'sucu': {'sucus': []},
 'sucul': {'suculent': []},
 'sucula': {'suculae': []},
 'suculenta': {'suculentas': []},
 'suculento': {'suculentos': []},
 'sucumb': {'sucumbe': ['sucumbed']},
 'sucumbe': ['sucumbed'],
 'sucumbfo': {'sucumbfos': []},
 'sucumbio': {'sucumbios': []},
 'sucur': {'sucure': ['sucured'], 'sucurity': [], 'sucurs': []},
 'sucure': ['sucured'],
 'sucuri': {'sucury': []},
 'sucurs': {'sucursal': []},
 'sucursal': {'sucursales': []},
 'sucutan': {'sucutaneous': []},
 'sud': {'sudded': [], 'sudding': [], 'suds': []},
 "sud'b": {"sud'be": []},
 "sud'bi": {"sud'by": []},
 'suda': {'sudas': []},
 'sudab': {'sudabe': []},
 'sudabimu': {'sudabimus': []},
 'sudac': {'sudace': []},
 'sudaca': {'sudacas': []},
 'sudadero': {'sudaderos': []},
 'sudado': {'sudados': []},
 'sudaenli': {'sudaenly': []},
 'sudaf': {'sudafed': []},
 'sudafricain': {'sudafricaine': [], 'sudafricains': []},
 'sudafrika': {'sudafrikas': []},
 'sudafrikanisch': {'sudafrikanische': ['sudafrikanischer']},
 'sudafrikanische': ['sudafrikanischer'],
 'sudai': {'sudais': []},
 'sudain': {'sudaine': ['sudainely']},
 'sudaine': ['sudainely'],
 'sudainli': {'sudainly': []},
 'sudairi': {'sudairis': [], 'sudairy': []},
 'sudaki': {'sudakis': []},
 'sudal': {'sudall': []},
 'sudam': {'sudame': ['sudamer']},
 'sudame': ['sudamer'],
 'sudameri': {'sudameris': []},
 'sudamericain': {'sudamericaines': []},
 'sudamericana': {'sudamericanas': []},
 'sudamericano': {'sudamericanos': []},
 'sudamerika': {'sudamerikas': []},
 'sudamerikanisch': {'sudamerikanische': ['sudamerikanischer']},
 'sudamerikanische': ['sudamerikanischer'],
 'sudamin': {'sudaminal': []},
 'sudan': ['sudane',
           'sudanic',
           'sudanes',
           'sudanism',
           'sudanics',
           'sudanized',
           'sudanizing',
           'sudanization'],
 'sudanens': {'sudanense': []},
 'sudanensi': {'sudanensis': []},
 'sudanes': {'sudanese': []},
 'sudangrass': {'sudangrasses': []},
 'sudani': {'sudanie': [], 'sudanis': [], 'sudany': []},
 'sudanian': {'sudanians': []},
 'sudanicspeak': {'sudanicspeaking': []},
 'sudanicu': {'sudanicus': []},
 'sudanis': {'sudanisation': [], 'sudanised': []},
 'sudanli': {'sudanly': []},
 'sudanonaut': {'sudanonautes': []},
 'sudanophil': {'sudanophile': [], 'sudanophilic': []},
 'sudanophob': {'sudanophobe': [], 'sudanophobic': []},
 'sudant': {'sudante': ['sudantes']},
 'sudante': ['sudantes'],
 'sudantibu': {'sudantibus': []},
 'sudanzon': {'sudanzone': []},
 'sudar': {'sudare': [], 'sudars': []},
 'sudara': {'sudaras': []},
 'sudarabien': {'sudarabiens': []},
 'sudarabiqu': {'sudarabique': ['sudarabiques']},
 'sudarabique': ['sudarabiques'],
 'sudarabisch': {'sudarabische': []},
 'sudari': {'sudary': []},
 'sudario': {'sudarios': []},
 'sudarme': {'sudarmee': []},
 'sudarski': {'sudarsky': []},
 'sudasien': {'sudasiens': []},
 'sudass': {'sudasse': []},
 'sudat': {'sudate': [], 'sudation': []},
 'sudation': {'sudationes': []},
 'sudatori': {'sudatory': []},
 'sudavi': {'sudaviation': []},
 'sudavian': {'sudavians': []},
 'suday': {'sudays': []},
 'sudaynli': {'sudaynly': []},
 'sudayri': {'sudayris': []},
 'sudbayern': {'sudbayerns': []},
 'sudberi': {'sudbery': []},
 'sudberri': {'sudberry': []},
 'sudbi': {'sudby': []},
 'sudbnri': {'sudbnry': []},
 'sudborn': {'sudborne': []},
 'sudbourn': {'sudbourne': []},
 'sudbrasilien': {'sudbrasiliens': []},
 'sudbrok': {'sudbroke': []},
 'sudbrook': {'sudbrooke': []},
 'sudburi': {'sudburie': [], 'sudbury': []},
 'sudburri': {'sudburry': []},
 'sudchemi': {'sudchemie': []},
 'sudchil': {'sudchile': []},
 'sudchina': {'sudchinas': []},
 'sudd': {'sudde': ['suddes', 'suddely', 'suddeness'], 'sudds': []},
 'sudda': {'suddas': []},
 'suddabi': {'suddaby': []},
 'suddain': {'suddaine': ['suddainely']},
 'suddaine': ['suddainely'],
 'suddainli': {'suddainlie': [], 'suddainly': []},
 'suddan': {'suddane': ['suddanely']},
 'suddandli': {'suddandlie': []},
 'suddane': ['suddanely'],
 'suddanli': {'suddanlie': [], 'suddanly': []},
 'suddanti': {'suddantie': []},
 'suddard': {'suddards': []},
 'suddarti': {'suddartis': []},
 'suddayn': {'suddayne': ['suddaynely']},
 'suddayne': ['suddaynely'],
 'suddaynli': {'suddaynly': []},
 'suddcnli': {'suddcnly': []},
 'sudddenli': {'sudddenly': []},
 'sudde': ['suddes', 'suddely', 'suddeness'],
 'suddeali': {'suddealy': []},
 'suddedli': {'suddedly': []},
 'suddeidi': {'suddeidy': []},
 'suddein': {'suddeine': []},
 'suddeinli': {'suddeinly': []},
 'suddel': {'suddell': []},
 'sudden': {'suddene': ['suddener', 'suddened', 'suddenely'],
            'suddening': [],
            'suddenness': [],
            'suddens': []},
 "sudden'i": {"sudden'y": []},
 'suddendli': {'suddendly': []},
 'suddene': ['suddener', 'suddened', 'suddenely'],
 'suddenfi': {'suddenfy': []},
 'suddeni': {'suddeny': []},
 'suddenli': {'suddenlie': ['suddenlies'], 'suddenly': ['suddenlys']},
 'suddenlie': ['suddenlies'],
 'suddenlik': {'suddenlike': []},
 'suddenlli': {'suddenlly': []},
 'suddenly': {'suddenlye': []},
 'suddenlyacquir': {'suddenlyacquired': []},
 'suddenlyappear': {'suddenlyappeared': []},
 'suddenlyawaken': {'suddenlyawakened': []},
 'suddenlybecom': {'suddenlybecome': []},
 'suddenlychang': {'suddenlychanged': []},
 'suddenlyjump': {'suddenlyjumped': []},
 'suddenlystop': {'suddenlystopped': []},
 'suddenn': {'suddennes': [], 'suddennness': []},
 'suddenness': {'suddennesse': []},
 'suddent': {'suddently': []},
 'suddenti': {'suddenty': []},
 'suddentsch': {'suddentsche': []},
 'sudder': {'sudders': []},
 'sudderli': {'sudderly': []},
 'suddett': {'suddette': []},
 'suddeuli': {'suddeuly': []},
 'suddeulsch': {'suddeulsche': []},
 'suddeutsch': {'suddeutsche': ['suddeutscher', 'suddeutsches']},
 'suddeutsche': ['suddeutscher', 'suddeutsches'],
 'suddeutschland': {'suddeutschlands': []},
 'suddeynli': {'suddeynly': []},
 'suddh': {'suddhe': []},
 'suddha': {'suddhas': []},
 'suddi': {'suddie': [], 'suddis': [], 'suddy': []},
 'suddingli': {'suddingly': []},
 'suddinli': {'suddinly': []},
 'suddintli': {'suddintly': []},
 'suddit': {'suddite': []},
 'suddivid': {'suddivide': []},
 'suddivider': {'suddividere': []},
 'suddivis': {'suddivise': []},
 'suddivision': {'suddivisione': []},
 'suddl': {'suddle': []},
 'suddn': {'suddnely': []},
 'suddnli': {'suddnly': []},
 'suddoi': {'suddois': []},
 'suddonli': {'suddonly': []},
 'suddort': {'suddorted': []},
 'suddozy': {'suddozye': ['suddozyes']},
 'suddozye': ['suddozyes'],
 'suddron': {'suddrone': []},
 'sudduce': {'sudducees': []},
 'sude': {'sudee': [], 'sudely': [], 'sudes': [], 'suding': []},
 'sudea': {'sudeas': []},
 'sudeari': {'sudeary': []},
 'sudebny': {'sudebnye': []},
 'sudeck': {'sudecks': []},
 'sudeikin': {'sudeikine': []},
 'sudekum': {'sudekums': []},
 'sudel': {'sudell': []},
 'sudelbiich': {'sudelbiicher': []},
 'sudelbuch': {'sudelbucher': []},
 'sudelci': {'sudelcy': []},
 'sudeley': {'sudeleys': []},
 'suden': {'sudene': [], 'sudens': []},
 'sudend': {'sudende': []},
 'sudenes': {'sudenese': []},
 'sudenli': {'sudenly': []},
 'sudent': {'sudently': [], 'sudents': []},
 'sudentendeutsch': {'sudentendeutsche': []},
 'sudep': {'sudepe': []},
 'suder': {'suders': []},
 'suderey': {'sudereys': []},
 'suderi': {'suderies': []},
 'suderifer': {'suderiferous': []},
 'suderkop': {'suderkoping': []},
 'sudermani': {'sudermanie': []},
 'sudermann': {'sudermanns': []},
 'sudero': {'suderoe': []},
 'suderod': {'suderode': []},
 'sudest': {'sudeste': []},
 'sudestasi': {'sudestasie': []},
 'sudet': {'sudete': ['sudetes'], 'sudetic': [], 'sudets': []},
 'sudetan': {'sudetans': []},
 'sudete': ['sudetes'],
 'sudeten': {'sudeteners': [], 'sudetens': []},
 'sudetendeutsch': {'sudetendeutsche': ['sudetendeutscher',
                                        'sudetendeutsches']},
 'sudetendeutsche': ['sudetendeutscher', 'sudetendeutsches'],
 'sudetendeutschtum': {'sudetendeutschtums': []},
 'sudetenfrag': {'sudetenfrage': []},
 'sudetengerman': {'sudetengermans': []},
 'sudetenkris': {'sudetenkrise': []},
 'sudetenland': {'sudetenlander': ['sudetenlanders'],
                 'sudetenlandes': [],
                 'sudetenlands': []},
 'sudetenlander': ['sudetenlanders'],
 'sudetenlandisch': {'sudetenlandische': []},
 'sudeti': {'sudety': []},
 'sudeticu': {'sudeticus': []},
 'sudett': {'sudette': []},
 'sudeuropa': {'sudeuropas': []},
 'sudfassad': {'sudfassade': []},
 'sudfinnland': {'sudfinnlands': []},
 'sudflank': {'sudflanke': []},
 'sudg': {'sudge': []},
 'sudgeberri': {'sudgeberry': []},
 'sudgrav': {'sudgrave': []},
 'sudgrenz': {'sudgrenze': []},
 'sudgrov': {'sudgrove': []},
 'sudh': {'sudhs': []},
 'sudha': {'sudhas': []},
 'sudhak': {'sudhaker': []},
 'sudhalt': {'sudhalter': []},
 'sudhan': {'sudhans': []},
 'sudhau': {'sudhaus': []},
 'sudheim': {'sudheimer': []},
 'sudhoff': {'sudhoffs': []},
 'sudhojf': {'sudhojfs': []},
 'sudholt': {'sudholter': []},
 'sudhqff': {'sudhqffs': []},
 'sudhra': {'sudhras': []},
 'sudhuri': {'sudhury': []},
 'sudi': {'sudie': ['sudied', 'sudies'], 'sudis': [], 'sudy': ['sudying']},
 'sudia': {'sudias': []},
 'sudibra': {'sudibras': []},
 'sudibu': {'sudibus': []},
 'sudicium': {'sudiciume': []},
 'sudicki': {'sudicky': []},
 'sudida': {'sudidae': []},
 'sudie': ['sudied', 'sudies'],
 'sudienc': {'sudience': []},
 'sudienli': {'sudienly': []},
 'sudifer': {'sudiferous': []},
 'sudilovski': {'sudilovsky': []},
 'sudin': {'sudines': []},
 'sudingli': {'sudingly': []},
 'sudio': {'sudios': []},
 'sudipar': {'sudiparous': []},
 'sudir': {'sudirs': []},
 'sudist': {'sudiste': ['sudistes']},
 'sudiste': ['sudistes'],
 'suditalien': {'suditaliens': []},
 'sudivid': {'sudivided': []},
 'sudivis': {'sudivision': ['sudivisions']},
 'sudivision': ['sudivisions'],
 'sudject': {'sudjects': []},
 'sudjelovanj': {'sudjelovanje': []},
 'sudkiist': {'sudkiiste': []},
 'sudkuri': {'sudkurier': []},
 'sudkust': {'sudkuste': []},
 'sudlci': {'sudlcy': []},
 'sudlenli': {'sudlenly': []},
 'sudlersvil': {'sudlersville': []},
 'sudley': {'sudleye': [], 'sudleys': []},
 'sudli': {'sudly': []},
 'sudlich': {'sudliche': ['sudliches', 'sudlicher']},
 'sudliche': ['sudliches', 'sudlicher'],
 'sudlicher': {'sudlichere': []},
 'sudlichst': {'sudlichste': []},
 'sudmali': {'sudmalis': []},
 'sudmeij': {'sudmeijer': []},
 'sudmey': {'sudmeyer': []},
 'sudmit': {'sudmitted': []},
 'sudnli': {'sudnly': []},
 'sudoc': {'sudocs': []},
 'sudoccident': {'sudoccidental': []},
 'sudoccidental': {'sudoccidentale': []},
 'sudoer': {'sudoers': []},
 'sudoest': {'sudoeste': []},
 'sudoit': {'sudoite': []},
 'sudom': {'sudomer': []},
 'sudonli': {'sudonly': []},
 'sudoproizvodstv': {'sudoproizvodstve': []},
 'sudor': ['sudore', 'sudoric', 'sudoral', 'sudores', 'sudorous', 'sudorates'],
 'sudoranai': {'sudoranais': []},
 'sudorazion': {'sudorazione': []},
 'sudordin': {'sudordinate': []},
 'sudori': {'sudoris': []},
 'sudoribu': {'sudoribus': []},
 'sudorient': {'sudoriental': []},
 'sudoriental': {'sudorientale': []},
 'sudorif': {'sudorific': []},
 'sudorifer': {'sudoriferous': []},
 'sudorifera': {'sudoriferae': []},
 'sudoriferu': {'sudoriferus': []},
 'sudorifi': {'sudorifies': []},
 'sudorifick': {'sudorificks': []},
 'sudoripar': {'sudoripare': ['sudoripares'], 'sudoriparous': []},
 'sudoripara': {'sudoriparae': []},
 'sudoripare': ['sudoripares'],
 'sudoris': {'sudorisics': []},
 'sudoromet': {'sudorometer': []},
 'sudoroso': {'sudorosos': []},
 'sudostasiatisch': {'sudostasiatische': []},
 'sudostasien': {'sudostasiens': []},
 'sudostdeutsch': {'sudostdeutsche': ['sudostdeutsches']},
 'sudostdeutsche': ['sudostdeutsches'],
 'sudosteck': {'sudostecke': []},
 'sudosten': {'sudostens': []},
 'sudosteuropa': {'sudosteuropas': []},
 'sudosteuropaisch': {'sudosteuropaische': []},
 'sudostkust': {'sudostkuste': []},
 'sudostlich': {'sudostliche': ['sudostlicher']},
 'sudostliche': ['sudostlicher'],
 'sudostroeni': {'sudostroenie': []},
 'sudostroyeniy': {'sudostroyeniye': []},
 'sudovian': {'sudovians': []},
 'sudpli': {'sudplies': [], 'sudply': []},
 'sudport': {'sudported': []},
 'sudr': {'sudre': ['sudres']},
 'sudra': {'sudra': []},
 'sudrab': {'sudrabs': []},
 'sudrabkaln': {'sudrabkalns': []},
 'sudraca': {'sudracae': []},
 'sudraka': {'sudrakas': []},
 'sudre': ['sudres'],
 'sudrem': {'sudreme': []},
 'sudrey': {'sudreys': []},
 'sudri': {'sudrie': [], 'sudry': []},
 'sudrussland': {'sudrusslands': []},
 'suds': ['sudsed', 'sudsing', 'sudsings'],
 'sudsburi': {'sudsbury': []},
 'sudse': {'sudsee': []},
 'sudseit': {'sudseite': []},
 'sudsequ': {'sudsequent': []},
 'sudser': {'sudsers': []},
 'sudsi': {'sudsiness': [], 'sudsy': []},
 'sudsid': {'sudsided': [], 'sudsidence': [], 'sudsidized': []},
 'sudsidi': {'sudsidies': [], 'sudsidy': []},
 'sudsidiari': {'sudsidiaries': [], 'sudsidiary': []},
 'sudslavisch': {'sudslavische': []},
 'sudslawisch': {'sudslawische': []},
 'sudspitz': {'sudspitze': []},
 'sudstanc': {'sudstance': ['sudstances']},
 'sudstance': ['sudstances'],
 'sudstanti': {'sudstantial': []},
 'sudsvil': {'sudsville': []},
 'sudtirol': {'sudtiroler': [], 'sudtirols': []},
 'sudton': {'sudtone': []},
 'sudu': {'sudue': ['sudued']},
 'sudue': ['sudued'],
 'suduest': {'sudueste': []},
 'suduf': {'sudufer': []},
 'sudur': {'sudural': []},
 'sudurn': {'sudurnes': []},
 'sudwart': {'sudwarts': []},
 'sudweek': {'sudweeks': []},
 'sudwel': {'sudwell': []},
 'sudwerch': {'sudwerche': []},
 'sudwerk': {'sudwerke': []},
 'sudwest': {'sudwester': []},
 'sudwestafrika': {'sudwestafrikas': []},
 'sudwestafrikanisch': {'sudwestafrikanische': []},
 'sudwestdeutsch': {'sudwestdeutsche': ['sudwestdeutscher']},
 'sudwestdeutsche': ['sudwestdeutscher'],
 'sudwestdeutschland': {'sudwestdeutschlands': []},
 'sudwesteck': {'sudwestecke': []},
 'sudwesten': {'sudwestens': []},
 'sudwestfunk': {'sudwestfunks': []},
 'sudwestlich': {'sudwestliche': ['sudwestlicher']},
 'sudwestliche': ['sudwestlicher'],
 'sudwestseit': {'sudwestseite': []},
 'sudy': ['sudying'],
 'sudzilovski': {'sudzilovsky': []},
 'sudziu': {'sudzius': []},
 'sudzuck': {'sudzucker': []},
 'sue': ['sueing'],
 'suea': {'sueas': []},
 'sueabl': {'sueable': []},
 'sueann': {'sueanne': []},
 'suear': {'sueare': []},
 'sueb': {'suebes': []},
 'suebi': {'suebis': []},
 'suebian': {'suebians': []},
 'suebo': {'suebos': []},
 'suebu': {'suebus': []},
 'suec': {'suece': ['sueces']},
 'sueca': {'suecas': []},
 'suecana': {'suecanae': []},
 'suecced': {'suecceded': []},
 'suece': {'sueceed': ['sueceeds']},
 'sueced': {'sueceded': []},
 'sueceed': {'sueceeded': [], 'sueceeding': []},
 'suecess': {'suecesses': [],
             'suecessful': ['suecessfully'],
             'suecession': [],
             'suecessive': ['suecessively']},
 'suecessful': ['suecessfully'],
 'suecession': {'suecessional': []},
 'suecessive': ['suecessively'],
 'suecessor': {'suecessors': []},
 'suecessoribu': {'suecessoribus': []},
 'suecht': {'suechting': []},
 'sueci': {'suecie': ['suecies'], 'suecis': []},
 'suecia': {'sueciae': [], 'suecias': []},
 'suecic': {'suecice': []},
 'suecica': {'suecicae': []},
 'suecici': {'suecicis': []},
 'suecicu': {'suecicus': []},
 'suecie': ['suecies'],
 'suecient': {'sueciently': []},
 'suecin': {'suecinic': []},
 'suecis': {'suecise': []},
 'sueco': {'suecos': []},
 'suecour': {'suecours': []},
 'suecu': {'suecus': []},
 'suecumb': {'suecumbed': []},
 'suecuss': {'suecussion': []},
 'sued': {'suede': ['sueded'], 'sueding': []},
 'suedamerikanisch': {'suedamerikanische': []},
 'sueddeutsch': {'sueddeutsche': ['sueddeutscher']},
 'sueddeutsche': ['sueddeutscher'],
 'suede': ['sueded'],
 'suedecov': {'suedecovered': []},
 'suedehead': {'suedeheads': []},
 'suedelik': {'suedelike': []},
 'sueden': {'suedens': []},
 'suedett': {'suedette': []},
 'suediu': {'suedius': []},
 'suedmey': {'suedmeyer': []},
 'suedoi': {'suedois': []},
 'suedois': {'suedoise': ['suedoises']},
 'suedoise': ['suedoises'],
 'suedse': {'suedsee': []},
 'suee': {'suees': []},
 'sueee': {'sueees': []},
 'sueeeed': {'sueeeeded': [], 'sueeeeding': []},
 'sueeende': {'sueeendee': []},
 'sueeess': {'sueeesses': [], 'sueeessful': ['sueeessfully']},
 'sueeessful': ['sueeessfully'],
 'sueeessiv': {'sueeessive': ['sueeessively']},
 'sueeessive': ['sueeessively'],
 'sueeessor': {'sueeessors': []},
 'sueeest': {'sueeested': []},
 'sueer': {'sueered': [], 'sueering': [], 'sueers': []},
 'sueeringli': {'sueeringly': []},
 'sueeso': {'sueesos': []},
 'sueet': {'sueets': []},
 'suef': {'suefe': []},
 'suefac': {'sueface': ['suefaces']},
 'sueface': ['suefaces'],
 'sueffr': {'sueffre': []},
 'suefio': {'suefios': []},
 'sueflo': {'sueflos': []},
 'suefto': {'sueftos': []},
 'suegeon': {'suegeons': []},
 'suegeri': {'suegery': []},
 'suegest': {'suegested': []},
 'suegic': {'suegical': []},
 'suegra': {'suegras': []},
 'suegro': {'suegros': []},
 'sueh': {'suehe': [], 'suehs': []},
 'suehan': {'suehans': []},
 'suehl': {'suehle': []},
 'sueho': {'suehos': []},
 'suehr': {'suehring': []},
 'suei': {'sueis': []},
 'sueiio': {'sueiios': []},
 'sueira': {'sueiras': []},
 'sueiu': {'sueius': []},
 'sueject': {'suejects': []},
 'suek': {'sueked': [], 'sueking': []},
 'suekan': {'suekane': []},
 'sueker': {'suekers': []},
 'suel': {'suele': ['sueles']},
 'suela': {'suelas': []},
 'sueldo': {'sueldos': []},
 'suele': ['sueles'],
 'sueli': {'suely': []},
 'suell': {'suelling': []},
 'suelliu': {'suellius': []},
 'suelo': {'suelos': []},
 'suelt': {'suelte': ['sueltes']},
 'suelta': {'sueltas': []},
 'suelte': ['sueltes'],
 'suelthau': {'suelthaus': []},
 'suelto': {'sueltos': []},
 'suelv': {'suelves': []},
 'suelz': {'suelze': []},
 'suelzl': {'suelzle': []},
 'suem': {'sueme': [], 'suems': []},
 'suemu': {'suemus': []},
 'suemun': {'suemune': []},
 'suen': {'suene': ['suenes'], 'suens': []},
 'suena': {'suenas': []},
 'suenc': {'suence': []},
 'suend': {'suende': []},
 'suender': {'suenders': []},
 'suene': ['suenes'],
 'suenen': {'suenens': []},
 'suenga': {'suengas': []},
 'sueno': {'suenos': []},
 'suenoni': {'suenonis': []},
 'suentli': {'suently': []},
 'suentr': {'suentre': []},
 'suenu': {'suenus': []},
 'sueoeed': {'sueoeeded': []},
 'sueon': {'sueones': [], 'sueons': []},
 'suepeis': {'suepeise': []},
 'suepend': {'suepended': []},
 'suepens': {'suepension': []},
 'suequ': {'sueque': []},
 'suer': ['suere', 'suered', 'sueres'],
 'suerd': {'suerde': []},
 'sueri': {'suerie': [], 'suery': []},
 'sueridu': {'sueridus': []},
 'suerio': {'suerios': []},
 'suerli': {'suerlie': [], 'suerly': []},
 'suerly': {'suerlye': []},
 'suero': {'sueros': []},
 'sueros': {'suerose': []},
 'suerr': {'suerre': []},
 'suert': {'suerte': ['suertes']},
 'suerte': ['suertes'],
 'suerti': {'suertie': ['suerties'], 'suerty': []},
 'suertie': ['suerties'],
 'suerty': {'suertye': ['suertyes']},
 'suertye': ['suertyes'],
 'sueru': {'suerus': []},
 'suesen': {'suesens': []},
 'sueshig': {'sueshige': []},
 'suess': {'suesse': ['suessed']},
 'suessa': {'suessae': []},
 'suessanu': {'suessanus': []},
 'suesse': ['suessed'],
 'suession': {'suessiones': []},
 'suessionen': {'suessionens': []},
 'suessionens': {'suessionense': []},
 'suessionensi': {'suessionensis': []},
 'suessioni': {'suessionis': []},
 'suesson': {'suessones': []},
 'suest': {'sueste': []},
 'suestanc': {'suestance': []},
 'suestion': {'suestions': []},
 'suet': ['suete', 'suetes'],
 'suetak': {'suetake': []},
 'sueten': {'suetens': []},
 'suetfac': {'suetfaced': []},
 'suethan': {'suethans': []},
 'sueti': {'suetis': [], 'suety': []},
 'suetia': {'suetiae': []},
 'suetlik': {'suetlike': []},
 'suetness': {'suetnesse': []},
 'suetomu': {'suetomus': []},
 'sueton': {'suetone': [], 'suetons': []},
 'suetoni': {'suetonious': [], 'suetonis': []},
 'suetonin': {'suetonins': []},
 'suetoniu': {'suetonius': []},
 'suetonius': {'suetoniuses': []},
 'suetonu': {'suetonus': []},
 'suetouiu': {'suetouius': []},
 'suetpud': {'suetpudding': []},
 'suetriu': {'suetrius': []},
 'suetsun': {'suetsune': []},
 'suett': {'suette': []},
 'suetti': {'suetty': []},
 'suetting': {'suettinger': []},
 'suettiu': {'suettius': []},
 'suetu': {'suetus': []},
 'suetudin': {'suetudine': ['suetudines']},
 'suetudine': ['suetudines'],
 'sueur': {'sueurs': []},
 'suev': {'sueve': ['sueves']},
 'sueve': ['sueves'],
 'suevey': {'sueveying': []},
 'suevi': {'suevie': [], 'suevis': []},
 'suevia': {'sueviae': []},
 'suevian': {'suevians': []},
 'suevicu': {'suevicus': []},
 'suevit': {'suevite': ['suevites'], 'suevitic': []},
 'suevite': ['suevites'],
 'suevo': {'suevos': []},
 'suevr': {'suevres': []},
 'suevu': {'suevus': []},
 'suey': {'sueys': []},
 'suez': {'sueze': []},
 'suezcan': {'suezcanal': []},
 'suezkan': {'suezkanal': ['suezkanals']},
 'suezkanal': ['suezkanals'],
 'suf': {'suffed': [], 'suffing': [], 'sufs': []},
 'sufac': {'suface': ['sufaces', 'sufaced']},
 'suface': ['sufaces', 'sufaced'],
 'sufaci': {'sufacient': ['sufaciently']},
 'sufacient': ['sufaciently'],
 'sufact': {'sufactant': ['sufactants']},
 'sufactant': ['sufactants'],
 'sufanilamid': {'sufanilamide': []},
 'sufat': {'sufate': []},
 'sufbc': {'sufbce': []},
 'sufbciendi': {'sufbciendy': []},
 'sufbcient': {'sufbciently': []},
 'sufcient': {'sufciently': []},
 'sufe': {'sufed': [],
          'sufee': ['sufeed', 'sufees'],
          'sufely': [],
          'sufes': [],
          'sufing': []},
 'sufec': {'sufece': []},
 'sufeci': {'sufecient': ['sufeciently']},
 'sufeciendi': {'sufeciendy': []},
 'sufecient': ['sufeciently'],
 'sufee': ['sufeed', 'sufees'],
 'sufena': {'sufenas': []},
 'sufer': {'sufered': [],
           'suferer': ['suferers'],
           'sufering': ['suferings'],
           'suferred': [],
           'sufers': []},
 'suferer': ['suferers'],
 'sufering': ['suferings'],
 'sufernatur': {'sufernatural': []},
 'suferrom': {'suferromance': []},
 'sufet': {'sufete': ['sufetes'], 'sufets': []},
 'sufete': ['sufetes'],
 'sufeti': {'sufety': []},
 'suff': {'suffe': ['suffes'], 'suffness': [], 'suffs': []},
 'suffac': {'sufface': ['suffaces']},
 'sufface': ['suffaces'],
 'suffag': {'suffage': []},
 'suffarcinatu': {'suffarcinatus': []},
 'suffblk': {'suffblke': [], 'suffblks': []},
 'suffc': {'suffce': []},
 'suffcienc': {'suffciency': []},
 'suffcient': {'suffciently': []},
 'suffcr': {'suffcred': []},
 'suffcrabl': {'suffcrable': []},
 'suffe': {'suffee': ['suffees', 'suffeed']},
 'suffeb': {'suffebings': []},
 'suffeci': {'suffecient': ['suffeciently']},
 'suffecient': ['suffeciently'],
 'suffeciss': {'suffecisse': []},
 'suffect': {'suffects': []},
 'suffectu': {'suffectus': []},
 'suffee': ['suffees', 'suffeed'],
 'suffeeci': {'suffeeciency': [], 'suffeeciently': []},
 'suffei': {'suffeied': [], 'suffeiing': ['suffeiings'], 'suffeis': []},
 'suffeiing': ['suffeiings'],
 'suffel': {'suffell': []},
 'suffena': {'suffenas': []},
 'suffenng': {'suffenngs': []},
 'suffenu': {'suffenus': []},
 'suffer': {'sufferable': [],
            'sufferably': [],
            'sufferance': [],
            'sufferant': [],
            'sufferation': [],
            'suffere': ['suffered',
                        'sufferer',
                        'sufferes',
                        'suffereing',
                        'sufference',
                        'sufferered',
                        'suffereings',
                        'sufferering'],
            'suffering': [],
            'sufferred': [],
            'sufferring': ['sufferrings'],
            'suffers': []},
 'sufferag': {'sufferage': ['sufferages']},
 'sufferage': ['sufferages'],
 'sufferah': {'sufferahs': []},
 'sufferaunc': {'sufferaunce': []},
 'sufferc': {'suffercated': []},
 'sufferd': {'sufferde': []},
 'suffere': ['suffered',
             'sufferer',
             'sufferes',
             'suffereing',
             'sufference',
             'sufferered',
             'suffereings',
             'sufferering'],
 'sufferei': {'suffereis': []},
 'sufferer': {'suffererers': []},
 'sufferi': {'sufferis': []},
 'sufferin': {'sufferine': [], 'sufferins': []},
 'suffering': {'sufferinge': ['sufferinges'], 'sufferingness': []},
 'sufferinge': ['sufferinges'],
 'sufferingli': {'sufferingly': []},
 'sufferingth': {'sufferingthe': []},
 'sufferiug': {'sufferiugs': []},
 'suffermg': {'suffermgs': []},
 'suffern': {'sufferns': []},
 'sufferng': {'sufferngs': []},
 'sufferr': {'sufferre': ['sufferrers']},
 'sufferre': ['sufferrers'],
 'sufferring': ['sufferrings'],
 'sufferth': {'sufferthe': []},
 'sufferti': {'suffertis': []},
 'sufferyng': {'sufferynge': []},
 'suffet': {'suffete': ['suffetes', 'suffeted'],
            'suffeting': ['suffetings'],
            'suffets': []},
 'suffete': ['suffetes', 'suffeted'],
 'suffeting': ['suffetings'],
 'suffetiu': {'suffetius': []},
 'sufffer': {'sufffered': [], 'sufffering': []},
 'sufffic': {'sufffice': []},
 'sufffici': {'suffficient': ['suffficiently']},
 'suffficient': ['suffficiently'],
 'suffi': {'suffie': [], 'suffis': [], 'suffy': ['suffys']},
 'suffiag': {'suffiage': []},
 'suffic': {'sufficance': [],
            'sufficant': [],
            'sufficated': [],
            'sufficating': [],
            'suffication': [],
            'suffice': ['sufficer',
                        'sufficed',
                        'suffices',
                        'sufficent',
                        'sufficers',
                        'sufficence',
                        'sufficeant',
                        'sufficency',
                        'sufficently'],
            'sufficic': [],
            'sufficing': []},
 'sufficcr': {'sufficcre': []},
 'suffice': ['sufficer',
             'sufficed',
             'suffices',
             'sufficent',
             'sufficers',
             'sufficence',
             'sufficeant',
             'sufficency',
             'sufficently'],
 'sufficeintli': {'sufficeintly': []},
 'sufficent': {'sufficente': []},
 'sufficer': {'sufficere': ['sufficerent']},
 'sufficere': ['sufficerent'],
 'suffici': {'sufficiant': [],
             'sufficie': ['sufficies',
                          'sufficier',
                          'sufficied',
                          'sufficient',
                          'sufficiency',
                          'sufficients',
                          'sufficience',
                          'sufficiently',
                          'sufficiences',
                          'sufficientli',
                          'sufficientness'],
             'sufficis': []},
 'sufficia': {'sufficias': []},
 'sufficiamu': {'sufficiamus': []},
 'sufficiantli': {'sufficiantly': []},
 'sufficici': {'sufficicient': ['sufficiciently']},
 'sufficicient': ['sufficiciently'],
 'sufficicntli': {'sufficicntly': []},
 'sufficie': ['sufficies',
              'sufficier',
              'sufficied',
              'sufficient',
              'sufficiency',
              'sufficients',
              'sufficience',
              'sufficiently',
              'sufficiences',
              'sufficientli',
              'sufficientness'],
 'sufficieatli': {'sufficieatly': []},
 'sufficieb': {'sufficiebant': []},
 'sufficiemli': {'sufficiemly': []},
 'sufficien': {'sufficiens': []},
 'sufficienci': {'sufficiencie': []},
 'sufficiencli': {'sufficiencly': []},
 'sufficienctli': {'sufficienctly': []},
 'sufficiency': {'sufficiencye': []},
 'sufficiendi': {'sufficiendy': []},
 'sufficienfli': {'sufficienfly': []},
 'sufficieni': {'sufficieny': []},
 'sufficienili': {'sufficienily': []},
 'sufficienli': {'sufficienly': []},
 'sufficienlli': {'sufficienlly': []},
 'sufficienrli': {'sufficienrly': []},
 'sufficient': {'sufficiente': ['sufficientes',
                                'sufficienter',
                                'sufficientely']},
 'sufficientci': {'sufficientcy': []},
 'sufficientcondit': {'sufficientcondition': ['sufficientconditions']},
 'sufficientcondition': ['sufficientconditions'],
 'sufficiente': ['sufficientes', 'sufficienter', 'sufficientely'],
 'sufficientement': {'sufficientemente': []},
 'sufficientevid': {'sufficientevidence': []},
 'sufficienti': {'sufficientis': [], 'sufficienty': []},
 'sufficientia': {'sufficientiae': []},
 'sufficientibu': {'sufficientibus': []},
 'sufficientissim': {'sufficientissime': []},
 'sufficientjustif': {'sufficientjustification': []},
 'sufficientli': {'sufficientlie': []},
 'sufficiently': {'sufficientlye': []},
 'sufficientlylarg': {'sufficientlylarge': []},
 'sufficientnumb': {'sufficientnumber': []},
 'sufficienttim': {'sufficienttime': []},
 'sufficietli': {'sufficietly': []},
 'sufficieutli': {'sufficieutly': []},
 'sufficimu': {'sufficimus': []},
 'sufficinetli': {'sufficinetly': []},
 'sufficing': {'sufficingness': []},
 'sufficingli': {'sufficingly': []},
 'sufficintli': {'sufficintly': []},
 'sufficisntli': {'sufficisntly': []},
 'sufficj': {'sufficjent': []},
 'sufficl': {'sufficlent': ['sufficlently']},
 'sufficlent': ['sufficlently'],
 'suffict': {'suffictent': [], 'suffiction': ['suffictions']},
 'suffiction': ['suffictions'],
 'sufficy': {'sufficyent': ['sufficyently']},
 'sufficyent': ['sufficyently'],
 'suffid': {'suffident': ['suffidently']},
 'suffident': ['suffidently'],
 'suffie': {'suffiee': ['suffieed']},
 'suffieci': {'suffiecient': []},
 'suffiee': ['suffieed'],
 'suffieienc': {'suffieiency': []},
 'suffieient': {'suffieiently': []},
 'suffield': {'suffields': []},
 'suffienc': {'suffiency': []},
 'suffient': {'suffiently': []},
 'suffier': {'suffiered': [], 'suffiering': []},
 'suffig': {'suffigance': []},
 'suffigiert': {'suffigierte': []},
 'suffiic': {'suffiice': ['suffiicent', 'suffiicently']},
 'suffiice': ['suffiicent', 'suffiicently'],
 'suffiici': {'suffiicient': ['suffiiciently']},
 'suffiicient': ['suffiiciently'],
 'suffiient': {'suffiiently': []},
 'suffio': {'suffioe': ['suffioed']},
 'suffioe': ['suffioed'],
 'suffioient': {'suffioiently': []},
 'suffir': {'suffire': ['suffirent'], 'suffirs': []},
 'suffirai': {'suffiraient': []},
 'suffire': ['suffirent'],
 'suffiri': {'suffirient': ['suffiriently']},
 'suffirient': ['suffiriently'],
 'suffiroi': {'suffiroient': []},
 'suffis': {'suffisance': [],
            'suffisant': ['suffisants'],
            'suffise': ['suffised', 'suffisent']},
 'suffisa': {'suffisament': []},
 'suffisai': {'suffisaient': []},
 'suffisam': {'suffisamment': []},
 'suffisan': {'suffisans': []},
 'suffisant': {'suffisante': ['suffisantes']},
 'suffisante': ['suffisantes'],
 'suffisantli': {'suffisantly': []},
 'suffisaun': {'suffisauns': []},
 'suffisaunc': {'suffisaunce': []},
 'suffisauntli': {'suffisauntly': []},
 'suffise': ['suffised', 'suffisent'],
 'suffisem': {'suffisemment': []},
 'suffish': {'suffishent': []},
 'suffisi': {'suffisient': ['suffisiently']},
 'suffisienci': {'suffisiencie': []},
 'suffisient': ['suffisiently'],
 'suffison': {'suffisons': []},
 'suffith': {'suffithe': []},
 'suffiti': {'suffitient': ['suffitiently']},
 'suffitient': ['suffitiently'],
 'suffitu': {'suffitus': []},
 'suffiz': {'suffize': []},
 'suffkiendi': {'suffkiendy': []},
 'suffkient': {'suffkiently': []},
 'suffl': {'suffle': ['suffled'], 'suffling': []},
 'sufflamin': {'sufflamine': []},
 'sufflaminandu': {'sufflaminandus': []},
 'sufflan': {'sufflans': []},
 'sufflar': {'sufflare': []},
 'sufflat': {'sufflated': [], 'sufflation': ['sufflations']},
 'sufflation': ['sufflations'],
 'sufflatu': {'sufflatus': []},
 'sufflc': {'sufflce': []},
 'sufflcer': {'sufflcere': []},
 'sufflcienc': {'sufflciency': []},
 'sufflciendi': {'sufflciendy': []},
 'sufflcient': {'sufflcienter': [], 'sufflciently': []},
 'suffle': ['suffled'],
 'suffli': {'suffly': []},
 'sufflsant': {'sufflsante': []},
 'suffoc': {'suffocant': ['suffocants'],
            'suffocate': ['suffocates', 'suffocated'],
            'suffocating': ['suffocatings'],
            'suffocation': [],
            'suffocative': [],
            'suffocator': ['suffocators']},
 'suffocan': {'suffocans': []},
 'suffocant': {'suffocante': ['suffocantes']},
 'suffocante': ['suffocantes'],
 'suffocar': {'suffocare': []},
 'suffocate': ['suffocates', 'suffocated'],
 'suffocati': {'suffocatis': []},
 'suffocating': ['suffocatings'],
 'suffocatingli': {'suffocatingly': []},
 'suffocation': {'suffocatione': []},
 'suffocationi': {'suffocationis': []},
 'suffocativu': {'suffocativus': []},
 'suffocator': ['suffocators'],
 'suffocatori': {'suffocatory': []},
 'suffocatu': {'suffocatus': []},
 'suffodien': {'suffodiens': []},
 'suffoeat': {'suffoeated': []},
 'suffok': {'suffoke': []},
 'suffol': {'suffole': []},
 'suffolcia': {'suffolciae': []},
 'suffolk': {'suffolke': ['suffolker', 'suffolkes', 'suffolkers'],
             'suffolks': []},
 'suffolke': ['suffolker', 'suffolkes', 'suffolkers'],
 'suffolkshir': {'suffolkshire': []},
 'suffoqu': {'suffoquant': [], 'suffoque': ['suffoquer']},
 'suffoque': {'suffoquees': []},
 'suffor': {'suffored': [], 'sufforing': []},
 'suffos': {'suffosion': []},
 'suffosion': {'suffosional': []},
 'suffr': {'suffre': ['suffred'], 'suffring': ['suffrings']},
 'suffrabl': {'suffrable': []},
 'suffrag': {'suffragant': ['suffragants'],
             'suffragating': [],
             'suffragator': [],
             'suffrage': ['suffrager'],
             'suffraging': [],
             'suffragism': []},
 'suffragan': ['suffragane', 'suffraganes'],
 'suffraganei': {'suffraganeis': []},
 'suffraganeo': {'suffraganeos': []},
 'suffraganeu': {'suffraganeus': []},
 'suffragant': {'suffragante': []},
 'suffragantibu': {'suffragantibus': []},
 'suffragar': {'suffragare': []},
 'suffragation': {'suffragatione': []},
 'suffragator': {'suffragatores': []},
 'suffragatoribu': {'suffragatoribus': []},
 'suffrage': ['suffrager'],
 'suffragen': {'suffragens': []},
 'suffraget': {'suffragets': [], 'suffragetting': []},
 'suffragett': {'suffragette': [], 'suffragettism': []},
 'suffragi': {'suffragies': [], 'suffragis': []},
 'suffragii': {'suffragiis': []},
 'suffragini': {'suffraginis': []},
 'suffragist': ['suffragiste'],
 'suffranc': {'suffrance': ['suffrances']},
 'suffrance': ['suffrances'],
 'suffraunc': {'suffraunce': []},
 'suffrcient': {'suffrciently': []},
 'suffre': ['suffred'],
 'suffred': {'suffrede': []},
 'suffren': {'suffrens': []},
 'suffrer': {'suffrers': []},
 'suffrid': {'suffride': []},
 'suffridg': {'suffridge': []},
 'suffridu': {'suffridus': []},
 'suffring': {'suffringe': []},
 'suffringendi': {'suffringendis': []},
 'suffrutesc': {'suffrutescent': ['suffrutescents']},
 'suffrutescen': {'suffrutescens': []},
 'suffrutescent': ['suffrutescents'],
 'suffrutic': {'suffrutices': []},
 'suffruticos': {'suffruticose': []},
 'suffruticosu': {'suffruticosus': []},
 'suffryng': {'suffrynge': []},
 'sufftc': {'sufftce': []},
 'sufftcienc': {'sufftciency': []},
 'sufftcient': {'sufftciently': []},
 'suffuci': {'suffucient': ['suffuciently']},
 'suffucient': ['suffuciently'],
 'suffudi': {'suffudy': []},
 'suffulta': {'suffultae': []},
 'suffulti': {'suffultis': []},
 'suffulto': {'suffultos': []},
 'suffultori': {'suffultory': []},
 'suffultu': {'suffultus': []},
 'suffumig': {'suffumigated': [], 'suffumigation': ['suffumigations']},
 'suffumigation': ['suffumigations'],
 'suffunden': {'suffundens': []},
 'suffunder': {'suffundere': []},
 'suffur': {'suffured': []},
 'suffuratu': {'suffuratus': []},
 'suffus': {'suffuse': ['suffuses', 'suffused'],
            'suffusing': [],
            'suffusion': [],
            'suffusive': []},
 'suffuse': ['suffuses', 'suffused'],
 'suffusedli': {'suffusedly': []},
 'suffusingli': {'suffusingly': []},
 'suffusion': {'suffusione': []},
 'suffusu': {'suffusus': []},
 'suffy': ['suffys'],
 'suffyc': {'suffyce': []},
 'suffyci': {'suffycient': ['suffyciently']},
 'suffycient': ['suffyciently'],
 'suffycy': {'suffycyent': ['suffycyently']},
 'suffycyent': ['suffycyently'],
 'suffys': {'suffyse': []},
 'suffysaunc': {'suffysaunce': []},
 'suffyty': {'suffytyently': []},
 'sufhc': {'sufhce': []},
 'sufhciendi': {'sufhciendy': []},
 'sufhcient': {'sufhciently': []},
 'sufi': ['sufie', 'sufies'],
 "sufi'": {"sufi'er": []},
 'sufibci': {'sufibcient': []},
 'sufic': {'sufice': []},
 'sufici': {'suficiency': [], 'suficient': ['suficiently']},
 'suficient': {'suficiente': ['suficientes']},
 'suficiente': ['suficientes'],
 'suficientement': {'suficientemente': []},
 'sufid': {'sufide': ['sufides']},
 'sufide': ['sufides'],
 'sufier': {'sufierance': [],
            'sufiered': [],
            'sufierer': ['sufierers'],
            'sufiering': ['sufierings'],
            'sufiers': []},
 'sufierer': ['sufierers'],
 'sufiering': ['sufierings'],
 'sufif': {'sufifer': ['sufifered', 'sufifering']},
 'sufifer': ['sufifered', 'sufifering'],
 'sufifici': {'sufificient': ['sufificiently']},
 'sufificient': ['sufificiently'],
 'sufiga': {'sufigas': []},
 'sufiic': {'sufiice': ['sufiiced', 'sufiices'], 'sufiicing': []},
 'sufiice': ['sufiiced', 'sufiices'],
 'sufiici': {'sufiiciency': [], 'sufiicient': ['sufiiciently']},
 'sufiicicntli': {'sufiicicntly': []},
 'sufiicient': ['sufiiciently'],
 'sufiieient': {'sufiieiently': []},
 'sufiist': {'sufiistic': []},
 'sufijo': {'sufijos': []},
 'sufilci': {'sufilcient': ['sufilciently']},
 'sufilcient': ['sufilciently'],
 'sufioc': {'sufiocated': []},
 'sufir': {'sufire': ['sufired']},
 'sufirag': {'sufirage': ['sufirages']},
 'sufirage': ['sufirages'],
 'sufiragii': {'sufiragiis': []},
 'sufire': ['sufired'],
 'sufismu': {'sufismus': []},
 'sufist': {'sufistic': [], 'sufists': []},
 'sufit': {'sufite': ['sufites']},
 'sufite': ['sufites'],
 'sufitum': {'sufitums': []},
 'sufius': {'sufiused': []},
 'sufl': {'sufle': [], 'sufls': []},
 'suflat': {'suflate': []},
 'suflbcat': {'suflbcated': [], 'suflbcating': [], 'suflbcation': []},
 'suflbcient': {'suflbciently': []},
 'suflblk': {'suflblke': []},
 'suflcr': {'suflcred': []},
 'sufler': {'suflerance': [],
            'suflered': [],
            'suflerer': ['suflerers'],
            'suflering': ['suflerings'],
            'suflers': []},
 'suflerer': ['suflerers'],
 'suflering': ['suflerings'],
 'suflfer': {'suflfered': [], 'suflfering': ['suflferings']},
 'suflfering': ['suflferings'],
 'suflfici': {'suflficient': ['suflficiently']},
 'suflficient': ['suflficiently'],
 'suflic': {'suflice': ['suflices', 'sufliced', 'suflicent'], 'suflicing': []},
 'suflice': ['suflices', 'sufliced', 'suflicent'],
 'suflicer': {'suflicere': []},
 'suflici': {'sufliciency': [], 'suflicient': ['sufliciently']},
 'suflicicntli': {'suflicicntly': []},
 'suflicien': {'sufliciens': []},
 'sufliciendi': {'sufliciendy': []},
 'suflicient': {'suflicienter': []},
 'suflicieutli': {'suflicieutly': []},
 'suflieient': {'suflieiently': []},
 'suflisant': {'suflisante': []},
 'suflkient': {'suflkiently': []},
 'sufllcient': {'sufllciently': []},
 'sufloc': {'suflocation': []},
 'suflr': {'suflre': ['suflred']},
 'suflrag': {'suflrage': ['suflrages']},
 'suflrage': ['suflrages'],
 'suflragii': {'suflragiis': []},
 'suflre': ['suflred'],
 'suflsc': {'suflsce': []},
 'suflscient': {'suflsciently': []},
 'suflus': {'suflused': []},
 'sufnciendi': {'sufnciendy': []},
 'sufncient': {'sufnciently': []},
 'sufocant': {'sufocante': []},
 'sufon': {'sufonate': [], 'sufonic': []},
 'sufonamid': {'sufonamides': []},
 'sufpenc': {'sufpence': []},
 'sufpicion': {'sufpicions': []},
 'sufpit': {'sufpition': []},
 'sufpr': {'sufpring': ['sufprings']},
 'sufpring': ['sufprings'],
 'sufr': {'sufre': ['sufres', 'sufred'], 'sufring': [], 'sufrred': []},
 'sufra': {'sufras': []},
 'sufrac': {'sufrace': ['sufraces']},
 'sufrace': ['sufraces'],
 'sufrag': {'sufrage': ['sufrages']},
 'sufragado': {'sufragados': []},
 'sufraganeo': {'sufraganeos': []},
 'sufrage': ['sufrages'],
 'sufragett': {'sufragette': ['sufragettes']},
 'sufragette': ['sufragettes'],
 'sufragio': {'sufragios': []},
 'sufragista': {'sufragistas': []},
 'sufrcient': {'sufrciently': []},
 'sufre': ['sufres', 'sufred'],
 'sufrem': {'sufreme': []},
 'sufremaci': {'sufremacy': []},
 'sufri': {'sufris': []},
 'sufrici': {'sufricient': ['sufriciently']},
 'sufricient': ['sufriciently'],
 'sufrida': {'sufridas': []},
 'sufrido': {'sufridos': []},
 'sufrient': {'sufriente': []},
 'sufrier': {'sufriere': []},
 'sufries': {'sufriese': []},
 'sufrimiento': {'sufrimientos': []},
 'sufrimo': {'sufrimos': []},
 'sufrit': {'sufrite': ['sufrites']},
 'sufrite': ['sufrites'],
 'sufscient': {'sufsciently': []},
 'sufser': {'sufsered': [],
            'sufserer': ['sufserers'],
            'sufsering': ['sufserings'],
            'sufsers': []},
 'sufserer': ['sufserers'],
 'sufsering': ['sufserings'],
 'sufsic': {'sufsice': ['sufsiced']},
 'sufsice': ['sufsiced'],
 'sufsici': {'sufsiciency': [], 'sufsicient': ['sufsiciently']},
 'sufsicient': ['sufsiciently'],
 'suft': {'sufts': []},
 'suften': {'suftenance': []},
 'sufter': {'suftered': [],
            'sufterer': ['sufterers'],
            'suftering': ['sufterings'],
            'sufters': []},
 'sufterer': ['sufterers'],
 'suftering': ['sufterings'],
 'sufth': {'sufthe': []},
 'suftic': {'suftice': []},
 'suftici': {'sufticient': ['sufticiently']},
 'sufticient': ['sufticiently'],
 'suftr': {'suftring': []},
 'suftrag': {'suftrage': []},
 'sufu': {'sufus': []},
 'sufur': {'sufuric': []},
 'sufuria': {'sufurias': []},
 'sufus': {'sufused': []},
 'sufwcient': {'sufwciently': []},
 'sufyan': {'sufyans': []},
 'sufyanid': {'sufyanids': []},
 'sug': {'sugged': [], 'sugging': [], 'sugs': []},
 'suga': {'sugae': [], 'sugas': []},
 'sugabab': {'sugababes': []},
 'sugaest': {'sugaested': [], 'sugaests': []},
 'sugai': {'sugais': []},
 'sugali': {'sugalis': []},
 'sugalit': {'sugalite': []},
 'sugam': {'sugameli': []},
 'sugambrian': {'sugambrians': []},
 'sugan': {'sugane': [], 'sugans': []},
 'sugandhi': {'sugandhy': []},
 'sugar': ['sugare', 'sugared', 'sugarer', 'sugaring', 'sugarers', 'sugarings'],
 'sugarad': {'sugaradded': []},
 'sugaralcohol': {'sugaralcohols': []},
 'sugarappl': {'sugarapple': []},
 'sugarbabi': {'sugarbaby': []},
 'sugarbag': {'sugarbags': []},
 'sugarbak': {'sugarbaker': ['sugarbakers']},
 'sugarbaker': ['sugarbakers'],
 'sugarbal': {'sugarball': []},
 'sugarbas': {'sugarbased': []},
 'sugarbasin': {'sugarbasins': []},
 'sugarbear': {'sugarbearing': []},
 'sugarbeet': {'sugarbeets': []},
 'sugarberri': {'sugarberry': []},
 'sugarbind': {'sugarbinding': []},
 'sugarbird': {'sugarbirds': []},
 'sugarboil': {'sugarboiler': ['sugarboilers'], 'sugarboiling': []},
 'sugarboiler': ['sugarboilers'],
 'sugarbowl': {'sugarbowls': []},
 'sugarbrok': {'sugarbroker': []},
 'sugarbush': {'sugarbushes': []},
 'sugarbust': {'sugarbusters': []},
 'sugarc': {'sugarcance': []},
 'sugarcak': {'sugarcake': ['sugarcakes']},
 'sugarcake': ['sugarcakes'],
 'sugarcan': {'sugarcane': []},
 'sugarcandi': {'sugarcandy': []},
 'sugarcanegrow': {'sugarcanegrowing': []},
 'sugarcask': {'sugarcasks': []},
 'sugarco': {'sugarcoated': [], 'sugarcoating': []},
 'sugarcoat': {'sugarcoats': []},
 'sugarcoloni': {'sugarcolonies': []},
 'sugarcon': {'sugarcone': []},
 'sugarcont': {'sugarcontent': []},
 'sugarcontain': {'sugarcontaining': []},
 'sugarcov': {'sugarcovered': []},
 'sugarcub': {'sugarcube': ['sugarcubes']},
 'sugarcube': ['sugarcubes'],
 'sugarcultiv': {'sugarcultivation': []},
 'sugarcur': {'sugarcured': []},
 'sugardaddi': {'sugardaddies': [], 'sugardaddy': []},
 'sugardal': {'sugardale': []},
 'sugardust': {'sugardusted': []},
 'sugare': {'sugaree': ['sugarees']},
 'sugarean': {'sugareane': []},
 'sugaree': ['sugarees'],
 'sugarest': {'sugarestate': ['sugarestates']},
 'sugarestate': ['sugarestates'],
 'sugarfactori': {'sugarfactories': [], 'sugarfactory': []},
 'sugarfer': {'sugarfermenting': []},
 'sugarfield': {'sugarfields': []},
 'sugarfil': {'sugarfilled': []},
 'sugarform': {'sugarforming': []},
 'sugarfre': {'sugarfree': []},
 'sugarfrost': {'sugarfrosted': []},
 'sugargrov': {'sugargrove': []},
 'sugargrow': {'sugargrower': ['sugargrowers'], 'sugargrowing': []},
 'sugargrower': ['sugargrowers'],
 'sugarhil': {'sugarhill': []},
 'sugarhol': {'sugarholic': ['sugarholics']},
 'sugarholic': ['sugarholics'],
 'sugarhous': {'sugarhouse': ['sugarhouses']},
 'sugarhouse': ['sugarhouses'],
 'sugari': {'sugarie': ['sugaries'], 'sugariness': [], 'sugary': []},
 'sugarie': ['sugaries'],
 'sugarili': {'sugarily': []},
 'sugarinduc': {'sugarinduced': []},
 'sugarindustri': {'sugarindustry': []},
 'sugarisland': {'sugarislands': []},
 'sugarit': {'sugarite': []},
 'sugarland': {'sugarlands': []},
 'sugarlik': {'sugarlike': []},
 'sugarlip': {'sugarlips': []},
 'sugarload': {'sugarloaded': []},
 'sugarloaf': ['sugarloafed'],
 'sugarloav': {'sugarloaf': []},
 'sugarlow': {'sugarlowering': []},
 'sugarlump': {'sugarlumps': []},
 'sugarmak': {'sugarmaker': ['sugarmakers'], 'sugarmaking': []},
 'sugarmaker': ['sugarmakers'],
 'sugarman': {'sugarmans': []},
 'sugarmanufactur': {'sugarmanufacturing': []},
 'sugarmapl': {'sugarmaple': ['sugarmaples']},
 'sugarmaple': ['sugarmaples'],
 'sugarmil': {'sugarmill': ['sugarmills', 'sugarmilling']},
 'sugarmill': ['sugarmills', 'sugarmilling'],
 'sugaroan': {'sugaroane': []},
 'sugarocraci': {'sugarocracy': []},
 'sugaron': {'sugarone': []},
 'sugarpalm': {'sugarpalms': []},
 'sugarpap': {'sugarpaper': []},
 'sugarpast': {'sugarpaste': []},
 'sugarphosph': {'sugarphosphate': ['sugarphosphates']},
 'sugarphosphate': ['sugarphosphates'],
 'sugarpi': {'sugarpie': []},
 'sugarpin': {'sugarpine': ['sugarpines']},
 'sugarpine': ['sugarpines'],
 'sugarpl': {'sugarplanting': []},
 'sugarplant': {'sugarplantation': ['sugarplantations'],
                'sugarplanter': ['sugarplanters']},
 'sugarplantation': ['sugarplantations'],
 'sugarplanter': ['sugarplanters'],
 'sugarplum': {'sugarplum': []},
 'sugarplumb': {'sugarplumbs': []},
 'sugarprocess': {'sugarprocessing': []},
 'sugarproduc': {'sugarproducers': [], 'sugarproducing': []},
 'sugarproduct': {'sugarproduction': []},
 'sugarrais': {'sugarraising': []},
 'sugarrefin': {'sugarrefiner': ['sugarrefiners'], 'sugarrefining': []},
 'sugarrefiner': ['sugarrefiners'],
 'sugarrefineri': {'sugarrefineries': [], 'sugarrefinery': []},
 'sugarrel': {'sugarrelated': []},
 'sugarscap': {'sugarscape': []},
 'sugarsensit': {'sugarsensitive': []},
 'sugarsolut': {'sugarsolution': []},
 'sugarspecif': {'sugarspecific': []},
 'sugarsplit': {'sugarsplitting': []},
 'sugarstick': {'sugarsticks': []},
 'sugarsticki': {'sugarsticky': []},
 'sugarsweeten': {'sugarsweetened': []},
 'sugartim': {'sugartime': []},
 'sugartoler': {'sugartolerant': []},
 'sugartong': {'sugartongs': []},
 'sugartrad': {'sugartrade': []},
 'sugartre': {'sugartree': ['sugartrees']},
 'sugartree': ['sugartrees'],
 'sugarvil': {'sugarville': []},
 'sugarwat': {'sugarwater': []},
 'sugarwhit': {'sugarwhite': []},
 'sugarwork': {'sugarworkers': [], 'sugarworks': []},
 'sugaryield': {'sugaryielding': []},
 'sugas': {'sugase': []},
 'sugask': {'sugasks': []},
 'sugata': {'sugatas': []},
 'sugawar': {'sugaware': []},
 'sugcest': {'sugcested': []},
 'sugden': {'sugdens': []},
 'suge': {'suged': [], 'sugee': [], 'suges': []},
 'sugeest': {'sugeested': []},
 'sugegst': {'sugegsted': [], 'sugegstion': []},
 'sugen': {'sugene': [], 'sugens': []},
 'sugent': {'sugentes': []},
 'sugeon': {'sugeons': []},
 'suger': {'sugere': ['sugered', 'sugeres'], 'sugers': []},
 'sugerbak': {'sugerbaker': []},
 'sugercan': {'sugercane': []},
 'sugere': {'sugeree': []},
 'sugerencia': {'sugerencias': []},
 'sugerent': {'sugerente': ['sugerentes']},
 'sugerente': ['sugerentes'],
 'sugeri': {'sugery': []},
 'sugerida': {'sugeridas': []},
 'sugerido': {'sugeridos': []},
 'sugerimo': {'sugerimos': []},
 'sugerirl': {'sugerirle': []},
 'sugerirs': {'sugerirse': []},
 'sugeriu': {'sugerius': []},
 'sugeru': {'sugerus': []},
 'sugeruj': {'sugeruje': []},
 'sugesc': {'sugescent': []},
 'sugest': {'sugested': [],
            'sugesting': [],
            'sugestion': ['sugestions'],
            'sugestive': [],
            'sugests': []},
 'sugesti': {'sugestie': []},
 'sugestion': {'sugestione': ['sugestiones']},
 'sugestione': ['sugestiones'],
 'sugestiva': {'sugestivas': []},
 'sugestivo': {'sugestivos': []},
 'sugesto': {'sugestoes': []},
 'sugeta': {'sugetas': []},
 'sugeto': {'sugetos': []},
 'sugett': {'sugettes': []},
 'sugeyta': {'sugeytas': []},
 'sugfest': {'sugfested': [], 'sugfestion': ['sugfestions'], 'sugfests': []},
 'sugfestion': ['sugfestions'],
 'sugg': {'sugge': ['sugges'], 'suggs': []},
 'suggan': {'suggans': []},
 'suggar': {'suggars': []},
 'suggast': {'suggasted': [], 'suggastion': []},
 'suggat': {'suggate': []},
 'suggc': {'suggcs': []},
 'suggcst': {'suggcsted': []},
 'suggcstiv': {'suggcstiveness': []},
 'sugge': ['sugges'],
 'suggeat': {'suggeated': [], 'suggeation': ['suggeations'], 'suggeats': []},
 'suggeation': ['suggeations'],
 'suggect': {'suggected': []},
 'suggeet': {'suggeeted': [], 'suggeetion': ['suggeetions'], 'suggeets': []},
 'suggeetion': ['suggeetions'],
 'suggeft': {'suggefted': [], 'suggeftion': ['suggeftions']},
 'suggeftion': ['suggeftions'],
 'suggeit': {'suggeited': []},
 'suggen': {'suggenes': []},
 'suggenei': {'suggeneis': []},
 'sugger': {'suggerant': [],
            'suggere': ['suggeres', 'suggerer', 'suggerent'],
            'suggeriti': []},
 'suggera': {'suggeras': []},
 'suggerai': {'suggeraient': []},
 'suggere': {'suggeree': ['suggerees']},
 'suggeree': ['suggerees'],
 'suggeren': {'suggerens': []},
 'suggerent': {'suggerente': ['suggerentes']},
 'suggerente': ['suggerentes'],
 'suggerer': {'suggerere': []},
 'suggeriert': {'suggerierte': []},
 'suggerimu': {'suggerimus': []},
 'suggerir': {'suggerire': []},
 'suggerirebb': {'suggerirebbe': []},
 'suggerisc': {'suggerisce': []},
 'suggerit': {'suggerite': []},
 'suggeritor': {'suggeritore': []},
 'suggeriu': {'suggerius': []},
 'suggeron': {'suggerons': []},
 'suggert': {'suggerted': []},
 'sugges': {'suggesed': [],
            'suggesing': [],
            'suggesion': ['suggesions'],
            'suggesive': []},
 "sugges'": {"sugges'ed": []},
 'suggesbon': {'suggesbons': []},
 'suggesc': {'suggesced': []},
 'suggesdon': {'suggesdons': []},
 'suggesf': {'suggesfed': []},
 'suggesi': {'suggesied': [], 'suggesis': []},
 'suggesiion': {'suggesiions': []},
 'suggesion': ['suggesions'],
 'suggesl': {'suggesled': [],
             'suggesling': [],
             'suggeslive': [],
             'suggesls': []},
 'suggeslion': {'suggeslions': []},
 'suggeson': {'suggesons': []},
 'suggesr': {'suggesred': [], 'suggesrs': []},
 'suggesrion': {'suggesrions': []},
 'suggess': {'suggessed': [], 'suggession': ['suggessions']},
 'suggession': ['suggessions'],
 'suggesst': {'suggessted': [], 'suggesstion': ['suggesstions']},
 'suggesstion': ['suggesstions'],
 'suggest': {'suggestability': [],
             'suggestable': [],
             'suggeste': ['suggestes', 'suggested', 'suggester'],
             'suggestful': [],
             'suggestibility': [],
             'suggestible': ['suggestibles'],
             'suggestibly': [],
             'suggestic': [],
             'suggesting': ['suggestings'],
             'suggestion': ['suggestional', 'suggestioned'],
             'suggestive': ['suggestives', 'suggestively', 'suggestiveness'],
             'suggestivity': [],
             'suggests': [],
             'suggestted': []},
 'suggeste': {'suggestee': ['suggesteed']},
 'suggestedbi': {'suggestedby': []},
 'suggestedth': {'suggestedthe': []},
 'suggestedthatth': {'suggestedthatthe': []},
 'suggestee': ['suggesteed'],
 'suggestf': {'suggestfs': []},
 'suggesti': {'suggestie': ['suggesties'],
              'suggestiou': ['suggestious'],
              'suggestis': []},
 'suggestian': {'suggestians': []},
 'suggestibilit': {'suggestibilite': []},
 'suggestibilti': {'suggestibilty': []},
 'suggestible': ['suggestibles'],
 'suggestie': ['suggesties'],
 'suggestif': {'suggestifs': []},
 'suggestihil': {'suggestihility': []},
 'suggesting': ['suggestings'],
 'suggestingli': {'suggestingly': []},
 'suggestingth': {'suggestingthe': []},
 'suggestingthatth': {'suggestingthatthe': []},
 'suggestioa': {'suggestioas': []},
 'suggestion': {'suggestionable': [],
                'suggestione': ['suggestiones'],
                'suggestionism': [],
                'suggestionized': []},
 'suggestione': ['suggestiones'],
 'suggestioni': {'suggestionis': []},
 'suggestionibu': {'suggestionibus': []},
 'suggestionist': {'suggestionists': []},
 'suggestionstherapi': {'suggestionstherapie': []},
 'suggestiou': ['suggestious'],
 'suggestiv': {'suggestiver': [], 'suggestivism': []},
 'suggestivament': {'suggestivamente': []},
 'suggestivc': {'suggestivcness': []},
 'suggestive': ['suggestives', 'suggestively', 'suggestiveness'],
 'suggestiven': {'suggestivenes': []},
 'suggestlon': {'suggestlons': []},
 'suggestlv': {'suggestlveness': []},
 'suggestolog': {'suggestology': []},
 'suggeston': {'suggestons': []},
 'suggestoped': {'suggestopedic': []},
 'suggestopedi': {'suggestopedy': []},
 'suggestor': {'suggestors': []},
 'suggestori': {'suggestory': []},
 'suggestron': {'suggestrons': []},
 'suggests': {'suggestsed': []},
 'suggeststh': {'suggeststhe': []},
 'suggeststhatth': {'suggeststhatthe': []},
 'suggestt': {'suggesttion': ['suggesttions'], 'suggesttive': []},
 'suggestth': {'suggestthe': []},
 'suggestthatth': {'suggestthatthe': []},
 'suggesttion': ['suggesttions'],
 'suggestton': {'suggesttons': []},
 'suggestu': {'suggestus': []},
 'suggesty': {'suggestyou': []},
 'sugget': {'suggeted': [],
            'suggeting': [],
            'suggetion': ['suggetions'],
            'suggets': []},
 'suggetion': ['suggetions'],
 'suggets': {'suggetsed': []},
 'suggezion': {'suggezione': []},
 'sugggest': {'sugggested': [],
              'sugggesting': [],
              'sugggestion': ['sugggestions'],
              'sugggestive': [],
              'sugggests': []},
 'sugggestion': ['sugggestions'],
 'suggi': {'suggie': []},
 'suggil': {'suggilation': ['suggilations'], 'suggillation': ['suggillations']},
 'suggilation': ['suggilations'],
 'suggillation': ['suggillations'],
 'suggin': {'suggins': []},
 'suggist': {'suggisted': [], 'suggistion': []},
 'suggnom': {'suggnome': []},
 'suggost': {'suggosted': [], 'suggostion': [], 'suggosts': []},
 'suggs': {'suggses': []},
 'suggset': {'suggseted': []},
 'suggsst': {'suggssted': [], 'suggssts': []},
 'suggsstion': {'suggsstions': []},
 'suggst': {'suggsted': [], 'suggsting': [], 'suggsts': []},
 'suggstion': {'suggstions': []},
 'suggsvil': {'suggsville': []},
 'sugguest': {'sugguested': []},
 'suggust': {'suggusted': []},
 'sugh': {'sughs': []},
 'sughay': {'sughayer': []},
 'sughdian': {'sughdians': []},
 'sughru': {'sughrue': []},
 'sughtli': {'sughtly': []},
 'sugi': ['sugie'],
 'sugic': {'sugical': ['sugically']},
 'sugical': ['sugically'],
 'sugier': {'sugiere': ['sugieres']},
 'sugiere': ['sugieres'],
 'sugil': {'sugillation': ['sugillations']},
 'sugilit': {'sugilite': []},
 'sugillar': {'sugillare': []},
 'sugillation': ['sugillations'],
 'sugima': {'sugimae': []},
 'sugimoto': {'sugimotos': []},
 'suginom': {'suginome': []},
 'sugis': {'sugise': []},
 'sugit': {'sugitate': [], 'sugite': [], 'sugitive': ['sugitives']},
 'sugitive': ['sugitives'],
 'sugject': {'sugjects': []},
 'sugjest': {'sugjested': []},
 'sugnal': {'sugnall': []},
 'sugni': {'sugny': []},
 'sugnific': {'sugnificant': []},
 'sugpest': {'sugpested': []},
 'sugqest': {'sugqested': [], 'sugqests': []},
 'sugr': {'sugre': ['sugred'], 'sugring': []},
 'sugracan': {'sugracane': []},
 'sugran': {'sugranes': []},
 'sugrany': {'sugranyes': []},
 'sugre': ['sugred'],
 'sugrest': {'sugrested': [], 'sugrests': []},
 'sugrivapithecu': {'sugrivapithecus': []},
 'sugroup': {'sugroups': []},
 'sugru': {'sugrue': []},
 'sugsest': {'sugsested': []},
 'sugst': {'sugsted': []},
 'sugt': {'sugted': []},
 'sugtabl': {'sugtable': []},
 'sugtest': {'sugtested': []},
 'sugth': {'sugthe': []},
 'sugtion': {'sugtions': []},
 'sugu': {'sugue': [], 'sugus': []},
 'sugur': {'sugure': []},
 'suguret': {'sugurete': []},
 'sugwa': {'sugwas': []},
 'sugyo': {'sugyos': []},
 'suh': {'suhs': []},
 'suha': {'suhae': [], 'suhas': []},
 'suhacut': {'suhacute': []},
 'suhaeri': {'suhaerial': []},
 'suhail': {'suhaill': []},
 'suhalpin': {'suhalpine': []},
 'suhaltern': {'suhalterns': []},
 'suhami': {'suhamy': []},
 'suhamit': {'suhamite': []},
 'suhap': {'suhapical': []},
 'suharawardi': {'suharawardy': []},
 'suharto': {'suharto': []},
 'suharwardi': {'suharwardy': []},
 'suhatom': {'suhatomic': []},
 'suhayl': {'suhayll': []},
 'suhcategori': {'suhcategories': [], 'suhcategory': []},
 'suhclin': {'suhclinical': []},
 'suhcommitte': {'suhcommittee': []},
 'suhconsci': {'suhconscious': ['suhconsciously']},
 'suhconscious': ['suhconsciously'],
 'suhcontin': {'suhcontinent': []},
 'suhcontract': {'suhcontracting': []},
 'suhcontractor': {'suhcontractors': []},
 'suhcort': {'suhcortical': []},
 'suhcultur': {'suhcultural': [], 'suhculture': ['suhcultures']},
 'suhculture': ['suhcultures'],
 'suhcutan': {'suhcutaneous': ['suhcutaneously']},
 'suhcutaneous': ['suhcutaneously'],
 'suhd': {'suhde': []},
 'suhdivid': {'suhdivide': ['suhdivided'], 'suhdividing': []},
 'suhdivide': ['suhdivided'],
 'suhdivis': {'suhdivision': ['suhdivisions']},
 'suhdivision': ['suhdivisions'],
 'suhdu': {'suhdue': ['suhdued'], 'suhduing': []},
 'suhduct': {'suhduction': []},
 'suhdue': ['suhdued'],
 'suhdur': {'suhdural': []},
 'suhe': {'suheli': []},
 'suhequ': {'suhequal': []},
 'suher': {'suhered': []},
 'suhet': {'suhete': []},
 'suhfield': {'suhfields': []},
 'suhga': {'suhgas': []},
 'suhgrad': {'suhgrade': []},
 'suhgroup': {'suhgroups': []},
 'suhha': {'suhhas': []},
 'suhhari': {'suhhary': []},
 'suhi': {'suhy': []},
 'suhici': {'suhicient': ['suhiciently']},
 'suhicient': ['suhiciently'],
 'suhiect': {'suhiects': []},
 'suhit': {'suhite': []},
 'suhject': {'suhjected': [],
             'suhjecting': [],
             'suhjection': [],
             'suhjective': ['suhjectively'],
             'suhjectivities': [],
             'suhjectivity': [],
             'suhjects': []},
 'suhjectiv': {'suhjectivism': []},
 'suhjective': ['suhjectively'],
 'suhjeet': {'suhjeets': []},
 'suhjoin': {'suhjoined': []},
 'suhjug': {'suhjugate': ['suhjugated'], 'suhjugation': []},
 'suhjugate': ['suhjugated'],
 'suhl': {'suhle': [], 'suhling': []},
 'suhlim': {'suhlimation': [], 'suhlime': ['suhlimer'], 'suhlimity': []},
 'suhlime': ['suhlimer'],
 'suhlimin': {'suhliminal': []},
 'suhlingu': {'suhlingual': []},
 'suhm': {'suhms': []},
 'suhma': {'suhmas': []},
 'suhmargin': {'suhmarginal': []},
 'suhmari': {'suhmary': []},
 'suhmarin': {'suhmarine': ['suhmarines']},
 'suhmarine': ['suhmarines'],
 'suhmerg': {'suhmerge': ['suhmerged']},
 'suhmerge': ['suhmerged'],
 'suhmin': {'suhmined': []},
 'suhmiss': {'suhmission': ['suhmissions'], 'suhmissive': ['suhmissiveness']},
 'suhmission': ['suhmissions'],
 'suhmissive': ['suhmissiveness'],
 'suhmit': {'suhmits': [], 'suhmitted': [], 'suhmitting': []},
 'suhn': {'suhne': []},
 'suhnat': {'suhnational': []},
 'suhnetheologi': {'suhnetheologie': []},
 'suhnopf': {'suhnopfer': []},
 'suhoptim': {'suhoptimal': []},
 'suhordin': {'suhordinate': ['suhordinates', 'suhordinated'],
              'suhordinating': [],
              'suhordination': []},
 'suhordinate': ['suhordinates', 'suhordinated'],
 'suhpopul': {'suhpopulation': ['suhpopulations']},
 'suhpopulation': ['suhpopulations'],
 'suhr': {'suhre': [], 'suhrs': []},
 'suhrawadi': {'suhrawady': []},
 'suhrawardhi': {'suhrawardhy': []},
 'suhrawardi': {'suhrawardis': [], 'suhrawardy': ['suhrawardys']},
 'suhrawardy': ['suhrawardys'],
 'suhrck': {'suhrcke': []},
 'suhregion': {'suhregions': []},
 'suhri': {'suhrie': []},
 'suhrk': {'suhrke': []},
 'suhrwardi': {'suhrwardy': []},
 'suhs': {'suhse': []},
 'suhsampl': {'suhsample': ['suhsamples']},
 'suhsample': ['suhsamples'],
 'suhscal': {'suhscales': []},
 'suhscrib': {'suhscribe': ['suhscribed', 'suhscribers']},
 'suhscribe': ['suhscribed', 'suhscribers'],
 'suhscrih': {'suhscrihe': ['suhscrihed', 'suhscriher', 'suhscrihers'],
              'suhscrihing': []},
 'suhscrihe': ['suhscrihed', 'suhscriher', 'suhscrihers'],
 'suhscript': {'suhscription': ['suhscriptions'], 'suhscripts': []},
 'suhscription': ['suhscriptions'],
 'suhsect': {'suhsection': ['suhsections']},
 'suhsection': ['suhsections'],
 'suhsequ': {'suhsequent': ['suhsequently']},
 'suhsequendi': {'suhsequendy': []},
 'suhsequent': ['suhsequently'],
 'suhseri': {'suhseries': []},
 'suhserv': {'suhserve': []},
 'suhservi': {'suhservience': [], 'suhservient': []},
 'suhset': {'suhsets': []},
 'suhsid': {'suhside': ['suhsides', 'suhsided', 'suhsidence'],
            'suhsiding': [],
            'suhsidize': ['suhsidized'],
            'suhsidizing': []},
 'suhside': ['suhsides', 'suhsided', 'suhsidence'],
 'suhsidi': {'suhsidies': [], 'suhsidy': []},
 'suhsidiari': {'suhsidiaries': [], 'suhsidiary': []},
 'suhsidize': ['suhsidized'],
 'suhsist': {'suhsisted': [],
             'suhsistence': [],
             'suhsistent': [],
             'suhsisting': [],
             'suhsists': []},
 'suhspac': {'suhspace': []},
 'suhspeci': {'suhspecies': []},
 'suhstanc': {'suhstance': ['suhstances']},
 'suhstance': ['suhstances'],
 'suhstane': {'suhstanee': []},
 'suhstant': {'suhstantive': ['suhstantively']},
 'suhstanti': {'suhstantial': ['suhstantially'],
               'suhstantiate': ['suhstantiated']},
 'suhstantial': ['suhstantially'],
 'suhstantiate': ['suhstantiated'],
 'suhstantive': ['suhstantively'],
 'suhstitu': {'suhstituents': []},
 'suhstitut': {'suhstitute': ['suhstitutes', 'suhstituted'],
               'suhstituting': [],
               'suhstitution': ['suhstitutions']},
 'suhstitute': ['suhstitutes', 'suhstituted'],
 'suhstitution': ['suhstitutions'],
 'suhstrat': {'suhstrate': ['suhstrates']},
 'suhstrate': ['suhstrates'],
 'suhstructur': {'suhstructure': []},
 'suhsum': {'suhsume': ['suhsumed', 'suhsumes']},
 'suhsume': ['suhsumed', 'suhsumes'],
 'suhsumpt': {'suhsumption': []},
 'suhsurfac': {'suhsurface': []},
 'suhsystem': {'suhsystems': []},
 'suht': {'suhte': ['suhted', 'suhtes']},
 'suhtainli': {'suhtainly': []},
 'suhtask': {'suhtasks': []},
 'suhte': ['suhted', 'suhtes'],
 'suhterfug': {'suhterfuge': []},
 'suhtest': {'suhtests': []},
 'suhtid': {'suhtidal': []},
 'suhtil': {'suhtile': []},
 'suhtili': {'suhtilis': []},
 'suhtilti': {'suhtilties': [], 'suhtilty': []},
 'suhtitl': {'suhtitle': ['suhtitled']},
 'suhtitle': ['suhtitled'],
 'suhtl': {'suhtle': []},
 'suhtleti': {'suhtleties': [], 'suhtlety': []},
 'suhtli': {'suhtly': []},
 'suhtract': {'suhtracted': [],
              'suhtracting': [],
              'suhtraction': [],
              'suhtractive': []},
 'suhtrop': {'suhtropical': []},
 'suhtyp': {'suhtype': ['suhtypes']},
 'suhtype': ['suhtypes'],
 'suhunit': {'suhunits': []},
 'suhurb': {'suhurbs': []},
 'suhurh': {'suhurhs': []},
 'suhvers': {'suhversion': [], 'suhversive': []},
 'suhvert': {'suhverted': [], 'suhverting': [], 'suhverts': []},
 'suhvic': {'suhvice': []},
 'suhway': {'suhways': []},
 'sui': {'suied': [], 'suies': [], 'suis': []},
 'suia': {'suias': []},
 'suiabl': {'suiable': []},
 'suiall': {'suiallness': []},
 'suiann': {'suianne': []},
 'suiattl': {'suiattle': []},
 'suibhn': {'suibhne': []},
 'suibin': {'suibine': []},
 'suibn': {'suibne': []},
 'suibu': {'suibus': []},
 'suic': {'suice': [], 'suics': []},
 'suicat': {'suicate': []},
 'suicd': {'suicde': []},
 'suiceru': {'suicerus': []},
 'suich': {'suiche': []},
 'suicid': {'suicidal': ['suicidals',
                         'suicidally',
                         'suicidalism',
                         'suicidality',
                         'suicidalness'],
            'suicide': ['suicided', 'suicider', 'suicident', 'suiciders'],
            'suicidical': ['suicidically'],
            'suiciding': [],
            'suicidism': []},
 'suicida': {'suicidas': []},
 'suicidair': {'suicidaire': ['suicidaires']},
 'suicidaire': ['suicidaires'],
 'suicidal': ['suicidals',
              'suicidally',
              'suicidalism',
              'suicidality',
              'suicidalness'],
 'suicidaliri': {'suicidaliry': []},
 'suicidars': {'suicidarse': []},
 'suicide': {'suicidee': ['suicidees']},
 'suicidebomb': {'suicidebomber': ['suicidebombers'], 'suicidebombing': []},
 'suicidebomber': ['suicidebombers'],
 'suicidee': ['suicidees'],
 'suicidehomicid': {'suicidehomicide': []},
 'suicidelik': {'suicidelike': []},
 'suicidemurd': {'suicidemurder': []},
 'suicideprevent': {'suicideprevention': []},
 'suicidepron': {'suicideprone': []},
 'suicider': {'suiciderate': []},
 'suiciderel': {'suiciderelated': []},
 'suicidi': {'suicidial': []},
 'suicidical': ['suicidically'],
 'suicidio': {'suicidios': []},
 'suicidist': {'suicidists': []},
 'suicidogen': {'suicidogenic': []},
 'suicidogenet': {'suicidogenetic': []},
 'suicidolog': {'suicidological': [], 'suicidology': []},
 'suicidologist': {'suicidologists': []},
 'suicio': {'suicioe': []},
 'suicliff': {'suicliffe': []},
 'suicu': {'suicus': []},
 'suid': {'suide': ['suides'], 'suids': []},
 'suida': {'suidae': [], 'suidas': []},
 'suidafrikaans': {'suidafrikaanse': []},
 'suidc': {'suidce': []},
 'suidd': {'suidde': []},
 'suide': ['suides'],
 'suidelik': {'suidelike': []},
 'suident': {'suidents': []},
 'suiderkrui': {'suiderkruis': []},
 'suidh': {'suidhe': []},
 'suidi': {'suidies': [], 'suidy': []},
 'suidic': {'suidical': [], 'suidice': []},
 'suidn': {'suidns': []},
 'suido': {'suidos': []},
 'suidoi': {'suidois': []},
 'suids': {'suidse': []},
 'suidu': {'suidus': []},
 'suidw': {'suidwes': []},
 'suidwest': {'suidwester': []},
 'suieid': {'suieide': []},
 'suieli': {'suiely': []},
 'suiet': {'suiets': []},
 'suieti': {'suiety': []},
 'suif': {'suife': [], 'suifs': []},
 'suifac': {'suiface': ['suifaces']},
 'suiface': ['suifaces'],
 'suifat': {'suifate': []},
 'suifenh': {'suifenhe': []},
 'suifer': {'suiferance': [],
            'suifered': [],
            'suiferer': ['suiferers'],
            'suifering': ['suiferings'],
            'suifers': []},
 'suiferer': ['suiferers'],
 'suifering': ['suiferings'],
 'suiff': {'suiffe': []},
 'suific': {'suifice': ['suificed']},
 'suifice': ['suificed'],
 'suifici': {'suificiency': [], 'suificient': ['suificiently']},
 'suificient': ['suificiently'],
 'suifid': {'suifide': []},
 'suifoc': {'suifocated': [], 'suifocation': []},
 'suifon': {'suifonate': [], 'suifonic': []},
 'suiform': {'suiformes': [], 'suiforms': []},
 'suifrag': {'suifrage': ['suifrages']},
 'suifrage': ['suifrages'],
 'suifur': {'suifuric': []},
 'suifus': {'suifused': []},
 'suig': {'suige': [], 'suiging': []},
 'suigeneri': {'suigeneris': []},
 'suigeon': {'suigeons': []},
 'suigeri': {'suigery': []},
 'suigic': {'suigical': []},
 'suigl': {'suigle': []},
 'suigu': {'suigus': []},
 'suihomini': {'suihominis': []},
 'suii': {'suiied': [], 'suiis': []},
 'suiiabl': {'suiiable': []},
 'suiiac': {'suiiace': []},
 'suiier': {'suiiered': [], 'suiiering': []},
 'suiiga': {'suiigas': []},
 'suiiicient': {'suiiiciently': []},
 'suiipsiu': {'suiipsius': []},
 'suij': {'suijs': []},
 'suijuri': {'suijuris': []},
 'suik': {'suike': ['suikes'], 'suiking': []},
 'suike': ['suikes'],
 'suiker': {'suikers': []},
 'suikerbo': {'suikerbos': []},
 'suikerbossi': {'suikerbossie': []},
 'suikerindustri': {'suikerindustrie': []},
 'suikerproducti': {'suikerproductie': []},
 'suil': {'suile': ['suiled'], 'suiling': [], 'suils': []},
 'suilabl': {'suilable': []},
 'suilac': {'suilace': []},
 'suild': {'suilding': ['suildings']},
 'suilding': ['suildings'],
 'suile': ['suiled'],
 'suiler': {'suilered': [], 'suilering': []},
 'suili': {'suily': []},
 'suilic': {'suilice': []},
 'suilici': {'suilicient': ['suiliciently']},
 'suilicient': ['suiliciently'],
 'suiliu': {'suilius': []},
 'suill': {'suille': []},
 'suilla': {'suillas': []},
 'suilli': {'suilly': []},
 'suillin': {'suilline': ['suillines']},
 'suilline': ['suillines'],
 'suilliu': {'suillius': []},
 'suillu': {'suillus': []},
 'suillumett': {'suillumette': []},
 'suilor': {'suilors': []},
 'suilti': {'suilty': []},
 'suim': {'suiming': []},
 'suimar': {'suimarized': []},
 'suimari': {'suimary': []},
 'suimi': {'suimy': []},
 'suimount': {'suimounted': []},
 'suin': {'suine': ['suines', 'suined'], 'suining': [], 'suins': []},
 'suina': {'suinae': []},
 'suinam': {'suinamed': []},
 'suine': ['suines', 'suined'],
 'suing': {'suinge': []},
 'suino': {'suinos': []},
 'suint': {'suinte': [], 'suints': []},
 'suintant': {'suintants': []},
 'suintement': {'suintements': []},
 'suinu': {'suinus': []},
 'suio': {'suios': []},
 'suioid': {'suioide': []},
 'suion': {'suiones': []},
 'suiona': {'suionas': []},
 'suip': {'suipe': [], 'suiping': [], 'suips': []},
 'suipass': {'suipassed': []},
 'suipect': {'suipected': []},
 'suipestif': {'suipestifer': []},
 'suiphat': {'suiphate': []},
 'suiphon': {'suiphonic': []},
 'suiphur': {'suiphuric': []},
 'suipic': {'suipice': []},
 'suipiciu': {'suipicius': []},
 'suiplu': {'suiplus': []},
 'suipneumonia': {'suipneumoniae': []},
 'suipp': {'suippe': ['suippes']},
 'suippe': ['suippes'],
 'suipris': {'suiprise': ['suiprised'], 'suiprising': []},
 'suiprise': ['suiprised'],
 'suiprisingli': {'suiprisingly': []},
 'suipsiu': {'suipsius': []},
 'suiqu': {'suique': []},
 'suir': {'suire': ['suires', 'suired'], 'suirs': []},
 'suira': {'suiras': []},
 'suirabl': {'suirability': [], 'suirable': [], 'suirably': []},
 'suirdal': {'suirdale': []},
 'suire': ['suires', 'suired'],
 'suirend': {'suirender': ['suirendered']},
 'suirender': ['suirendered'],
 'suiri': {'suiris': []},
 'suirli': {'suirlie': [], 'suirly': []},
 'suiround': {'suirounded': [], 'suirounding': ['suiroundings']},
 'suirounding': ['suiroundings'],
 'suirti': {'suirtie': []},
 'suirvil': {'suirville': []},
 'suis': {'suise': ['suises']},
 'suisa': {'suisae': []},
 'suisdit': {'suisdite': []},
 'suise': {'suisee': []},
 'suisepticu': {'suisepticus': []},
 'suisgil': {'suisgill': []},
 'suisid': {'suiside': []},
 'suisj': {'suisje': []},
 'suiski': {'suisky': []},
 'suisn': {'suisnes': []},
 'suispa': {'suispas': []},
 'suisqu': {'suisque': []},
 'suiss': {'suisse': []},
 'suissc': {'suisscs': []},
 'suissess': {'suissesse': []},
 'suisson': {'suissons': []},
 'suist': {'suiste': ['suisted'], 'suists': []},
 'suiste': ['suisted'],
 'suistri': {'suistry': []},
 'suisun': {'suisunes': [], 'suisuns': []},
 'suit': ['suite', 'suited', 'suitted', 'suiting', 'suitful'],
 'suita': {'suitas': []},
 'suitaabl': {'suitaable': []},
 'suitab': {'suitabe': []},
 "suitab'": {"suitab'e": []},
 'suitabi': {'suitabie': []},
 'suitabilti': {'suitabilty': []},
 'suitabl': {'suitability': [],
             'suitable': ['suitables', 'suitabler', 'suitableness'],
             'suitablity': [],
             'suitabls': [],
             'suitably': []},
 'suitable': ['suitables', 'suitabler', 'suitableness'],
 'suitables': {'suitablesized': []},
 'suitablil': {'suitablility': []},
 'suitablli': {'suitablly': []},
 'suitablydesign': {'suitablydesigned': []},
 'suitablyplac': {'suitablyplaced': []},
 'suitablys': {'suitablysized': []},
 'suitablyshap': {'suitablyshaped': []},
 'suitabt': {'suitabte': []},
 'suitac': {'suitace': []},
 'suitadl': {'suitadle': []},
 'suitahil': {'suitahility': []},
 'suitahl': {'suitahle': []},
 'suitahli': {'suitahly': []},
 'suital': {'suitale': []},
 'suitaol': {'suitaole': []},
 'suitat': {'suitated': [], 'suitation': []},
 'suitati': {'suitatis': []},
 'suitbag': {'suitbags': []},
 'suitbal': {'suitbale': []},
 'suitbertu': {'suitbertus': []},
 'suitbl': {'suitble': []},
 'suitcas': {'suitcase': ['suitcased', 'suitcaseful']},
 'suitcase': ['suitcased', 'suitcaseful'],
 'suitcaselik': {'suitcaselike': []},
 'suitcases': {'suitcasesized': []},
 'suitcoat': {'suitcoats': []},
 'suiteabl': {'suiteable': []},
 'suiteas': {'suitease': []},
 'suitebl': {'suiteble': []},
 'suited': {'suitedness': []},
 'suitelik': {'suitelike': []},
 'suitem': {'suitemate': ['suitemates']},
 'suitemate': ['suitemates'],
 'suiter': {'suitered': [], 'suitering': [], 'suiters': []},
 'suitesid': {'suiteside': []},
 'suitestyl': {'suitestyle': []},
 'suith': {'suithe': []},
 'suiti': {'suitis': [], 'suity': []},
 'suitibl': {'suitibility': [], 'suitible': []},
 'suitici': {'suiticient': ['suiticiently']},
 'suiticient': ['suiticiently'],
 'suitmak': {'suitmaker': ['suitmakers']},
 'suitmaker': ['suitmakers'],
 'suitobl': {'suitoble': []},
 'suitor': ['suitored', 'suitoring'],
 'suitorcid': {'suitorcide': []},
 'suitound': {'suitounded': [],
              'suitounding': ['suitoundings'],
              'suitounds': []},
 'suitounding': ['suitoundings'],
 'suitour': {'suitours': []},
 'suitpant': {'suitpants': []},
 'suitsbl': {'suitsble': []},
 'suitstanc': {'suitstance': []},
 'suitt': {'suitte': ['suittes'], 'suitts': []},
 'suittabl': {'suittable': []},
 'suitte': ['suittes'],
 'suitter': {'suitters': []},
 'suitth': {'suitthe': []},
 'suituat': {'suituation': []},
 'suitubl': {'suituble': []},
 'suitwear': {'suitwearing': []},
 'suiu': {'suius': []},
 'suiuant': {'suiuante': ['suiuantes']},
 'suiuante': ['suiuantes'],
 'suiur': {'suiure': []},
 'suiv': {'suive': ['suives']},
 'suivai': {'suivais': []},
 'suivan': {'suivans': []},
 'suivant': {'suivante': ['suivantes'], 'suivants': []},
 'suivantc': {'suivantcs': []},
 'suivante': ['suivantes'],
 'suive': ['suives'],
 'suiveur': {'suiveurs': []},
 'suivey': {'suiveyed': [], 'suiveys': []},
 'suivi': {'suivie': ['suivies'], 'suivis': [], 'suivy': []},
 'suivie': ['suivies'],
 'suivim': {'suivimes': []},
 'suivion': {'suivions': []},
 'suivir': {'suivirent': []},
 'suivism': {'suivisme': []},
 'suiviss': {'suivissent': []},
 'suiviv': {'suivival': [], 'suivive': ['suivived'], 'suiviving': []},
 'suivive': ['suivived'],
 'suivivor': {'suivivors': []},
 'suivoi': {'suivois': []},
 'suivon': {'suivons': []},
 'suivoy': {'suivoye': []},
 'suivr': {'suivre': []},
 'suivra': {'suivras': []},
 'suivrai': {'suivrais': []},
 'suivron': {'suivrons': []},
 'suiyu': {'suiyue': []},
 'suiz': {'suize': []},
 'suiza': {'suizas': []},
 'suizid': {'suizide': []},
 'suizo': {'suizos': []},
 'suj': {'sujs': []},
 'suja': {'sujas': []},
 'sujanski': {'sujansky': []},
 'sujaw': {'sujawal': []},
 'sujbect': {'sujbects': []},
 'sujct': {'sujcts': []},
 'suje': {'sujee': []},
 'suject': {'sujected': [],
            'sujection': [],
            'sujective': [],
            'sujectivity': [],
            'sujects': []},
 'sujeita': {'sujeitas': []},
 'sujeito': {'sujeitos': []},
 'sujel': {'sujels': []},
 'sujet': {'sujete': [], 'sujetion': ['sujetions'], 'sujets': []},
 'sujeta': {'sujetas': []},
 'sujetandos': {'sujetandose': []},
 'sujetars': {'sujetarse': []},
 'sujetion': ['sujetions'],
 'sujeto': {'sujetos': []},
 'sujett': {'sujette': ['sujettes']},
 'sujette': ['sujettes'],
 'sujfer': {'sujfered': [], 'sujfering': []},
 'sujfici': {'sujficient': ['sujficiently']},
 'sujficient': ['sujficiently'],
 'sujfrag': {'sujfrage': []},
 'suji': {'sujie': [], 'sujis': []},
 'sujierfici': {'sujierficial': []},
 'sujo': {'sujos': []},
 'sujt': {'sujts': []},
 'sujug': {'sujugation': []},
 'suk': {'suks': []},
 'suka': {'sukas': []},
 'sukaab': {'sukaabe': []},
 'sukaesine': {'sukaesinee': []},
 'sukal': {'sukale': []},
 'sukalin': {'sukalins': []},
 'sukan': {'sukane': []},
 'sukarchakia': {'sukarchakias': []},
 'sukarno': ['sukarnoism'],
 'sukarnoism': {'sukarnoisme': []},
 'sukarnoist': {'sukarnoists': []},
 'sukatu': {'sukatus': []},
 'sukc': {'sukces': []},
 'sukci': {'sukcy': []},
 'suke': {'suked': [], 'sukee': [], 'sukes': []},
 'sukea': {'sukeas': []},
 'sukeb': {'sukebator': []},
 'sukehid': {'sukehide': []},
 'sukekan': {'sukekane': []},
 'sukemun': {'sukemune': []},
 'sukerchakia': {'sukerchakias': []},
 'sukeshig': {'sukeshige': []},
 'suketsun': {'suketsune': []},
 'sukey': {'sukeys': []},
 'sukfac': {'sukface': []},
 'sukgeki': {'sukgeky': []},
 'sukgeri': {'sukgery': []},
 'sukgic': {'sukgical': []},
 'sukh': {'sukhe': []},
 'sukhaduhkh': {'sukhaduhkhe': []},
 'sukhal': {'sukhalal': []},
 'sukhan': {'sukhane': []},
 'sukhanov': {'sukhanovs': []},
 'sukhara': {'sukharas': []},
 'sukharevski': {'sukharevsky': []},
 'sukhat': {'sukhatal': []},
 'sukhatm': {'sukhatme': []},
 'sukhban': {'sukhbans': []},
 'sukhbun': {'sukhbuns': []},
 'sukhda': {'sukhdas': []},
 'sukhe': {'sukhee': []},
 'sukheb': {'sukhebator': []},
 'sukhind': {'sukhinder': []},
 'sukhjind': {'sukhjinder': []},
 'sukhmind': {'sukhminder': []},
 'sukhn': {'sukhne': []},
 'sukho': {'sukhos': []},
 'sukhodolet': {'sukhodolets': []},
 'sukhodolski': {'sukhodolsky': []},
 'sukhoi': {'sukhois': []},
 'sukhomlinov': {'sukhomlinovs': []},
 'sukhomlinski': {'sukhomlinsky': []},
 'sukhotin': {'sukhotins': []},
 'sukhoy': {'sukhoys': []},
 'sukhramda': {'sukhramdas': []},
 'sukhvind': {'sukhvinder': []},
 'sukhwind': {'sukhwinder': []},
 'suki': {'sukie': [], 'sukis': [], 'suky': ['sukys']},
 'sukia': {'sukias': []},
 'sukiennic': {'sukiennice': []},
 'sukijasov': {'sukijasovic': []},
 'sukk': {'sukke': []},
 'sukkah': {'sukkahs': []},
 'sukkari': {'sukkary': []},
 'sukkerfabrikk': {'sukkerfabrikker': []},
 'sukkiim': {'sukkiims': []},
 'sukko': {'sukkos': []},
 'sukl': {'sukle': []},
 'suklj': {'suklje': []},
 'sukmari': {'sukmary': []},
 'suko': {'sukos': []},
 'sukom': {'sukomal': []},
 'sukophant': {'sukophantes': []},
 'sukorianski': {'sukoriansky': []},
 'sukov': {'sukovic': []},
 'sukovoli': {'sukovoly': []},
 'sukpil': {'sukpilal': []},
 'sukr': {'sukre': [], 'sukrs': []},
 'sukran': {'sukraniti': []},
 'sukrari': {'sukrariiti': []},
 'sukre': {'sukree': []},
 'suks': {'sukses': []},
 'suksmabhuta': {'suksmabhutas': []},
 'sukt': {'sukte': ['suktes']},
 'sukta': {'suktas': []},
 'sukte': ['suktes'],
 'sukthank': {'sukthanker': []},
 'sukti': {'suktis': []},
 'suku': {'sukus': []},
 'sukuk': {'sukuks': []},
 'sukum': {'sukumal': [], 'sukume': []},
 'sukuma': {'sukumas': []},
 'sukun': {'sukune': []},
 'sukus': {'sukuse': []},
 'sukw': {'sukwe': []},
 'suky': ['sukys'],
 'sukzess': {'sukzession': [], 'sukzessive': []},
 'sukzessiv': {'sukzessiver': []},
 'sukzessivvergleich': {'sukzessivvergleichs': []},
 'sukzessiwergleich': {'sukzessiwergleichs': []},
 'sul': {'sulful': [], 'sulness': [], 'suls': []},
 'sula': {'sula': []},
 'suladi': {'suladis': []},
 'suladyn': {'suladyne': []},
 'sulaiman': {'sulaimans': []},
 'sulaimani': {'sulaimanis': []},
 'sulaimank': {'sulaimanke': []},
 'sulak': {'sulake': []},
 'sulakh': {'sulakhe': []},
 'sulakvelidz': {'sulakvelidze': []},
 'sulalatu': {'sulalatus': []},
 'sulam': {'sulamitis': []},
 'sulamericano': {'sulamericanos': []},
 'sulami': {'sulamis': []},
 'sulamit': {'sulamite': ['sulamites']},
 'sulamite': ['sulamites'],
 'suland': {'sulander': []},
 'sulank': {'sulanke': []},
 'sular': {'sulares': [], 'sularity': [], 'sulars': []},
 'sulari': {'sularis': [], 'sulary': []},
 'sulat': {'sulate': ['sulated', 'sulates'],
           'sulating': [],
           'sulation': ['sulations'],
           'sulator': ['sulators']},
 'sulate': ['sulated', 'sulates'],
 'sulation': ['sulations'],
 'sulator': ['sulators'],
 'sulatycki': {'sulatycky': []},
 'sulaw': {'sulawes': []},
 'sulawesi': {'sulawesi': []},
 'sulawesian': {'sulawesians': []},
 'sulayhid': {'sulayhids': []},
 'sulaymani': {'sulaymanis': []},
 'sulba': {'sulbas': []},
 'sulbasutra': {'sulbasutras': []},
 'sulbi': {'sulby': []},
 'sulc': {'sulce': [], 'sulcs': []},
 'sulca': {'sulcae': [], 'sulcas': []},
 'sulcalu': {'sulcalus': []},
 'sulcant': {'sulcantes': []},
 'sulcantibu': {'sulcantibus': []},
 'sulcar': {'sulcare': []},
 'sulcardu': {'sulcardus': []},
 'sulcat': {'sulcate': ['sulcated'],
            'sulcation': ['sulcations'],
            'sulcator': []},
 'sulcata': {'sulcatae': []},
 'sulcate': ['sulcated'],
 'sulcati': {'sulcatis': []},
 'sulcatifron': {'sulcatifrons': []},
 'sulcation': ['sulcations'],
 'sulcatip': {'sulcatipes': []},
 'sulcatisporit': {'sulcatisporites': []},
 'sulcatu': {'sulcatus': []},
 'sulci': {'sulcis': []},
 'sulcicolli': {'sulcicollis': []},
 'sulciden': {'sulcidens': []},
 'sulcif': {'sulcifer': []},
 'sulciformi': {'sulciformis': []},
 'sulcifron': {'sulcifrons': []},
 'sulcinodi': {'sulcinodis': []},
 'sulcip': {'sulcipes': []},
 'sulcirostri': {'sulcirostris': []},
 'sulciu': {'sulcius': []},
 'sulciventri': {'sulciventris': []},
 'sulck': {'sulcke': [], 'sulcks': []},
 'sulcld': {'sulclde': []},
 'sulcliff': {'sulcliffe': []},
 'sulco': {'sulcos': []},
 'sulcocommissur': {'sulcocommissural': []},
 'sulcogyr': {'sulcogyral': []},
 'sulcomargin': {'sulcomarginal': []},
 'sulcomarginali': {'sulcomarginalis': []},
 'sulconazol': {'sulconazole': []},
 'sulcoplasti': {'sulcoplasty': []},
 'sulcopolist': {'sulcopolistes': []},
 'sulcotrion': {'sulcotrione': []},
 'sulcraf': {'sulcrafate': []},
 'sulcralf': {'sulcralfate': []},
 'sulcrat': {'sulcrate': []},
 'sulcu': {'sulcus': []},
 'sulculu': {'sulculus': []},
 'sulcus': {'sulcus': []},
 'suld': {'sulde': []},
 'sulda': {'suldas': []},
 'suldier': {'suldiers': []},
 'suldu': {'suldus': []},
 'sule': {'suled': [],
          'sulee': [],
          'sulely': [],
          'sules': [],
          'suling': ['sulings']},
 'suleat': {'suleate': []},
 'suleatu': {'suleatus': []},
 'sulebel': {'sulebele': []},
 'suleiman': {'suleimans': []},
 'suleimani': {'suleimanie': []},
 'suleimaniy': {'suleimaniye': []},
 'suleimank': {'suleimanke': []},
 'suleimany': {'suleimanye': []},
 'suleimit': {'suleimite': ['suleimites']},
 'suleimite': ['suleimites'],
 'suleker': {'sulekere': []},
 'suleman': {'sulemane': []},
 'sulemaniy': {'sulemaniye': []},
 'sulemank': {'sulemanke': []},
 'sulen': {'sulens': []},
 'suleni': {'suleny': []},
 'sulent': {'sulentic': []},
 'suleri': {'sulery': []},
 'sulerjitski': {'sulerjitsky': []},
 'sulerzhitski': {'sulerzhitsky': []},
 'suleskerri': {'suleskerry': []},
 'suleu': {'suleus': []},
 'sulev': {'sulevs': []},
 'suleva': {'sulevae': []},
 'sulevia': {'suleviae': []},
 'suleym': {'suleymanci': ['suleymancis']},
 'suleyman': {'suleymane': [], 'suleymanic': [], 'suleymans': []},
 'suleymanci': ['suleymancis'],
 'suleymani': {'suleymanie': []},
 'suleymaniy': {'suleymaniye': []},
 'suleymannam': {'suleymanname': []},
 'sulfa': {'sulfa': []},
 'sulfaatreducti': {'sulfaatreductie': []},
 'sulfabenzamid': {'sulfabenzamide': []},
 'sulfac': {'sulface': []},
 'sulfacetamid': {'sulfacetamide': []},
 'sulfacetimid': {'sulfacetimide': []},
 'sulfachloropyridazin': {'sulfachloropyridazine': []},
 'sulfachlorpyridazin': {'sulfachlorpyridazine': []},
 'sulfacontain': {'sulfacontaining': []},
 'sulfacytin': {'sulfacytine': []},
 'sulfadiazen': {'sulfadiazene': []},
 'sulfadiazin': {'sulfadiazine': []},
 'sulfadimetin': {'sulfadimetine': []},
 'sulfadimidin': {'sulfadimidine': []},
 'sulfadizin': {'sulfadizine': []},
 'sulfadrug': {'sulfadrugs': []},
 'sulfaethidol': {'sulfaethidole': []},
 'sulfaethylthiadiazol': {'sulfaethylthiadiazole': []},
 'sulfafurazol': {'sulfafurazole': []},
 'sulfaguanadin': {'sulfaguanadine': []},
 'sulfaguanidin': {'sulfaguanidine': []},
 'sulfai': {'sulfaie': []},
 'sulfal': {'sulfale': [], 'sulfallate': []},
 'sulfalen': {'sulfalene': []},
 'sulfam': {'sulfamate': ['sulfamates'], 'sulfamic': []},
 'sulfamate': ['sulfamates'],
 'sulfamerazin': {'sulfamerazine': []},
 'sulfamerizin': {'sulfamerizine': []},
 'sulfamet': {'sulfameter': []},
 'sulfamethazin': {'sulfamethazine': []},
 'sulfamethazol': {'sulfamethazole': []},
 'sulfamethiazol': {'sulfamethiazole': []},
 'sulfamethizol': {'sulfamethizole': []},
 'sulfamethylthiadiazol': {'sulfamethylthiadiazole': []},
 'sulfamethylthiazol': {'sulfamethylthiazole': []},
 'sulfametopyrazin': {'sulfametopyrazine': []},
 'sulfamezathin': {'sulfamezathine': []},
 'sulfamid': {'sulfamide': ['sulfamides']},
 'sulfamidas': {'sulfamidase': []},
 'sulfamide': ['sulfamides'],
 'sulfamoylanthranil': {'sulfamoylanthranilic': []},
 'sulfamoylbenzo': {'sulfamoylbenzoic': []},
 'sulfan': {'sulfanate': [], 'sulfane': ['sulfanes'], 'sulfanic': []},
 'sulfanamid': {'sulfanamide': ['sulfanamides']},
 'sulfanamide': ['sulfanamides'],
 'sulfane': ['sulfanes'],
 'sulfanil': {'sulfanilate': [], 'sulfanilic': []},
 'sulfanilamid': {'sulfanilamide': []},
 'sulfanilamidopyrimidin': {'sulfanilamidopyrimidine': []},
 'sulfanilimid': {'sulfanilimide': []},
 'sulfanilylguanidin': {'sulfanilylguanidine': []},
 'sulfanomid': {'sulfanomide': ['sulfanomides']},
 'sulfanomide': ['sulfanomides'],
 'sulfantimonid': {'sulfantimonides': []},
 'sulfantimonit': {'sulfantimonite': ['sulfantimonites']},
 'sulfantimonite': ['sulfantimonites'],
 'sulfaphenazol': {'sulfaphenazole': []},
 'sulfapyradin': {'sulfapyradine': []},
 'sulfapyrazin': {'sulfapyrazine': []},
 'sulfapyridin': {'sulfapyridine': []},
 'sulfapyrimidin': {'sulfapyrimidine': ['sulfapyrimidines']},
 'sulfapyrimidine': ['sulfapyrimidines'],
 'sulfaqu': {'sulfaquents': []},
 'sulfaquept': {'sulfaquepts': []},
 'sulfarsenid': {'sulfarsenide': ['sulfarsenides']},
 'sulfarsenide': ['sulfarsenides'],
 'sulfarsenit': {'sulfarsenite': []},
 'sulfarsphenamin': {'sulfarsphenamine': []},
 'sulfasalazin': {'sulfasalazine': []},
 'sulfasalicyl': {'sulfasalicylic': []},
 'sulfasalt': {'sulfasalts': []},
 'sulfasymazin': {'sulfasymazine': []},
 'sulfat': {'sulfatation': [],
            'sulfate': ['sulfated', 'sulfater'],
            'sulfatic': [],
            'sulfating': [],
            'sulfation': ['sulfations'],
            'sulfatization': [],
            'sulfatized': [],
            'sulfatizing': [],
            'sulfats': []},
 'sulfatara': {'sulfataras': []},
 'sulfatas': {'sulfatase': ['sulfatases']},
 'sulfatase': ['sulfatases'],
 'sulfatc': {'sulfatcs': []},
 'sulfate': {'sulfatee': ['sulfatees']},
 'sulfatebear': {'sulfatebearing': []},
 'sulfatebind': {'sulfatebinding': []},
 'sulfatecarbon': {'sulfatecarbonate': []},
 'sulfatechlorid': {'sulfatechloride': []},
 'sulfatecontain': {'sulfatecontaining': []},
 'sulfatee': ['sulfatees'],
 'sulfatefre': {'sulfatefree': []},
 'sulfatepolyacrylamid': {'sulfatepolyacrylamide': []},
 'sulfatereduc': {'sulfatereducers': [], 'sulfatereducing': []},
 'sulfatereduct': {'sulfatereduction': []},
 'sulfateresist': {'sulfateresistant': [], 'sulfateresisting': []},
 'sulfatesulfur': {'sulfatesulfuric': []},
 'sulfathaladin': {'sulfathaladine': []},
 'sulfathalidin': {'sulfathalidine': []},
 'sulfathiazol': {'sulfathiazole': []},
 'sulfathiozol': {'sulfathiozole': []},
 'sulfati': {'sulfatis': []},
 'sulfatid': {'sulfatide': ['sulfatides']},
 'sulfatidas': {'sulfatidase': []},
 'sulfatide': ['sulfatides'],
 'sulfatidosi': {'sulfatidosis': []},
 'sulfation': ['sulfations'],
 'sulfato': {'sulfatos': []},
 'sulfatocer': {'sulfatoceric': []},
 'sulfatophosph': {'sulfatophosphate': []},
 'sulfatredukt': {'sulfatreduktion': []},
 'sulfazin': {'sulfazine': []},
 'sulfen': {'sulfenate': ['sulfenates'], 'sulfene': [], 'sulfenic': []},
 'sulfenamid': {'sulfenamide': ['sulfenamides']},
 'sulfenamide': ['sulfenamides'],
 'sulfenate': ['sulfenates'],
 'sulfentrazon': {'sulfentrazone': []},
 'sulfenyl': {'sulfenylated': [], 'sulfenylation': []},
 'sulfer': {'sulferance': [],
            'sulfered': [],
            'sulferer': ['sulferers'],
            'sulfering': ['sulferings'],
            'sulferous': [],
            'sulfers': []},
 'sulferer': ['sulferers'],
 'sulfering': ['sulferings'],
 'sulfet': {'sulfete': []},
 'sulfhi': {'sulfhy': []},
 'sulfhydr': {'sulfhydral': [],
              'sulfhydrate': ['sulfhydrates'],
              'sulfhydric': []},
 'sulfhydras': {'sulfhydrase': []},
 'sulfhydrate': ['sulfhydrates'],
 'sulfhydri': {'sulfhydry': []},
 'sulfhydril': {'sulfhydrile': [], 'sulfhydrils': []},
 'sulfhydryl': {'sulfhydrylation': [], 'sulfhydryls': []},
 'sulfhydrylas': {'sulfhydrylase': []},
 'sulfhydrylcontain': {'sulfhydrylcontaining': []},
 'sulfhydryldisulfid': {'sulfhydryldisulfide': []},
 'sulfic': {'sulfice': []},
 'sulfici': {'sulficiency': [], 'sulficient': ['sulficiently']},
 'sulficient': ['sulficiently'],
 'sulfid': {'sulfidation': [],
            'sulfide': ['sulfider', 'sulfided'],
            'sulfidic': [],
            'sulfiding': [],
            'sulfidities': [],
            'sulfidity': [],
            'sulfidization': [],
            'sulfidize': ['sulfidized'],
            'sulfidizing': [],
            'sulfids': []},
 'sulfidc': {'sulfidcs': []},
 'sulfide': ['sulfider', 'sulfided'],
 'sulfidebear': {'sulfidebearing': []},
 'sulfidecontain': {'sulfidecontaining': []},
 'sulfiderz': {'sulfiderze': []},
 'sulfidisch': {'sulfidische': ['sulfidischer']},
 'sulfidische': ['sulfidischer'],
 'sulfidize': ['sulfidized'],
 'sulfidogen': {'sulfidogenic': [], 'sulfidogens': []},
 'sulfidogenesi': {'sulfidogenesis': []},
 'sulfidoleukotrien': {'sulfidoleukotrienes': []},
 'sulfidopeptid': {'sulfidopeptide': []},
 'sulfihemist': {'sulfihemists': []},
 'sulfiir': {'sulfiiric': []},
 'sulfil': {'sulfill': ['sulfilled', 'sulfilling'], 'sulfilment': []},
 'sulfilimin': {'sulfilimines': []},
 'sulfill': ['sulfilled', 'sulfilling'],
 'sulfimid': {'sulfimide': []},
 'sulfin': {'sulfinate': ['sulfinates'],
            'sulfine': ['sulfines'],
            'sulfinic': []},
 'sulfinamid': {'sulfinamides': []},
 'sulfinate': ['sulfinates'],
 'sulfine': ['sulfines'],
 'sulfinpyrazon': {'sulfinpyrazone': []},
 'sulfinylpyruv': {'sulfinylpyruvate': []},
 'sulfio': {'sulfioe': []},
 'sulfisomidin': {'sulfisomidine': []},
 'sulfit': {'sulfitation': [],
            'sulfite': ['sulfites', 'sulfited'],
            'sulfitic': [],
            'sulfiting': []},
 'sulfitablaug': {'sulfitablauge': []},
 'sulfite': ['sulfites', 'sulfited'],
 'sulfitecontain': {'sulfitecontaining': []},
 'sulfitesensit': {'sulfitesensitive': []},
 'sulfitolysi': {'sulfitolysis': []},
 'sulfizol': {'sulfizole': []},
 'sulfld': {'sulflde': ['sulfldes']},
 'sulflde': ['sulfldes'],
 'sulflt': {'sulflte': []},
 'sulfoacet': {'sulfoacetate': ['sulfoacetates'], 'sulfoacetic': []},
 'sulfoacetate': ['sulfoacetates'],
 'sulfoacid': {'sulfoacids': []},
 'sulfoalumin': {'sulfoaluminate': ['sulfoaluminates']},
 'sulfoaluminate': ['sulfoaluminates'],
 'sulfoarsenid': {'sulfoarsenides': []},
 'sulfobacillu': {'sulfobacillus': []},
 'sulfobenzo': {'sulfobenzoate': [], 'sulfobenzoic': []},
 'sulfobetain': {'sulfobetaine': ['sulfobetaines']},
 'sulfobetaine': ['sulfobetaines'],
 'sulfobutyleth': {'sulfobutylether': []},
 'sulfocarbol': {'sulfocarbolate': ['sulfocarbolates']},
 'sulfocarbolate': ['sulfocarbolates'],
 'sulfocarbon': {'sulfocarbonate': []},
 'sulfochlorid': {'sulfochloride': ['sulfochlorides']},
 'sulfochloride': ['sulfochlorides'],
 'sulfochlorin': {'sulfochlorinated': [], 'sulfochlorination': []},
 'sulfochrom': {'sulfochromic': []},
 'sulfoconjug': {'sulfoconjugate': ['sulfoconjugates', 'sulfoconjugated'],
                 'sulfoconjugation': []},
 'sulfoconjugate': ['sulfoconjugates', 'sulfoconjugated'],
 'sulfocyan': {'sulfocyanate': ['sulfocyanates'], 'sulfocyanic': []},
 'sulfocyanate': ['sulfocyanates'],
 'sulfocyanid': {'sulfocyanide': ['sulfocyanides']},
 'sulfocyanide': ['sulfocyanides'],
 'sulfocystein': {'sulfocysteine': []},
 'sulfodismutan': {'sulfodismutans': []},
 'sulfoest': {'sulfoesters': []},
 'sulfof': {'sulfofication': []},
 'sulfofi': {'sulfofying': []},
 'sulfoformazylbenzen': {'sulfoformazylbenzene': []},
 'sulfogalactosylceramid': {'sulfogalactosylceramide': []},
 'sulfoglycolipid': {'sulfoglycolipids': []},
 'sulfogroup': {'sulfogroups': []},
 'sulfohydrolas': {'sulfohydrolase': ['sulfohydrolases']},
 'sulfohydrolase': ['sulfohydrolases'],
 'sulfoiduron': {'sulfoiduronate': []},
 'sulfoindocyanin': {'sulfoindocyanine': []},
 'sulfoisophthal': {'sulfoisophthalate': [], 'sulfoisophthalic': []},
 'sulfokinas': {'sulfokinase': ['sulfokinases']},
 'sulfokinase': ['sulfokinases'],
 'sulfolan': {'sulfolane': ['sulfolanes']},
 'sulfolane': ['sulfolanes'],
 'sulfolen': {'sulfolene': []},
 'sulfolipid': {'sulfolipids': []},
 'sulfolobacea': {'sulfolobaceae': []},
 'sulfolobal': {'sulfolobales': []},
 'sulfolobu': {'sulfolobus': []},
 'sulfomethyl': {'sulfomethylated': [], 'sulfomethylation': []},
 'sulfomucin': {'sulfomucins': []},
 'sulfomucopolysaccharid': {'sulfomucopolysaccharides': []},
 'sulfon': {'sulfonal': [],
            'sulfonate': ['sulfonated'],
            'sulfonating': [],
            'sulfonation': ['sulfonations'],
            'sulfonator': ['sulfonators'],
            'sulfone': ['sulfones'],
            'sulfonic': []},
 'sulfonamid': {'sulfonamide': [], 'sulfonamids': []},
 'sulfonamidc': {'sulfonamidcs': []},
 'sulfonamideresist': {'sulfonamideresistant': []},
 'sulfonamidesensit': {'sulfonamidesensitive': []},
 'sulfonanilid': {'sulfonanilide': ['sulfonanilides']},
 'sulfonanilide': ['sulfonanilides'],
 'sulfonat': {'sulfonatable': []},
 'sulfonate': ['sulfonated'],
 'sulfonation': ['sulfonations'],
 'sulfonator': ['sulfonators'],
 'sulfonchloramid': {'sulfonchloramide': []},
 'sulfondiethylmethan': {'sulfondiethylmethane': []},
 'sulfone': ['sulfones'],
 'sulfonephthalein': {'sulfonephthaleins': []},
 'sulfonethylmethan': {'sulfonethylmethane': []},
 'sulfoni': {'sulfonie': [], 'sulfony': []},
 'sulfonil': {'sulfonilic': []},
 'sulfonilamid': {'sulfonilamide': []},
 'sulfonimid': {'sulfonimide': ['sulfonimides']},
 'sulfonimide': ['sulfonimides'],
 'sulfoniqu': {'sulfoniques': []},
 'sulfonitr': {'sulfonitric': []},
 'sulfonmethan': {'sulfonmethane': []},
 'sulfonomid': {'sulfonomides': []},
 'sulfonphthalein': {'sulfonphthaleins': []},
 'sulfonurea': {'sulfonureas': []},
 'sulfonyl': {'sulfonylated': [], 'sulfonylation': []},
 'sulfonylamid': {'sulfonylamide': []},
 'sulfonylchlorid': {'sulfonylchloride': []},
 'sulfonyldianilin': {'sulfonyldianiline': []},
 'sulfonylfluorid': {'sulfonylfluoride': []},
 'sulfonylurea': {'sulfonylurea': []},
 'sulfonyurea': {'sulfonyureas': []},
 'sulfophthal': {'sulfophthalic': []},
 'sulfophthalein': {'sulfophthaleins': []},
 'sulfopropion': {'sulfopropionic': []},
 'sulfoprotein': {'sulfoproteins': []},
 'sulfoquinovos': {'sulfoquinovose': []},
 'sulforaphan': {'sulforaphane': ['sulforaphanes']},
 'sulforaphane': ['sulforaphanes'],
 'sulforesin': {'sulforesinates': []},
 'sulforhodamin': {'sulforhodamine': []},
 'sulforicin': {'sulforicinate': []},
 'sulforicinol': {'sulforicinoleate': [], 'sulforicinoleic': []},
 'sulforidazin': {'sulforidazine': []},
 'sulfos': {'sulfosate': []},
 'sulfosalicycl': {'sulfosalicyclic': []},
 'sulfosalicyl': {'sulfosalicylate': [], 'sulfosalicylic': []},
 'sulfosalt': {'sulfosalts': []},
 'sulfosalycil': {'sulfosalycilic': []},
 'sulfoselenid': {'sulfoselenide': ['sulfoselenides']},
 'sulfoselenide': ['sulfoselenides'],
 'sulfosil': {'sulfosilicate': []},
 'sulfostann': {'sulfostannate': []},
 'sulfosuccin': {'sulfosuccinate': ['sulfosuccinates'], 'sulfosuccinic': []},
 'sulfosuccinate': ['sulfosuccinates'],
 'sulfosuccinimid': {'sulfosuccinimide': []},
 'sulfot': {'sulfote': []},
 'sulfotransferas': {'sulfotransferase': ['sulfotransferases']},
 'sulfotransferase': ['sulfotransferases'],
 'sulfrag': {'sulfrage': []},
 'sulfridg': {'sulfridge': []},
 'sulftd': {'sulftde': []},
 'sulfur': ['sulfure',
            'sulfuric',
            'sulfured',
            'sulfures',
            'sulfuring',
            'sulfurize',
            'sulfurous',
            'sulfurated',
            'sulfureous',
            'sulfurized',
            'sulfurating',
            'sulfurizing',
            'sulfurously',
            'sulfuration',
            'sulfurization'],
 'sulfuran': {'sulfurane': ['sulfuranes']},
 'sulfurane': ['sulfuranes'],
 'sulfuras': {'sulfurase': []},
 'sulfuratu': {'sulfuratus': []},
 'sulfurbas': {'sulfurbased': []},
 'sulfurbear': {'sulfurbearing': []},
 'sulfurco': {'sulfurcoated': []},
 'sulfurcolor': {'sulfurcolored': []},
 'sulfurcont': {'sulfurcontent': []},
 'sulfurcontain': {'sulfurcontaining': []},
 'sulfurdefici': {'sulfurdeficient': []},
 'sulfurdepend': {'sulfurdependent': []},
 'sulfure': {'sulfurees': []},
 'sulfurei': {'sulfureis': []},
 'sulfurescen': {'sulfurescens': []},
 'sulfuret': {'sulfureted': [], 'sulfurets': [], 'sulfuretted': []},
 'sulfureu': {'sulfureus': []},
 'sulfureus': {'sulfureuse': ['sulfureuses']},
 'sulfureuse': ['sulfureuses'],
 'sulfurfre': {'sulfurfree': []},
 'sulfuri': {'sulfurie': [], 'sulfurious': [], 'sulfuris': [], 'sulfury': []},
 'sulfuriqu': {'sulfurique': ['sulfuriques']},
 'sulfurique': ['sulfuriques'],
 'sulfurit': {'sulfuritic': []},
 'sulfurlik': {'sulfurlike': []},
 'sulfurmetabol': {'sulfurmetabolizing': []},
 'sulfuro': {'sulfuros': []},
 'sulfurosa': {'sulfurosas': []},
 'sulfurplu': {'sulfurplus': []},
 'sulfurreduc': {'sulfurreducing': []},
 'sulfurreducen': {'sulfurreducens': []},
 'sulfurresist': {'sulfurresistant': []},
 'sulfurtransferas': {'sulfurtransferase': ['sulfurtransferases']},
 'sulfurtransferase': ['sulfurtransferases'],
 'sulfuryl': {'sulfurylated': [], 'sulfurylation': []},
 'sulfurylas': {'sulfurylase': ['sulfurylases']},
 'sulfurylase': ['sulfurylases'],
 'sulfut': {'sulfute': []},
 'sulfydryl': {'sulfydryls': []},
 'sulgenu': {'sulgenus': []},
 'sulgrav': {'sulgrave': []},
 'sulgrov': {'sulgrove': []},
 'sulh': {'sulhs': []},
 'sulhamst': {'sulhamsted': []},
 'sulhcient': {'sulhciently': []},
 'suli': {'sulie': [], 'sulis': [], 'suly': []},
 'suliat': {'suliate': []},
 'sulibu': {'sulibus': []},
 'sulid': {'sulids': []},
 'sulida': {'sulidae': []},
 'sulier': {'suliered': []},
 'suliici': {'suliicient': ['suliiciently']},
 'suliicient': ['suliiciently'],
 'suliject': {'sulijects': []},
 'sulika': {'sulikas': []},
 'sulima': {'sulimas': []},
 'suliman': {'sulimans': []},
 'sulimani': {'sulimany': []},
 'sulimany': {'sulimanye': []},
 'sulin': {'suline': [], 'sulinism': []},
 'suling': ['sulings'],
 'sulinu': {'sulinus': []},
 'suliot': {'suliote': ['suliotes'], 'suliots': []},
 'suliote': ['suliotes'],
 'sulioti': {'suliotis': []},
 'suliran': {'suliraning': []},
 'sulisburi': {'sulisbury': []},
 'sulisequ': {'sulisequent': ['sulisequently']},
 'sulisequent': ['sulisequently'],
 'sulisk': {'sulisker': []},
 'sulisobenzon': {'sulisobenzone': []},
 'sulist': {'sulistance': ['sulistances']},
 'sulistance': ['sulistances'],
 'sulitelmafeltet': {'sulitelmafeltets': []},
 'sulitjelmafeltet': {'sulitjelmafeltets': []},
 'sulitz': {'sulitzer': []},
 'suliv': {'sulivant': [], 'suliver': []},
 'sulivan': {'sulivane': [], 'sulivans': []},
 'suljag': {'suljagic': []},
 'sulject': {'suljects': []},
 'suljev': {'suljevic': []},
 'sulk': ['sulke', 'sulkes', 'sulked', 'sulking', 'sulkings'],
 'sulka': {'sulkas': []},
 'sulker': {'sulkers': []},
 'sulkey': {'sulkeys': []},
 'sulki': {'sulkiness': [], 'sulkis': [], 'sulky': []},
 'sulkili': {'sulkily': []},
 'sulkingli': {'sulkingly': []},
 'sulkowski': {'sulkowsky': []},
 'sulkylook': {'sulkylooking': []},
 'sull': {'sulle': ['sulled', 'sulleness'],
          'sulling': ['sullings'],
          'sullness': [],
          'sulls': []},
 'sulla': ['sullae'],
 'sullag': {'sullage': []},
 'sullan': {'sullane': [], 'sullans': []},
 'sullana': {'sullanae': []},
 'sullani': {'sullanis': []},
 'sullanu': {'sullanus': []},
 'sullard': {'sullards': []},
 'sullat': {'sullate': []},
 'sullcn': {'sullcnness': []},
 'sulle': {'sullee': []},
 'sullebarg': {'sullebarger': []},
 'sullect': {'sullecte': []},
 'sullen': {'sullened': [], 'sullener': [], 'sullenness': [], 'sullens': []},
 'sullenberg': {'sullenberger': []},
 'sullend': {'sullender': []},
 'sullenfac': {'sullenfaced': []},
 'sulleng': {'sullenger': []},
 'sullenli': {'sullenly': []},
 'sullenlook': {'sullenlooking': []},
 'sullenn': {'sullennes': []},
 'sullennef': {'sullennefs': []},
 'sullenness': {'sullennesse': []},
 'sullentemp': {'sullentempered': []},
 'suller': {'sullered': [], 'sullering': ['sullerings'], 'sullers': []},
 'sullering': ['sullerings'],
 'sulleu': {'sulleuness': []},
 'sullhof': {'sullhofer': []},
 'sulli': {'sullie': ['sullied'],
           'sulliness': [],
           'sully': ['sullyed', 'sullying', 'sullyings']},
 'sullia': {'sullias': []},
 'sulliag': {'sulliage': []},
 'sullic': {'sullice': []},
 'sullici': {'sulliciency': [], 'sullicient': ['sulliciently']},
 'sullicicntli': {'sullicicntly': []},
 'sullicient': ['sulliciently'],
 'sullid': {'sullide': ['sullides']},
 'sullide': ['sullides'],
 'sullie': ['sullied'],
 'sullig': {'sulligent': [], 'sulliger': []},
 'sullin': {'sullins': []},
 'sulling': {'sullinger': []},
 'sulliot': {'sulliotes': []},
 'sulliv': {'sullivant': ['sullivants'], 'sulliver': []},
 'sullivan': ['sullivane'],
 "sullivan'": {"sullivan's": []},
 'sullivanesqu': {'sullivanesque': []},
 'sullivanian': {'sullivanians': []},
 'sullivanit': {'sullivanite': ['sullivanites']},
 'sullivanite': ['sullivanites'],
 'sullivant': ['sullivants'],
 'sullogismo': {'sullogismos': []},
 'sulloniaca': {'sulloniacae': []},
 'sulloniaci': {'sulloniacis': []},
 'sullur': {'sulluric': []},
 'sullustan': {'sullustans': []},
 'sully': ['sullyed', 'sullying', 'sullyings'],
 'sullyprudhomm': {'sullyprudhomme': []},
 'sulman': {'sulmans': []},
 'sulmasi': {'sulmasy': []},
 'sulmazol': {'sulmazole': []},
 'sulmey': {'sulmeyer': []},
 'sulmierzyc': {'sulmierzyce': []},
 'sulmon': {'sulmone': []},
 'sulmonensi': {'sulmonensis': []},
 'sulmones': {'sulmonese': []},
 'sulnd': {'sulnde': ['sulndes']},
 'sulnde': ['sulndes'],
 'sulo': {'sulos': []},
 'sulod': {'sulods': []},
 'suloh': {'sulohate': []},
 'sulom': {'sulome': []},
 'sulou': {'sulous': []},
 'sulov': {'sulovic': []},
 'sulovski': {'sulovsky': []},
 'sulpat': {'sulpate': []},
 'sulpbat': {'sulpbate': []},
 'sulpbur': {'sulpburic': []},
 'sulpburet': {'sulpburets': []},
 'sulpburi': {'sulpburis': []},
 'sulpect': {'sulpected': []},
 'sulpenc': {'sulpence': []},
 "sulph'ri": {"sulph'ry": []},
 'sulpha': {'sulpha': []},
 'sulphacetamid': {'sulphacetamide': []},
 'sulphadiazin': {'sulphadiazine': []},
 'sulphadimidin': {'sulphadimidine': []},
 'sulphadrug': {'sulphadrugs': []},
 'sulphafurazol': {'sulphafurazole': []},
 'sulphaguanadin': {'sulphaguanadine': []},
 'sulphaguanidin': {'sulphaguanidine': []},
 'sulphai': {'sulphaie': []},
 'sulphal': {'sulphale': []},
 'sulpham': {'sulphamate': ['sulphamates'], 'sulphamic': []},
 'sulphamate': ['sulphamates'],
 'sulphamerazin': {'sulphamerazine': []},
 'sulphamethazin': {'sulphamethazine': []},
 'sulphamethizol': {'sulphamethizole': []},
 'sulphamezathin': {'sulphamezathine': []},
 'sulphamid': {'sulphamide': ['sulphamides']},
 'sulphamidas': {'sulphamidase': []},
 'sulphamide': ['sulphamides'],
 'sulphamin': {'sulphamine': []},
 'sulphan': {'sulphane': []},
 'sulphanamid': {'sulphanamide': ['sulphanamides']},
 'sulphanamide': ['sulphanamides'],
 'sulphanil': {'sulphanilate': [], 'sulphanilic': []},
 'sulphanilamid': {'sulphanilamide': ['sulphanilamides']},
 'sulphanilamide': ['sulphanilamides'],
 'sulphanilimid': {'sulphanilimide': []},
 'sulphanomid': {'sulphanomides': []},
 'sulphantimon': {'sulphantimonate': ['sulphantimonates'],
                  'sulphantimonic': []},
 'sulphantimonate': ['sulphantimonates'],
 'sulphantimoni': {'sulphantimoniate': ['sulphantimoniates']},
 'sulphantimoniate': ['sulphantimoniates'],
 'sulphantimonid': {'sulphantimonide': ['sulphantimonides']},
 'sulphantimonide': ['sulphantimonides'],
 'sulphantimonit': {'sulphantimonite': ['sulphantimonites']},
 'sulphantimonite': ['sulphantimonites'],
 'sulphaphenazol': {'sulphaphenazole': []},
 'sulphapyridin': {'sulphapyridine': []},
 'sulpharsen': {'sulpharsenate': ['sulpharsenates'], 'sulpharsenic': []},
 'sulpharsenate': ['sulpharsenates'],
 'sulpharseni': {'sulpharseniate': [], 'sulpharsenious': []},
 'sulpharsenid': {'sulpharsenide': ['sulpharsenides']},
 'sulpharsenide': ['sulpharsenides'],
 'sulpharsenit': {'sulpharsenite': ['sulpharsenites']},
 'sulpharsenite': ['sulpharsenites'],
 'sulpharsphenamin': {'sulpharsphenamine': []},
 'sulphasalazin': {'sulphasalazine': []},
 'sulphasomidin': {'sulphasomidine': []},
 'sulphasomizol': {'sulphasomizole': []},
 'sulphat': {'sulphatation': [],
             'sulphate': ['sulphated'],
             'sulphatic': [],
             'sulphating': [],
             'sulphation': [],
             'sulphatization': [],
             'sulphatized': [],
             'sulphatizing': [],
             'sulphats': []},
 'sulphatas': {'sulphatase': ['sulphatases']},
 'sulphatase': ['sulphatases'],
 'sulphate': ['sulphated'],
 'sulphatebear': {'sulphatebearing': []},
 'sulphatecontain': {'sulphatecontaining': []},
 'sulphatepolyacrylamid': {'sulphatepolyacrylamide': []},
 'sulphatereduc': {'sulphatereducing': []},
 'sulphateresist': {'sulphateresistant': [], 'sulphateresisting': []},
 'sulphathalidin': {'sulphathalidine': []},
 'sulphathiazol': {'sulphathiazole': []},
 'sulphati': {'sulphatis': []},
 'sulphatid': {'sulphatide': ['sulphatides']},
 'sulphatide': ['sulphatides'],
 'sulphazotis': {'sulphazotised': []},
 'sulphen': {'sulphenic': []},
 'sulphenamid': {'sulphenamide': ['sulphenamides']},
 'sulphenamide': ['sulphenamides'],
 'sulphenon': {'sulphenone': []},
 'sulpher': {'sulpheric': [], 'sulpherous': []},
 'sulpheret': {'sulpherets': [], 'sulpheretted': []},
 'sulphetron': {'sulphetrone': []},
 'sulphhydr': {'sulphhydrate': [], 'sulphhydric': []},
 'sulphi': {'sulphis': []},
 'sulphid': {'sulphidation': [],
             'sulphide': ['sulphided'],
             'sulphidic': [],
             'sulphiding': [],
             'sulphidity': [],
             'sulphidization': [],
             'sulphidize': ['sulphidized'],
             'sulphidizing': [],
             'sulphids': []},
 'sulphide': ['sulphided'],
 'sulphidebear': {'sulphidebearing': []},
 'sulphidecontain': {'sulphidecontaining': []},
 'sulphidis': {'sulphidisation': [], 'sulphidised': [], 'sulphidising': []},
 'sulphidize': ['sulphidized'],
 'sulphidogen': {'sulphidogenic': []},
 'sulphidopeptid': {'sulphidopeptide': []},
 'sulphimid': {'sulphimide': []},
 'sulphin': {'sulphinate': ['sulphinates'],
             'sulphine': ['sulphines'],
             'sulphinic': []},
 'sulphinate': ['sulphinates'],
 'sulphindigot': {'sulphindigotate': [], 'sulphindigotic': []},
 'sulphine': ['sulphines'],
 'sulphinid': {'sulphinide': []},
 'sulphinpyrazon': {'sulphinpyrazone': []},
 'sulphion': {'sulphions': []},
 'sulphit': {'sulphitation': [],
             'sulphite': ['sulphites', 'sulphited'],
             'sulphitic': [],
             'sulphiting': []},
 'sulphite': ['sulphites', 'sulphited'],
 'sulphitolysi': {'sulphitolysis': []},
 'sulphnret': {'sulphnrets': []},
 'sulphnt': {'sulphnte': []},
 'sulphoacet': {'sulphoacetate': [], 'sulphoacetic': []},
 'sulphoacid': {'sulphoacids': []},
 'sulphoalumin': {'sulphoaluminate': ['sulphoaluminates']},
 'sulphoaluminate': ['sulphoaluminates'],
 'sulphoarsenid': {'sulphoarsenides': []},
 'sulphobenzen': {'sulphobenzene': []},
 'sulphobenzid': {'sulphobenzide': []},
 'sulphobenzo': {'sulphobenzoate': [], 'sulphobenzoic': []},
 'sulphobetain': {'sulphobetaine': ['sulphobetaines']},
 'sulphobetaine': ['sulphobetaines'],
 'sulphobismuthit': {'sulphobismuthites': []},
 'sulphocarbamid': {'sulphocarbamide': []},
 'sulphocarbol': {'sulphocarbolate': ['sulphocarbolates'],
                  'sulphocarbolic': []},
 'sulphocarbola': {'sulphocarbolas': []},
 'sulphocarbolate': ['sulphocarbolates'],
 'sulphocarbon': {'sulphocarbonate': ['sulphocarbonates'],
                  'sulphocarbonic': []},
 'sulphocarbonate': ['sulphocarbonates'],
 'sulphochlorid': {'sulphochloride': ['sulphochlorides']},
 'sulphochloride': ['sulphochlorides'],
 'sulphochlorin': {'sulphochlorinated': [], 'sulphochlorination': []},
 'sulphochrom': {'sulphochromic': []},
 'sulphoconjug': {'sulphoconjugated': [],
                  'sulphoconjugates': [],
                  'sulphoconjugation': []},
 'sulphocyan': {'sulphocyanate': ['sulphocyanates'], 'sulphocyanic': []},
 'sulphocyanate': ['sulphocyanates'],
 'sulphocyanid': {'sulphocyanide': ['sulphocyanides'], 'sulphocyanids': []},
 'sulphocyanide': ['sulphocyanides'],
 'sulphocyauid': {'sulphocyauide': []},
 'sulphocystein': {'sulphocysteine': []},
 'sulphoeyanid': {'sulphoeyanide': []},
 'sulphoglycer': {'sulphoglyceric': []},
 'sulphohydr': {'sulphohydrate': [], 'sulphohydric': []},
 'sulphohydrolas': {'sulphohydrolase': []},
 'sulphokinas': {'sulphokinase': []},
 'sulphol': {'sulpholeic': []},
 'sulpholan': {'sulpholane': []},
 'sulpholipid': {'sulpholipids': []},
 'sulpholobu': {'sulpholobus': []},
 'sulphometh': {'sulphomethate': []},
 'sulphomolybd': {'sulphomolybdate': [], 'sulphomolybdic': []},
 'sulphomucin': {'sulphomucins': []},
 'sulphomucopolysaccharid': {'sulphomucopolysaccharides': []},
 'sulphon': {'sulphonal': ['sulphonals'],
             'sulphonate': ['sulphonated', 'sulphonates'],
             'sulphonating': [],
             'sulphonation': ['sulphonations'],
             'sulphonator': ['sulphonators'],
             'sulphone': ['sulphones'],
             'sulphonic': []},
 'sulphonal': ['sulphonals'],
 'sulphonamid': {'sulphonamide': ['sulphonamides']},
 'sulphonamidc': {'sulphonamidcs': []},
 'sulphonamide': ['sulphonamides'],
 'sulphonamideresist': {'sulphonamideresistant': []},
 'sulphonanilid': {'sulphonanilide': []},
 'sulphonaphthal': {'sulphonaphthalic': []},
 'sulphonat': {'sulphonatable': []},
 'sulphonate': ['sulphonated', 'sulphonates'],
 'sulphonation': ['sulphonations'],
 'sulphonator': ['sulphonators'],
 'sulphonchloramid': {'sulphonchloramide': []},
 'sulphone': ['sulphones'],
 'sulphonephthalein': {'sulphonephthaleins': []},
 'sulphonethylmethan': {'sulphonethylmethane': []},
 'sulphoni': {'sulphonie': []},
 'sulphonilamid': {'sulphonilamide': []},
 'sulphonitr': {'sulphonitric': []},
 'sulphonmethan': {'sulphonmethane': []},
 'sulphonomid': {'sulphonomide': ['sulphonomides']},
 'sulphonomide': ['sulphonomides'],
 'sulphonphthalein': {'sulphonphthaleins': []},
 'sulphonyl': {'sulphonylation': []},
 'sulphonylchlorid': {'sulphonylchloride': []},
 'sulphonylurea': {'sulphonylureas': []},
 'sulphophen': {'sulphophenic': []},
 'sulphophil': {'sulphophile': []},
 'sulphopurpur': {'sulphopurpuric': []},
 'sulphor': {'sulphoric': [], 'sulphorous': []},
 'sulphoraphan': {'sulphoraphane': []},
 'sulphorhodamin': {'sulphorhodamine': []},
 'sulphoricin': {'sulphoricinate': []},
 'sulphoricinol': {'sulphoricinoleate': [], 'sulphoricinoleic': []},
 'sulphosalicycl': {'sulphosalicyclic': []},
 'sulphosalicyl': {'sulphosalicylate': [], 'sulphosalicylic': []},
 'sulphosalt': {'sulphosalts': []},
 'sulphoselenid': {'sulphoselenide': ['sulphoselenides']},
 'sulphoselenide': ['sulphoselenides'],
 'sulphostann': {'sulphostannate': ['sulphostannates']},
 'sulphostannate': ['sulphostannates'],
 'sulphosuccin': {'sulphosuccinate': ['sulphosuccinates'],
                  'sulphosuccinic': []},
 'sulphosuccinate': ['sulphosuccinates'],
 'sulphotellurid': {'sulphotelluride': []},
 'sulphotransferas': {'sulphotransferase': ['sulphotransferases']},
 'sulphotransferase': ['sulphotransferases'],
 'sulphovanad': {'sulphovanadic': []},
 'sulphovin': {'sulphovinate': ['sulphovinates'], 'sulphovinic': []},
 'sulphovinate': ['sulphovinates'],
 'sulphrou': {'sulphrous': []},
 'sulphu': {'sulphue': [], 'sulphus': []},
 'sulphur': ['sulphure',
             'sulphures',
             'sulphured',
             'sulphuric',
             'sulphurous',
             'sulphuring',
             'sulphurate',
             'sulphurize',
             'sulphurator',
             'sulphureous',
             'sulphurings',
             'sulphurated',
             'sulphurized',
             'sulphurates',
             'sulphurizing',
             'sulphuration',
             'sulphurating',
             'sulphurously',
             'sulphureously',
             'sulphurically',
             'sulphurization',
             'sulphurousness',
             'sulphureousness'],
 'sulphurata': {'sulphuratae': []},
 'sulphuratu': {'sulphuratus': []},
 'sulphurbath': {'sulphurbaths': []},
 'sulphurbear': {'sulphurbearing': []},
 'sulphurcolor': {'sulphurcolored': []},
 'sulphurcolour': {'sulphurcoloured': []},
 'sulphurcompound': {'sulphurcompounds': []},
 'sulphurcont': {'sulphurcontent': []},
 'sulphurcontain': {'sulphurcontaining': []},
 'sulphurcrest': {'sulphurcrested': []},
 'sulphurct': {'sulphurcted': [], 'sulphurcts': []},
 'sulphurdal': {'sulphurdale': []},
 'sulphurdefici': {'sulphurdeficient': []},
 'sulphurea': {'sulphureas': []},
 'sulphurei': {'sulphureis': []},
 'sulphureipygiu': {'sulphureipygius': []},
 'sulphurel': {'sulphurels': []},
 'sulphuren': {'sulphurens': []},
 'sulphurescen': {'sulphurescens': []},
 'sulphuret': {'sulphureted': [],
               'sulphurets': [],
               'sulphuretted': [],
               'sulphuretting': []},
 'sulphureu': {'sulphureus': []},
 'sulphurfre': {'sulphurfree': []},
 'sulphurfum': {'sulphurfumes': []},
 'sulphuri': {'sulphurie': [],
              'sulphurious': [],
              'sulphuris': [],
              'sulphury': []},
 'sulphuricu': {'sulphuricus': []},
 'sulphurid': {'sulphurides': []},
 'sulphuriqu': {'sulphurique': []},
 'sulphuris': {'sulphurisation': [], 'sulphurised': [], 'sulphurising': []},
 'sulphurlik': {'sulphurlike': []},
 'sulphurmercuri': {'sulphurmercury': []},
 'sulphurow': {'sulphurows': []},
 'sulphurret': {'sulphurreted': [], 'sulphurretted': []},
 'sulphurspr': {'sulphursprings': []},
 'sulphurtip': {'sulphurtipped': []},
 'sulphurtransferas': {'sulphurtransferase': []},
 'sulphuru': {'sulphurus': []},
 'sulphurwat': {'sulphurwater': []},
 'sulphuryl': {'sulphurylation': []},
 'sulphurylas': {'sulphurylase': []},
 'sulphut': {'sulphute': []},
 'sulphydr': {'sulphydral': [],
              'sulphydrate': ['sulphydrates'],
              'sulphydric': []},
 'sulphydrate': ['sulphydrates'],
 'sulphydryl': {'sulphydryls': []},
 'sulphydrylcontain': {'sulphydrylcontaining': []},
 'sulpi': {'sulpis': [], 'sulpy': []},
 'sulpic': {'sulpice': []},
 'sulpiceri': {'sulpicerie': []},
 'sulpici': {'sulpicious': []},
 'sulpicia': {'sulpiciae': [], 'sulpicias': []},
 'sulpician': {'sulpicians': []},
 'sulpicianu': {'sulpicianus': []},
 'sulpicien': {'sulpiciens': []},
 'sulpicienn': {'sulpicienne': []},
 'sulpicin': {'sulpicins': []},
 'sulpiciu': {'sulpicius': []},
 'sulpiciusseveru': {'sulpiciusseverus': []},
 'sulpiclu': {'sulpiclus': []},
 'sulpicu': {'sulpicus': []},
 'sulpidu': {'sulpidus': []},
 'sulpie': {'sulpiee': []},
 'sulpieiu': {'sulpieius': []},
 'sulpio': {'sulpioe': []},
 'sulpioiu': {'sulpioius': []},
 'sulpirid': {'sulpiride': ['sulpirides']},
 'sulpiride': ['sulpirides'],
 'sulpitian': {'sulpitians': []},
 'sulpitiu': {'sulpitius': []},
 'sulpiu': {'sulpius': []},
 'sulpk': {'sulpke': []},
 'sulpkiu': {'sulpkius': []},
 'sulplat': {'sulplate': []},
 'sulplc': {'sulplce': []},
 'sulplciu': {'sulplcius': []},
 'sulpliat': {'sulpliate': []},
 'sulplic': {'sulplice': []},
 'sulpliid': {'sulpliide': []},
 'sulpnat': {'sulpnate': []},
 'sulpnur': {'sulpnuric': []},
 'sulprid': {'sulpride': []},
 'sulprofo': {'sulprofos': []},
 'sulproston': {'sulprostone': []},
 'sulptur': {'sulpture': ['sulptures']},
 'sulpture': ['sulptures'],
 'sulpur': {'sulpure': [], 'sulpuric': []},
 'sulra': {'sulras': []},
 'sulrid': {'sulride': []},
 'sulrur': {'sulruric': []},
 'suls': {'sulse': []},
 'sulsberg': {'sulsberger': []},
 'sulsil': {'sulsilled': [], 'sulsilling': [], 'sulsilment': []},
 'sulski': {'sulsky': []},
 'sulsom': {'sulsome': []},
 'sulspic': {'sulspice': []},
 'sulss': {'sulsse': []},
 'sulstanc': {'sulstance': ['sulstances']},
 'sulstance': ['sulstances'],
 'sult': {'sultative': [], 'sulte': ['sulted'], 'sulting': [], 'sults': []},
 'sulta': {'sultaness': ['sultanesses'], 'sultas': []},
 'sultabl': {'sultable': []},
 'sultablllti': {'sultablllty': []},
 'sultado': {'sultados': []},
 'sultain': {'sultaines': []},
 'sultam': {'sultams': []},
 'sultan': ['sultane',
            'sultanes',
            'sultanic',
            'sultanate',
            'sultanism',
            'sultanized',
            'sultanically'],
 'sultana': {'sultana': []},
 'sultanabad': {'sultanabads': []},
 'sultanat': {'sultanats': []},
 'sultanc': {'sultancy': []},
 'sultane': {'sultanee': []},
 'sultanesqu': {'sultanesque': []},
 'sultaness': ['sultanesses'],
 'sultaneu': {'sultaneus': []},
 'sultangaliev': {'sultangalievism': []},
 'sultangalievism': {'sultangalievisme': []},
 'sultangung': {'sultangunge': []},
 'sultani': {'sultanie': ['sultanies'], 'sultanis': [], 'sultany': []},
 'sultanie': ['sultanies'],
 'sultanin': {'sultanins': []},
 'sultanis': {'sultanises': []},
 'sultanist': {'sultanistic': []},
 'sultaniy': {'sultaniye': []},
 'sultanli': {'sultanly': []},
 'sultanlik': {'sultanlike': []},
 'sultann': {'sultanne': []},
 'sultanov': {'sultanovic': []},
 'sultanpor': {'sultanpore': []},
 'sultanri': {'sultanry': []},
 'sultant': {'sultantate': [], 'sultante': [], 'sultants': []},
 'sultantep': {'sultantepe': []},
 'sultanu': {'sultanus': []},
 'sultanzad': {'sultanzade': []},
 'sultat': {'sultate': [], 'sultation': ['sultations'], 'sultats': []},
 'sultation': ['sultations'],
 'sultato': {'sultatos': []},
 'sultaun': {'sultauns': []},
 'sultdn': {'sultdns': []},
 'sulte': {'sultee': []},
 'sultemei': {'sultemeier': []},
 'sultemey': {'sultemeyer': []},
 'sulter': {'sultered': [], 'sultering': []},
 'sulthiam': {'sulthiame': []},
 'sulti': {'sultis': [], 'sulty': []},
 'sultici': {'sulticient': []},
 'sultid': {'sultide': ['sultides']},
 'sultide': ['sultides'],
 'sultin': {'sultinate': []},
 'sultingli': {'sultingly': []},
 'sultiv': {'sultivation': []},
 'sultnat': {'sultnate': []},
 'sulton': {'sultone': ['sultones']},
 'sultone': ['sultones'],
 'sultoprid': {'sultopride': []},
 'sultori': {'sultory': []},
 'sultri': {'sultriness': [], 'sultry': []},
 'sultrili': {'sultrily': []},
 'sultu': {'sultus': []},
 'sultun': {'sultunate': []},
 'sultur': {'sultural': [], 'sulture': ['sultures'], 'sulturic': []},
 'sulture': ['sultures'],
 'sultz': {'sultze': []},
 'sultzberg': {'sultzberger': []},
 'sulu': {'sulus': []},
 'suluan': {'suluans': []},
 'suluano': {'suluanos': []},
 'sulubl': {'suluble': []},
 'suluensi': {'suluensis': []},
 'suluf': {'sulufou': []},
 'suluk': {'suluks': []},
 'sulukul': {'sulukule': []},
 'sulum': {'sulumal': [], 'sulumeli': []},
 'sulung': {'sulungs': []},
 'sulur': {'sulure': []},
 'sulut': {'sulution': ['sulutions']},
 'sulutari': {'sulutary': []},
 'sulution': ['sulutions'],
 'sulvanit': {'sulvanite': []},
 'sulvant': {'sulvantes': []},
 'sulvasutra': {'sulvasutras': []},
 'sulvat': {'sulvation': [], 'sulvator': []},
 'sulw': {'sulwe': []},
 'sulwel': {'sulwell': []},
 'sulwequ': {'sulwequent': ['sulwequently']},
 'sulwequent': ['sulwequently'],
 'sulwtanc': {'sulwtance': ['sulwtances']},
 'sulwtance': ['sulwtances'],
 'sulyard': {'sulyarde': [], 'sulyards': []},
 'sulyect': {'sulyects': []},
 'sulyo': {'sulyos': []},
 'sulz': {'sulze': []},
 'sulzbach': {'sulzbacher': [], 'sulzbachs': []},
 'sulzback': {'sulzbacker': []},
 'sulzberg': {'sulzberger': ['sulzbergers']},
 'sulzberger': ['sulzbergers'],
 'sulzbi': {'sulzby': []},
 'sulzburg': {'sulzburger': []},
 'sulzenbach': {'sulzenbacher': []},
 'sulzer': {'sulzers': []},
 'sulzl': {'sulzle': []},
 'sum': ['summed', 'sumness', 'summing', 'summings'],
 "sum'": {"sum'e": []},
 'suma': {'sumae': [], 'sumas': []},
 'sumaar': {'sumaarized': []},
 'sumaari': {'sumaary': []},
 'sumabl': {'sumable': ['sumables'], 'sumably': []},
 'sumable': ['sumables'],
 'sumac': ['sumacal'],
 'sumaca': {'sumacas': []},
 'sumach': ['sumached'],
 'sumada': {'sumadas': []},
 'sumado': {'sumados': []},
 'sumag': {'sumagic': []},
 'sumakeri': {'sumakeris': []},
 'sumale': {'sumalee': []},
 'sumali': {'sumalis': []},
 'sumam': {'sumame': ['sumames', 'sumamed']},
 'sumame': ['sumames', 'sumamed'],
 'sumament': {'sumamente': []},
 'sumamo': {'sumamos': []},
 'sumamu': {'sumamus': []},
 'suman': {'sumane': [], 'sumans': []},
 'sumana': {'sumanas': []},
 'sumandos': {'sumandose': []},
 'sumang': {'sumangal': [], 'sumange': []},
 'sumangali': {'sumangalis': []},
 'sumani': {'sumanis': []},
 'sumanov': {'sumanovic': []},
 'sumanski': {'sumansky': []},
 'sumantqu': {'sumantque': []},
 'sumar': {'sumare': [],
           'sumarize': ['sumarized', 'sumarizes'],
           'sumarizing': []},
 'sumaresinol': {'sumaresinolic': []},
 'sumari': {'sumaries': [], 'sumary': []},
 'sumaria': {'sumarias': []},
 'sumariament': {'sumariamente': []},
 'sumarian': {'sumarians': []},
 'sumarili': {'sumarily': []},
 'sumario': {'sumarios': []},
 'sumaris': {'sumarise': ['sumarises', 'sumarised']},
 'sumarise': ['sumarises', 'sumarised'],
 'sumarize': ['sumarized', 'sumarizes'],
 'sumars': {'sumarse': []},
 'sumat': {'sumate': [], 'sumation': []},
 'sumathi': {'sumathy': []},
 'sumatra': ['sumatrae'],
 'sumatraan': {'sumatraans': []},
 'sumatraansch': {'sumatraansche': []},
 'sumatraensi': {'sumatraensis': []},
 'sumatralith': {'sumatraliths': []},
 'sumatran': {'sumatran': []},
 'sumatranai': {'sumatranais': []},
 'sumatranu': {'sumatranus': []},
 'sumatrens': {'sumatrense': []},
 'sumatrensi': {'sumatrensis': []},
 'sumatres': {'sumatrese': []},
 'sumatrian': {'sumatrians': []},
 'sumaturel': {'sumaturelle': []},
 'sumauska': {'sumauskas': []},
 'sumavi': {'sumavy': []},
 'sumavski': {'sumavsky': []},
 'sumay': {'sumaye': []},
 'sumb': {'sumbe': [], 'sumbing': []},
 'sumba': {'sumbas': []},
 'sumbadra': {'sumbadras': []},
 'sumbaje': {'sumbajee': []},
 'sumban': {'sumbane': []},
 'sumbanes': {'sumbanese': []},
 'sumbarin': {'sumbarine': ['sumbarines']},
 'sumbarine': ['sumbarines'],
 'sumbawan': {'sumbawans': []},
 'sumbawanes': {'sumbawanese': []},
 'sumbeam': {'sumbeams': []},
 'sumbebeko': {'sumbebekos': []},
 'sumber': {'sumbers': []},
 'sumberg': {'sumberged': []},
 'sumbersumb': {'sumbersumber': []},
 'sumbhaje': {'sumbhajee': []},
 'sumbhulpor': {'sumbhulpore': []},
 'sumbi': {'sumby': []},
 'sumbiss': {'sumbission': []},
 'sumbit': {'sumbitted': [], 'sumbitting': []},
 'sumbitch': {'sumbitches': []},
 'sumbodi': {'sumbody': []},
 'sumbol': {'sumbolic': [], 'sumbols': []},
 'sumboon': {'sumboonant': []},
 'sumboulo': {'sumboulos': []},
 'sumbuddi': {'sumbuddy': []},
 'sumbulpor': {'sumbulpore': []},
 'sumc': {'sumce': [], 'sumcs': []},
 'sumcer': {'sumcere': []},
 'sumcien': {'sumciens': []},
 'sumcienc': {'sumciency': []},
 'sumciendi': {'sumciendy': []},
 'sumcient': {'sumcienter': [], 'sumciently': []},
 'sumcr': {'sumcre': [], 'sumcrs': []},
 'sumcrian': {'sumcrians': []},
 'sumdeil': {'sumdeill': []},
 'sumdel': {'sumdele': [], 'sumdell': []},
 'sume': {'sumed': [], 'sumeli': [], 'sumes': [], 'suming': []},
 'sumeb': {'sumebant': []},
 'sumedha': {'sumedhas': []},
 'sumedli': {'sumedly': []},
 'sumeghi': {'sumeghy': []},
 'sumel': {'sumell': []},
 'sumela': {'sumelas': []},
 'sumeliu': {'sumelius': []},
 'sumemu': {'sumemus': []},
 'sumen': {'sumene': [], 'sumens': []},
 'sumenan': {'sumenans': []},
 'sumenda': {'sumendae': [], 'sumendas': []},
 'sumendi': {'sumendis': []},
 'sumendo': {'sumendos': []},
 'sumendu': {'sumendus': []},
 'sument': {'sumente': ['sumentes']},
 'sumente': ['sumentes'],
 'sumenti': {'sumentis': []},
 'sumentibu': {'sumentibus': []},
 'sumer': ['sumere',
           'sumeral',
           'sumeres',
           'sumeric',
           'sumerer',
           'sumerent',
           'sumerism'],
 'sumeral': {'sumerall': []},
 'sumercot': {'sumercote': []},
 'sumerg': {'sumerge': ['sumerged']},
 'sumerge': ['sumerged'],
 'sumergida': {'sumergidas': []},
 'sumergido': {'sumergidos': []},
 'sumergiendos': {'sumergiendose': []},
 'sumergirm': {'sumergirme': []},
 'sumergirs': {'sumergirse': []},
 'sumeri': {'sumerier': [], 'sumery': []},
 'sumerian': {'sumerian': []},
 'sumerien': {'sumeriens': []},
 'sumerienn': {'sumerienne': ['sumeriennes']},
 'sumerienne': ['sumeriennes'],
 'sumeriologist': {'sumeriologists': []},
 'sumerisch': {'sumerische': ['sumerisches', 'sumerischer']},
 'sumerische': ['sumerisches', 'sumerischer'],
 'sumerl': {'sumerled': [], 'sumerling': []},
 'sumerlan': {'sumerlans': []},
 'sumerogram': {'sumerograms': []},
 'sumerolog': {'sumerological': [], 'sumerology': []},
 'sumerologist': {'sumerologists': []},
 'sumers': {'sumersion': []},
 'sumerset': {'sumersete': []},
 'sumerskil': {'sumerskill': []},
 'sumeru': {'sumerus': []},
 'sumervil': {'sumerville': []},
 'sumerwel': {'sumerwell': []},
 'sumeth': {'sumething': []},
 'sumetim': {'sumetimes': []},
 'sumetym': {'sumetyme': []},
 'sumev': {'sumever': []},
 'sumf': {'sumfing': []},
 'sumfrequ': {'sumfrequency': []},
 'sumgam': {'sumgame': []},
 'sumggl': {'sumggling': []},
 'sumhari': {'sumhary': []},
 'sumi': {'sumie': [], 'sumis': [], 'sumy': []},
 'sumic': {'sumice': []},
 'sumida': {'sumidas': []},
 'sumidero': {'sumideros': []},
 'sumido': {'sumidos': []},
 'sumieni': {'sumienie': []},
 'sumil': {'sumile': [], 'sumiller': []},
 'sumimu': {'sumimus': []},
 'sumin': {'sumine': ['suminer']},
 'suminari': {'suminary': []},
 'sumine': ['suminer'],
 'sumini': {'suminis': []},
 'suministr': {'suministre': []},
 'suministrada': {'suministradas': []},
 'suministrado': {'suministrados': []},
 'suministrarl': {'suministrarle': []},
 'suministro': {'suministros': []},
 'sumino': {'suminoe': []},
 'suminoy': {'suminoye': []},
 'suminsbi': {'suminsby': []},
 'sumir': {'sumire': [], 'sumirs': []},
 'sumirian': {'sumirians': []},
 'sumirien': {'sumiriens': []},
 'sumirienn': {'sumiriennes': []},
 'sumirs': {'sumirse': []},
 'sumis': {'sumise': [], 'sumision': []},
 'sumisa': {'sumisas': []},
 'sumiso': {'sumisos': []},
 'sumiss': {'sumission': []},
 'sumit': {'sumite': [], 'sumits': [], 'sumitted': []},
 'sumitom': {'sumitome': []},
 'sumitomo': {'sumitomos': []},
 'sumiy': {'sumiye': []},
 'sumizom': {'sumizome': []},
 'sumkari': {'sumkary': []},
 'sumkho': {'sumkhos': []},
 'summ': {'summative': ['summatively'],
          'summativity': [],
          'summe': ['summes'],
          'summmed': [],
          'summs': []},
 'summa': {'summae': [], 'summas': []},
 'summabi': {'summaby': []},
 'summabl': {'summability': [], 'summable': []},
 'summacho': {'summachos': []},
 'summaequ': {'summaeque': []},
 'summag': {'summage': []},
 'summagi': {'summagy': []},
 'summagraph': {'summagraphics': []},
 'summahi': {'summahy': []},
 'summaiiz': {'summaiized': []},
 'summair': {'summaire': []},
 'summaki': {'summaky': []},
 'summal': {'summalized': []},
 'summam': {'summamed': []},
 'summament': {'summamente': []},
 'summamqu': {'summamque': []},
 'summan': {'summanes': []},
 'summand': {'summands': []},
 'summani': {'summany': []},
 'summanli': {'summanly': []},
 'summans': {'summanse': ['summansed']},
 'summanse': ['summansed'],
 'summanu': {'summanus': []},
 'summanz': {'summanze': ['summanzed', 'summanzes'], 'summanzing': []},
 'summanze': ['summanzed', 'summanzes'],
 'summaqu': {'summaque': []},
 'summar': {'summarative': [],
            'summaric': ['summarical'],
            'summarive': [],
            'summarization': [],
            'summarize': ['summarized',
                          'summarizes',
                          'summarizer',
                          'summarizers'],
            'summarizing': ['summarizings'],
            'summars': []},
 'summara': {'summaraized': []},
 'summararili': {'summararily': []},
 'summari': {'summarial': [],
             'summarie': ['summaried'],
             'summariness': [],
             'summaris': [],
             'summary': []},
 'summaria': {'summariaed': []},
 'summarian': {'summarians': []},
 'summaric': ['summarical'],
 'summarie': ['summaried'],
 'summarii': {'summariied': [], 'summariis': []},
 'summarili': {'summarily': []},
 'summarilli': {'summarilly': []},
 'summario': {'summarios': []},
 'summaris': {'summarisable': [],
              'summarisation': [],
              'summarise': ['summarises',
                            'summariser',
                            'summarised',
                            'summarisers'],
              'summarising': []},
 'summarisch': {'summarische': ['summarischer']},
 'summarische': ['summarischer'],
 'summarise': ['summarises', 'summariser', 'summarised', 'summarisers'],
 'summariz': {'summarizability': [], 'summarizable': []},
 'summarize': ['summarized', 'summarizes', 'summarizer', 'summarizers'],
 'summarizesth': {'summarizesthe': []},
 'summarizing': ['summarizings'],
 'summarizingli': {'summarizingly': []},
 'summark': {'summarked': []},
 'summarl': {'summarles': []},
 'summarli': {'summarlie': [], 'summarly': []},
 'summaryjudg': {'summaryjudgment': []},
 'summaryjurisdict': {'summaryjurisdiction': []},
 'summarz': {'summarzing': []},
 'summarzi': {'summarzied': []},
 'summasqu': {'summasque': []},
 'summast': {'summaster': []},
 'summat': {'summate': ['summated', 'summates', 'summately'],
            'summating': [],
            'summation': ['summational', 'summationally'],
            'summatize': ['summatizes', 'summatized'],
            'summatizing': [],
            'summator': ['summators']},
 'summate': ['summated', 'summates', 'summately'],
 'summatheologia': {'summatheologiae': []},
 'summati': {'summaties': [], 'summaty': []},
 'summatibu': {'summatibus': []},
 'summatili': {'summatily': []},
 'summation': {'summatione': []},
 'summatis': {'summatise': ['summatised', 'summatises']},
 'summatise': ['summatised', 'summatises'],
 'summative': ['summatively'],
 'summatize': ['summatizes', 'summatized'],
 'summator': ['summators'],
 'summatori': {'summatory': []},
 'summatoriu': {'summatorius': []},
 'summc': {'summce': []},
 'summcrhil': {'summcrhill': []},
 'summcrhous': {'summcrhouse': []},
 'summcrskil': {'summcrskill': []},
 'summcrvil': {'summcrville': []},
 'summe': {'summee': []},
 'summei': {'summeis': []},
 'summen': {'summened': [], 'summens': []},
 'summenkurv': {'summenkurve': []},
 'summequ': {'summeque': []},
 'summer': ['summere',
            'summeral',
            'summered',
            'summerer',
            'summerful',
            'summerers',
            'summerize',
            'summering',
            'summerizes',
            'summerings',
            'summerized',
            'summerizing',
            'summerization'],
 "summer'": {"summer's": []},
 "summer'l": {"summer'll": []},
 'summeral': {'summerall': ['summeralls']},
 'summerall': ['summeralls'],
 'summerbe': {'summerbee': []},
 'summerbel': {'summerbell': []},
 'summerberri': {'summerberry': []},
 'summerbi': {'summerby': []},
 'summerbird': {'summerbirds': []},
 'summerbloom': {'summerblooming': []},
 'summerblu': {'summerblue': []},
 'summerboard': {'summerboarders': []},
 'summerbridg': {'summerbridge': []},
 'summercloud': {'summerclouds': []},
 'summercot': {'summercote': ['summercotes']},
 'summercote': ['summercotes'],
 'summercov': {'summercove': []},
 'summerdal': {'summerdale': []},
 'summerday': {'summerdays': []},
 'summerdri': {'summerdried': [], 'summerdry': []},
 'summerearli': {'summerearly': []},
 'summerel': {'summerell': []},
 'summereven': {'summerevening': []},
 'summerfal': {'summerfall': []},
 'summerfallow': {'summerfallowed': [], 'summerfallowing': []},
 'summerfar': {'summerfare': []},
 'summerfield': {'summerfields': []},
 'summerflow': {'summerflowering': []},
 'summerfruit': {'summerfruits': []},
 'summergang': {'summergangs': []},
 'summergil': {'summergill': []},
 'summergreen': {'summergreene': []},
 'summergrow': {'summergrowing': []},
 'summerhal': {'summerhall': []},
 'summerhay': {'summerhaye': ['summerhayes'], 'summerhays': []},
 'summerhaye': ['summerhayes'],
 'summerhil': {'summerhill': ['summerhills']},
 'summerhill': ['summerhills'],
 'summerhillian': {'summerhillians': []},
 'summerhll': {'summerhlll': []},
 'summerhom': {'summerhome': []},
 'summerhous': {'summerhouse': []},
 'summeri': {'summeries': [], 'summeriness': [], 'summery': []},
 'summerian': {'summerians': []},
 'summeril': {'summerill': []},
 'summeris': {'summerise': ['summerised', 'summerises'], 'summerising': []},
 'summerise': ['summerised', 'summerises'],
 'summerisl': {'summerisle': []},
 'summerit': {'summerites': []},
 'summerjob': {'summerjobs': []},
 'summerkil': {'summerkill': []},
 'summerl': {'summerled': [], 'summerling': []},
 'summerland': {'summerlands': []},
 'summerle': {'summerlee': []},
 'summerlea': {'summerleas': []},
 'summerleaz': {'summerleaze': []},
 'summerli': {'summerly': []},
 'summerlightn': {'summerlightning': []},
 'summerlik': {'summerlike': []},
 'summermatt': {'summermatter': []},
 'summermonth': {'summermonths': []},
 'summermorn': {'summermorning': []},
 'summernight': {'summernights': []},
 'summeronli': {'summeronly': []},
 'summerpalac': {'summerpalace': []},
 'summerplumag': {'summerplumage': []},
 'summerquart': {'summerquarters': []},
 'summerrainfal': {'summerrainfall': []},
 'summerresid': {'summerresidence': []},
 'summerresort': {'summerresorts': []},
 'summers': {'summer': []},
 'summersault': ['summersaulted', 'summersaulting'],
 'summersavori': {'summersavory': []},
 'summersbi': {'summersby': []},
 'summerscal': {'summerscale': ['summerscales']},
 'summerscale': ['summerscales'],
 'summerscap': {'summerscape': []},
 'summerschool': {'summerschools': []},
 'summersdal': {'summersdale': []},
 'summersel': {'summersell': []},
 'summersess': {'summersession': []},
 'summerset': {'summerset': []},
 'summersetshir': {'summersetshire': []},
 'summersgil': {'summersgill': []},
 'summershad': {'summershade': []},
 'summershow': {'summershower': []},
 'summersid': {'summerside': ['summersides']},
 'summerside': ['summersides'],
 'summerskil': {'summerskill': []},
 'summersolstic': {'summersolstice': []},
 'summerson': {'summersons': []},
 'summerspac': {'summerspace': []},
 'summerstag': {'summerstage': []},
 'summersvil': {'summersville': []},
 'summerth': {'summerthe': [], 'summerthing': []},
 'summertheat': {'summertheater': []},
 'summertid': {'summertide': []},
 'summertim': {'summertime': []},
 'summerton': {'summertons': []},
 'summertre': {'summertree': ['summertrees']},
 'summertree': ['summertrees'],
 'summervac': {'summervacation': []},
 'summerval': {'summervale': []},
 'summervel': {'summervell': []},
 'summervil': {'summervill': ['summerville', 'summervilles']},
 'summervill': ['summerville', 'summervilles'],
 'summervll': {'summervllle': []},
 'summerweath': {'summerweather': []},
 'summerwel': {'summerwell': []},
 'summerwil': {'summerwill': []},
 'summerwind': {'summerwinds': []},
 'summerwint': {'summerwinter': []},
 'summesberg': {'summesberger': []},
 'summet': {'summets': []},
 'summetr': {'summetric': ['summetrical']},
 'summetri': {'summetry': []},
 'summetric': ['summetrical'],
 'summetro': {'summetros': []},
 'summhamm': {'summhammer': []},
 'summi': {'summie': [], 'summis': [], 'summy': []},
 'summiert': {'summierte': []},
 'summin': {'summins': []},
 'summiqu': {'summique': []},
 'summiri': {'summiry': []},
 'summis': {'summise': ['summised']},
 'summise': ['summised'],
 'summisqu': {'summisque': []},
 'summiss': {'summisse': []},
 'summissi': {'summissis': []},
 'summist': {'summists': []},
 'summit': ['summite',
            'summiter',
            'summited',
            'summital',
            'summiteer',
            'summiters',
            'summitate',
            'summiting',
            'summitted',
            'summitates',
            'summitting',
            'summiteers',
            'summiteering'],
 'summita': {'summitas': []},
 'summitati': {'summitatis': []},
 'summitatibu': {'summitatibus': []},
 'summitcrat': {'summitcrater': []},
 'summiti': {'summities': [], 'summity': []},
 'summitma': {'summitmas': []},
 'summitri': {'summitries': [], 'summitry': []},
 'summitridg': {'summitridge': []},
 'summitt': {'summitteers': [], 'summitters': []},
 'summitter': {'summittere': []},
 'summitvil': {'summitville': []},
 'summiz': {'summized': []},
 'summmar': {'summmarize': ['summmarized']},
 'summmari': {'summmary': []},
 'summmarize': ['summmarized'],
 'summmon': {'summmoned': []},
 'summn': {'summns': []},
 'summnri': {'summnry': []},
 'summo': {'summos': []},
 'summon': {'summonable': [],
            'summone': ['summones', 'summoner', 'summoned', 'summoners'],
            'summoning': [],
            'summoniti': [],
            'summonned': [],
            'summons': []},
 'summonc': {'summonce': []},
 'summond': {'summonded': [], 'summonding': [], 'summonds': []},
 'summondi': {'summondis': []},
 'summone': {'summonee': []},
 'summonea': {'summoneas': []},
 'summoner': {'summonere': []},
 'summonicion': {'summonicione': []},
 'summonit': {'summonition': []},
 'summonition': {'summonitione': ['summonitiones']},
 'summonitione': ['summonitiones'],
 'summonitioni': {'summonitionis': []},
 'summonitionibu': {'summonitionibus': []},
 'summonitor': {'summonitores': []},
 'summonitu': {'summonitus': []},
 'summons': ['summonsed', 'summonsing'],
 'summont': {'summonte': []},
 'summoper': {'summopere': []},
 'summoqu': {'summoque': []},
 'summor': {'summors': []},
 'summori': {'summory': []},
 'summorosu': {'summorosus': []},
 'summosqu': {'summosque': []},
 'summoti': {'summotis': []},
 'summotu': {'summotus': []},
 'summou': {'summoued': [], 'summous': []},
 'summoun': {'summouned': []},
 'summoundi': {'summoundis': []},
 'summover': {'summovere': []},
 'summpn': {'summpned': []},
 'summri': {'summry': []},
 'summriz': {'summrized': []},
 'summs': {'summse': []},
 'summsri': {'summsry': []},
 'summt': {'summte': []},
 'summtlich': {'summtliche': []},
 'summu': {'summus': []},
 'summul': {'summule': []},
 'summula': {'summulae': [], 'summulas': []},
 'summulc': {'summulce': []},
 'summumju': {'summumjus': []},
 'summumqu': {'summumque': []},
 'summur': {'summurized': []},
 'summuri': {'summury': []},
 'summusqu': {'summusque': []},
 'sumn': {'sumne': ['sumned'], 'sumns': []},
 'sumnal': {'sumnall': []},
 'sumnar': {'sumnarize': ['sumnarized', 'sumnarizes']},
 'sumnari': {'sumnaries': [], 'sumnary': []},
 'sumnarize': ['sumnarized', 'sumnarizes'],
 'sumnat': {'sumnation': []},
 'sumncr': {'sumncrs': []},
 'sumne': {'sumnee': []},
 'sumner': ['sumnered', 'sumnerism'],
 'sumnerbrook': {'sumnerbrooks': []},
 'sumnerensi': {'sumnerensis': []},
 'sumnerit': {'sumnerites': []},
 'sumnerolog': {'sumnerology': []},
 'sumnervil': {'sumnerville': []},
 'sumni': {'sumnie': []},
 'sumnj': {'sumnje': []},
 'sumnon': {'sumnoned': [], 'sumnons': []},
 'sumnu': {'sumnue': []},
 'sumo': {'sumo': []},
 'sumofr': {'sumofrs': []},
 'sumofth': {'sumofthe': []},
 'sumon': {'sumone': ['sumoned'], 'sumoning': [], 'sumons': []},
 'sumond': {'sumonds': []},
 'sumone': ['sumoned'],
 'sumoper': {'sumopere': []},
 'sumorsaeta': {'sumorsaetas': []},
 'sumount': {'sumounted': []},
 'sumov': {'sumover': []},
 'sumoyl': {'sumoylated': [], 'sumoylation': []},
 'sump': ['sumped', 'sumping'],
 'sumpath': {'sumpathes': []},
 'sumpathet': {'sumpathetic': []},
 'sumpathi': {'sumpathy': []},
 'sumpf': {'sumpfe': ['sumpfes']},
 'sumpfe': ['sumpfes'],
 'sumpffieb': {'sumpffieber': []},
 'sumpfgewachs': {'sumpfgewachse': []},
 'sumpfig': {'sumpfige': []},
 'sumph': {'sumphs': []},
 'sumphish': {'sumphishness': []},
 'sumphol': {'sumphole': ['sumpholes']},
 'sumphole': ['sumpholes'],
 'sumphuto': {'sumphutos': []},
 'sumpi': {'sumpy': []},
 'sumpit': {'sumpits': []},
 'sumpitan': {'sumpitans': []},
 'sumpkin': {'sumpkins': []},
 'sumpl': {'sumple': ['sumples']},
 'sumple': ['sumples'],
 'sumplok': {'sumploke': []},
 'sumpos': {'sumposion': []},
 'sumprem': {'sumpreme': []},
 'sumpser': {'sumpserant': [], 'sumpsere': [], 'sumpseritis': []},
 'sumpseri': {'sumpseris': []},
 'sumpserimu': {'sumpserimus': []},
 'sumpshou': {'sumpshous': []},
 'sumpshu': {'sumpshus': []},
 'sumpsimu': {'sumpsimus': []},
 'sumpsiss': {'sumpsisse': ['sumpsissent']},
 'sumpsisse': ['sumpsissent'],
 'sumpt': {'sumpte': []},
 'sumpta': {'sumptae': [], 'sumptas': []},
 'sumpteou': {'sumpteous': []},
 'sumpteous': {'sumpteously': []},
 'sumpter': {'sumpter': []},
 'sumpterbeast': {'sumpterbeasts': []},
 'sumpterhors': {'sumpterhorse': ['sumpterhorses']},
 'sumpterhorse': ['sumpterhorses'],
 'sumptermul': {'sumptermule': ['sumptermules']},
 'sumptermule': ['sumptermules'],
 'sumptervil': {'sumpterville': []},
 'sumpth': {'sumpthing': []},
 'sumpti': {'sumptis': []},
 'sumptibu': {'sumptibus': []},
 'sumptibusqu': {'sumptibusque': []},
 'sumption': {'sumptione': ['sumptiones'], 'sumptions': []},
 'sumptione': ['sumptiones'],
 'sumptioni': {'sumptionis': []},
 'sumptiou': {'sumptious': []},
 'sumptious': {'sumptiously': [], 'sumptiousness': []},
 'sumptisqu': {'sumptisque': []},
 'sumptiv': {'sumptive': ['sumptives', 'sumptively']},
 'sumptive': ['sumptives', 'sumptively'],
 'sumptnou': {'sumptnous': []},
 'sumpto': {'sumptos': []},
 'sumptom': {'sumptoms': []},
 'sumptou': {'sumptous': []},
 'sumptous': {'sumptously': [], 'sumptousness': []},
 'sumptu': {'sumptus': []},
 'sumptuari': {'sumptuaries': [], 'sumptuary': []},
 'sumptuaria': {'sumptuariae': []},
 'sumptuariu': {'sumptuarius': []},
 'sumptuo': {'sumptuos': []},
 'sumptuon': {'sumptuons': []},
 'sumptuos': {'sumptuose': [], 'sumptuosity': []},
 'sumptuosa': {'sumptuosas': []},
 'sumptuosi': {'sumptuosis': []},
 'sumptuosioribu': {'sumptuosioribus': []},
 'sumptuosli': {'sumptuosly': []},
 'sumptuoso': {'sumptuosos': []},
 'sumptuosu': {'sumptuosus': []},
 'sumptuou': {'sumptuous': []},
 'sumptuoufli': {'sumptuoufly': []},
 'sumptuous': {'sumptuouse': [],
               'sumptuousity': [],
               'sumptuously': [],
               'sumptuousness': []},
 'sumptuousli': {'sumptuouslie': []},
 'sumptuousn': {'sumptuousnes': []},
 'sumptuousness': {'sumptuousnesse': []},
 'sumptur': {'sumpture': []},
 'sumpturo': {'sumpturos': []},
 'sumpturu': {'sumpturus': []},
 'sumptusqu': {'sumptusque': []},
 'sumptuu': {'sumptuus': []},
 'sumpwe': {'sumpweed': []},
 'sumqu': {'sumque': []},
 'sumr': {'sumre': []},
 'sumra': {'sumras': []},
 'sumrah': {'sumrahs': []},
 'sumral': {'sumrall': []},
 'sumrari': {'sumrary': []},
 'sumrel': {'sumrell': []},
 'sumri': {'sumrie': [], 'sumry': []},
 'sumril': {'sumrill': []},
 'sumrnar': {'sumrnarized': []},
 'sumrnari': {'sumrnary': []},
 'sumrul': {'sumrule': ['sumrules']},
 'sumrule': ['sumrules'],
 'sumsam': {'sumsamment': []},
 'sumscor': {'sumscore': ['sumscores']},
 'sumscore': ['sumscores'],
 'sumsher': {'sumshere': []},
 'sumsiss': {'sumsisse': []},
 'sumsk': {'sumske': []},
 'sumski': {'sumsky': []},
 'sumsquar': {'sumsquare': ['sumsquared']},
 'sumsquare': ['sumsquared'],
 'sumstin': {'sumstine': []},
 'sumt': {'sumting': []},
 'sumta': {'sumtae': []},
 'sumtabl': {'sumtable': []},
 'sumter': {'sumters': []},
 'sumtervil': {'sumterville': []},
 'sumth': {'sumthe': [], 'sumthing': []},
 'sumti': {'sumtis': []},
 'sumtibu': {'sumtibus': []},
 'sumtim': {'sumtime': ['sumtimes']},
 'sumtime': ['sumtimes'],
 'sumtlich': {'sumtliche': []},
 'sumtot': {'sumtotal': ['sumtotals']},
 'sumtotal': ['sumtotals'],
 'sumtu': {'sumtus': []},
 'sumtuou': {'sumtuous': []},
 'sumtym': {'sumtyme': ['sumtymes']},
 'sumtyme': ['sumtymes'],
 'sumu': {'sumus': []},
 'sumul': {'sumulated': [], 'sumulation': [], 'sumule': []},
 'sumula': {'sumulas': []},
 'sumulong': {'sumulongs': []},
 'sumultan': {'sumultaneous': ['sumultaneously']},
 'sumultaneous': ['sumultaneously'],
 'sumulu': {'sumulus': []},
 'sumun': {'sumuns': []},
 'sumv': {'sumve': ['sumved']},
 'sumve': ['sumved'],
 'sumwhar': {'sumwhares': []},
 'sumwher': {'sumwhere': ['sumwheres']},
 'sumwhere': ['sumwheres'],
 'sumwhyl': {'sumwhyle': []},
 'sun': ['sunful', 'sunned', 'sunness', 'sunning', 'sunnings'],
 "sun'": {"sun'e": [], "sun's": []},
 "sun'ci": {"sun'cy": []},
 "sun'i": {"sun'y": []},
 'suna': {'sunae': [], 'sunas': []},
 'sunaari': {'sunaary': []},
 'sunab': {'sunabe': []},
 'sunac': {'sunace': ['sunaces']},
 'sunace': ['sunaces'],
 'sunadal': {'sunadale': []},
 'sunagog': {'sunagoge': []},
 'sunair': {'sunaire': []},
 'sunaisthesi': {'sunaisthesis': []},
 'sunait': {'sunaition': []},
 'sunaka': {'sunakas': []},
 'sunal': {'sunalive': []},
 'sunalli': {'sunalliance': []},
 'sunam': {'sunamitis': []},
 'sunamit': {'sunamite': []},
 'sunan': {'sunanate': [], 'sunans': []},
 'sunape': {'sunapee': []},
 'sunar': {'sunaric': [], 'sunars': []},
 'sunari': {'sunary': []},
 'sunarist': {'sunaristes': []},
 'sunasse': {'sunassee': []},
 'sunat': {'sunats': []},
 'sunav': {'sunave': []},
 'sunb': {'sunbed': ['sunbeds']},
 'sunbak': {'sunbake': ['sunbaker', 'sunbaked', 'sunbakers'], 'sunbaking': []},
 'sunbake': ['sunbaker', 'sunbaked', 'sunbakers'],
 'sunbal': {'sunball': ['sunballs']},
 'sunball': ['sunballs'],
 'sunbask': {'sunbasking': []},
 'sunbath': {'sunbathe': ['sunbathed', 'sunbather', 'sunbathes'],
             'sunbathing': [],
             'sunbaths': []},
 'sunbathe': ['sunbathed', 'sunbather', 'sunbathes'],
 'sunbeam': ['sunbeamed', 'sunbeames', 'sunbeaming'],
 'sunbean': {'sunbeans': []},
 'sunbed': ['sunbeds'],
 'sunbelt': ['sunbelters'],
 'sunberri': {'sunberry': []},
 'sunbhin': {'sunbhine': []},
 'sunbi': {'sunby': []},
 'sunbird': {'sunbirds': []},
 'sunbittern': {'sunbitterns': []},
 'sunblacken': {'sunblackened': []},
 'sunblad': {'sunblade': []},
 'sunblanch': {'sunblanched': []},
 'sunblast': {'sunblasted': []},
 'sunblaz': {'sunblaze': ['sunblazed']},
 'sunblaze': ['sunblazed'],
 'sunbleach': {'sunbleached': []},
 'sunbless': {'sunblessed': []},
 'sunblind': ['sunblinded', 'sunblindness'],
 'sunblist': {'sunblistered': []},
 'sunblock': ['sunblocker', 'sunblocking', 'sunblockers'],
 'sunblu': {'sunblue': []},
 'sunbnri': {'sunbnry': []},
 'sunbonnet': ['sunbonneted'],
 'sunbow': {'sunbows': []},
 'sunbreak': {'sunbreaker': ['sunbreakers'], 'sunbreaks': []},
 'sunbreaker': ['sunbreakers'],
 'sunbreez': {'sunbreeze': []},
 'sunbridg': {'sunbridge': []},
 'sunbrighten': {'sunbrightened': []},
 'sunbrit': {'sunbrite': []},
 'sunbronz': {'sunbronzed': []},
 'sunbrown': {'sunbrowned': []},
 'sunbu': {'sunbus': []},
 'sunbum': {'sunbumed': [], 'sunbuming': [], 'sunbums': []},
 'sunburi': {'sunbury': []},
 'sunburn': ['sunburner',
             'sunburned',
             'sunburners',
             'sunburning',
             'sunburnings'],
 'sunburnish': {'sunburnished': []},
 'sunburnlik': {'sunburnlike': []},
 'sunburst': ['sunbursting'],
 'sunbursteri': {'sunburstery': []},
 'sunburstlik': {'sunburstlike': []},
 'sunburstri': {'sunburstry': []},
 'sunc': {'sunce': []},
 'suncak': {'suncaked': []},
 'suncar': {'suncare': []},
 'suncatch': {'suncatcher': ['suncatchers']},
 'suncatcher': ['suncatchers'],
 'suncent': {'suncentered': []},
 'suncentr': {'suncentred': []},
 'sunchair': {'sunchairs': []},
 'sunchal': {'sunchales': []},
 'sunchas': {'sunchaser': []},
 'sunchild': {'sunchildism': []},
 'sunchip': {'sunchips': []},
 'sunchok': {'sunchoke': []},
 'sunci': {'suncy': []},
 'suncircl': {'suncircle': []},
 'sunciti': {'suncity': []},
 'sunck': {'suncke': []},
 'sunclips': {'sunclipse': []},
 'suncolor': {'suncolored': []},
 'suncolour': {'suncoloured': []},
 'suncompel': {'suncompelled': []},
 'suncrack': {'suncracked': [], 'suncracks': []},
 'suncream': {'suncreams': []},
 'suncreen': {'suncreens': []},
 'suncrown': {'suncrowned': []},
 'sunctif': {'sunctification': []},
 'sunction': {'sunctions': []},
 'suncu': {'suncus': []},
 'suncup': {'suncups': []},
 'suncur': {'suncured': []},
 'sund': {'sunde': ['sundes', 'sunded'], 'sunding': [], 'sunds': []},
 "sund'i": {"sund'y": ["sund'ys"]},
 "sund'y": ["sund'ys"],
 'sunda': {'sundae': [], 'sundas': []},
 'sundabogen': {'sundabogens': []},
 'sundadont': {'sundadonts': []},
 'sundadonti': {'sundadonty': []},
 'sundai': {'sundaie': [], 'sunday': []},
 'sundaicu': {'sundaicus': []},
 'sundal': {'sundale': [], 'sundall': [], 'sundals': []},
 'sundamag': {'sundamaged': []},
 'sundament': {'sundamental': ['sundamentals', 'sundamentally']},
 'sundamental': ['sundamentals', 'sundamentally'],
 'sundami': {'sundamys': []},
 'sundanc': {'sundance': ['sundances', 'sundancer', 'sundancers'],
             'sundancing': []},
 'sundance': ['sundances', 'sundancer', 'sundancers'],
 'sundaneesch': {'sundaneesche': []},
 'sundanes': {'sundanese': []},
 'sundappl': {'sundappled': []},
 'sundar': {'sundare': []},
 'sundaramb': {'sundarambal': []},
 'sundarami': {'sundaramier': []},
 'sundaramm': {'sundarammal': []},
 'sundaramoorthi': {'sundaramoorthy': []},
 'sundaramurthi': {'sundaramurthy': []},
 'sundararami': {'sundararamier': []},
 'sundarav': {'sundaravalli': []},
 'sundarban': {'sundarbans': []},
 'sundarda': {'sundardas': []},
 'sundare': {'sundaree': []},
 'sundari': {'sundaris': [], 'sundary': []},
 'sundarij': {'sundarijal': []},
 'sundarken': {'sundarkened': []},
 'sundarl': {'sundarlal': []},
 'sundasciuru': {'sundasciurus': []},
 'sundathelphusida': {'sundathelphusidae': []},
 'sundav': {'sundavs': []},
 'sunday': ['sundaye', 'sundayed', 'sundayes', 'sundaying', 'sundayism'],
 'sundayaft': {'sundayafter': []},
 'sundayafternoon': {'sundayafternoons': []},
 'sundayclos': {'sundayclosing': []},
 'sundaycloth': {'sundayclothes': []},
 'sundaydress': {'sundaydressed': []},
 'sundayeven': {'sundayevening': []},
 'sundayfi': {'sundayfied': []},
 'sundaykeep': {'sundaykeepers': [], 'sundaykeeping': []},
 'sundaylik': {'sundaylike': []},
 'sundaymorn': {'sundaymorning': []},
 'sundayonli': {'sundayonly': []},
 'sundayscholar': {'sundayscholars': []},
 'sundayschool': {'sundayschools': []},
 'sundaysuppl': {'sundaysupplement': []},
 'sundaytim': {'sundaytimes': []},
 'sundaywel': {'sundaywell': []},
 'sundaz': {'sundaze': ['sundazed']},
 'sundaze': ['sundazed'],
 'sundazzl': {'sundazzle': ['sundazzled']},
 'sundazzle': ['sundazzled'],
 'sundberg': {'sundbergs': []},
 'sundbi': {'sundby': []},
 'sundburi': {'sundbury': []},
 'sundby': {'sundbye': []},
 'sunde': {'sundee': []},
 'sundeck': {'sundecks': []},
 'sundeiti': {'sundeity': []},
 'sundel': {'sundell': []},
 'sundeliu': {'sundelius': []},
 'sunden': {'sundene': []},
 'sundenbocktheologi': {'sundenbocktheologie': []},
 'sundenfal': {'sundenfall': ['sundenfalls']},
 'sundenfall': ['sundenfalls'],
 'sundenli': {'sundenly': []},
 'sunder': {'sunderance': [],
            'sundered': [],
            'sunderer': ['sunderers'],
            'sundering': ['sunderings'],
            'sunderment': [],
            'sunders': []},
 'sunderban': {'sunderbans': []},
 'sunderband': {'sunderbands': []},
 'sunderbun': {'sunderbuns': []},
 'sunderbund': {'sunderbunds': []},
 'sundercomb': {'sundercombe': []},
 'sunderda': {'sunderdas': []},
 'sunderer': ['sunderers'],
 'sunderhau': {'sunderhaus': []},
 'sunderi': {'sunderie': [], 'sundery': []},
 'sundering': ['sunderings'],
 'sunderje': {'sunderjee': []},
 'sunderkott': {'sunderkotter': []},
 'sunderl': {'sunderlal': []},
 'sunderlag': {'sunderlage': []},
 'sunderland': {'sunderland': []},
 'sunderli': {'sunderly': []},
 'sunderlin': {'sunderlins': []},
 'sundermei': {'sundermeier': []},
 'sundermey': {'sundermeyer': []},
 'sunderstand': {'sunderstanding': ['sunderstandings']},
 'sunderstanding': ['sunderstandings'],
 'sunderval': {'sundervall': []},
 'sundesmo': {'sundesmos': []},
 'sundev': {'sundeval': ['sundevalli'], 'sundeved': []},
 'sundeval': {'sundevall': []},
 'sundew': {'sundew': []},
 'sundewal': {'sundewall': []},
 'sundfor': {'sundfors': []},
 'sundh': {'sundhed': ['sundheds']},
 'sundhaft': {'sundhafte': []},
 'sundharada': {'sundharadas': []},
 'sundhed': ['sundheds'],
 'sundhedsstyrelsen': {'sundhedsstyrelsens': []},
 'sundheim': {'sundheimer': []},
 'sundhet': {'sundhets': []},
 'sundhi': {'sundhis': []},
 'sundhop': {'sundhope': []},
 'sundi': {'sundie': ['sundies'], 'sundis': [], 'sundy': ['sundys']},
 'sundial': {'sundial': []},
 'sundie': ['sundies'],
 'sundig': {'sundige': []},
 'sundin': {'sundine': []},
 'sundisk': {'sundisks': []},
 'sundiu': {'sundius': []},
 'sundiv': {'sundiver': []},
 'sundl': {'sundling': []},
 'sundmach': {'sundmacher': []},
 'sundmak': {'sundmaker': []},
 'sundn': {'sundnes': []},
 'sundni': {'sundny': []},
 'sundog': {'sundog': []},
 'sundom': {'sundome': []},
 'sundorn': {'sundorne': []},
 'sundoulo': {'sundoulos': []},
 'sundown': ['sundowner', 'sundowning'],
 'sundr': {'sundre': ['sundred']},
 'sundra': {'sundras': []},
 'sundranc': {'sundrance': []},
 'sundre': ['sundred'],
 'sundrench': {'sundrenched': []},
 'sundress': {'sundress': []},
 'sundri': {'sundrie': ['sundried', 'sundries'],
            'sundry': ['sundrys', 'sundrying']},
 'sundridg': {'sundridge': []},
 'sundrie': ['sundried', 'sundries'],
 'sundrili': {'sundrily': []},
 'sundriv': {'sundrive': []},
 'sundriy': {'sundriyal': []},
 'sundrom': {'sundrome': []},
 'sundrop': {'sundrops': []},
 'sundry': {'sundrye': []},
 'sundrywis': {'sundrywise': []},
 'sundsi': {'sundsy': []},
 'sundstrom': {'sundstroms': []},
 'sundsval': {'sundsvall': ['sundsvalls']},
 'sundsvall': ['sundsvalls'],
 'sundswal': {'sundswall': []},
 'sundt': {'sundts': []},
 'sundtsgat': {'sundtsgate': []},
 'sundu': {'sundus': []},
 'sunduski': {'sundusky': []},
 'sundval': {'sundvall': []},
 'sundvol': {'sundvoll': []},
 'sundwal': {'sundwall': []},
 'sundwel': {'sundwellings': []},
 'sundy': ['sundys'],
 'sundzol': {'sundzoll': []},
 'sune': {'suned': [], 'sunee': ['sunees'], 'sunes': [], 'suning': []},
 'suneat': {'suneate': []},
 'sunech': {'suneches': []},
 'sunee': ['sunees'],
 'sunegoro': {'sunegoros': []},
 'suneidesi': {'suneidesis': []},
 'suneil': {'suneillance': []},
 'sunekh': {'sunekhes': []},
 'sunel': {'sunell': []},
 'sunend': {'sunender': ['sunendered', 'sunendering']},
 'sunender': ['sunendered', 'sunendering'],
 'sunenergi': {'sunenergy': []},
 'sunenshin': {'sunenshine': []},
 'suner': {'suneral': ['sunerals'], 'sunered': [], 'sunering': []},
 'suneral': ['sunerals'],
 'sunergi': {'sunergy': []},
 'sunergo': {'sunergos': []},
 'sunervis': {'sunervision': []},
 'sunesi': {'sunesis': []},
 'suneto': {'sunetos': []},
 'sunett': {'sunette': []},
 'suney': {'suneyed': [], 'suneys': []},
 'sunf': {'sunfed': []},
 'sunfac': {'sunface': ['sunfaced'], 'sunfacing': []},
 'sunface': ['sunfaced'],
 'sunfad': {'sunfaded': []},
 'sunfal': {'sunfall': []},
 'sunfast': {'sunfastness': []},
 'sunfath': {'sunfather': []},
 'sunfhin': {'sunfhine': []},
 'sunfight': {'sunfighter': []},
 'sunfil': {'sunfilled': []},
 'sunfilt': {'sunfilter': []},
 'sunfir': {'sunfire': ['sunfires']},
 'sunfire': ['sunfires'],
 'sunfish': ['sunfished', 'sunfisher', 'sunfishing'],
 'sunflak': {'sunflakes': []},
 'sunflam': {'sunflame': []},
 'sunflar': {'sunflare': ['sunflares']},
 'sunflare': ['sunflares'],
 'sunflash': {'sunflashes': []},
 'sunfleck': {'sunflecked': [], 'sunflecks': []},
 'sunflood': {'sunflooded': []},
 'sunflow': {'sunflower': ['sunflowered']},
 'sunflower': ['sunflowered'],
 'sunfloweri': {'sunflowery': []},
 'sunflowerlik': {'sunflowerlike': []},
 'sunflowerse': {'sunflowerseed': ['sunflowerseeds']},
 'sunflowerseed': ['sunflowerseeds'],
 'sunflush': {'sunflushed': []},
 'sunforc': {'sunforce': []},
 'sunfreckl': {'sunfreckled': []},
 'sung': ['sunge', 'sunged'],
 'sunga': {'sungas': []},
 'sungah': {'sungahs': []},
 'sungar': {'sungars': []},
 'sungari': {'sungary': []},
 'sungarian': {'sungarians': []},
 'sungat': {'sungate': []},
 'sungaz': {'sungazer': ['sungazers'], 'sungazing': []},
 'sungazer': ['sungazers'],
 'sungbi': {'sungby': []},
 'sungdar': {'sungdare': []},
 'sungen': {'sungene': ['sungenes']},
 'sungene': ['sungenes'],
 'sungenei': {'sungeneis': []},
 'sungeni': {'sungenis': []},
 'sungha': {'sunghae': []},
 'sunghe': {'sunghee': []},
 'sunghi': {'sunghie': []},
 'sungi': {'sungie': []},
 'sungild': {'sungilded': []},
 'sungkongho': {'sungkonghoe': []},
 'sungl': {'sungling': []},
 'sungla': {'sunglas': []},
 'sunglad': {'sunglade': []},
 'sunglar': {'sunglare': []},
 'sunglass': ['sunglassed'],
 'sunglasss': {'sunglass': []},
 'sunglaz': {'sunglaze': ['sunglazed']},
 'sunglaze': ['sunglazed'],
 'sungleam': {'sungleams': []},
 'sungli': {'sungly': []},
 'sunglint': {'sunglinted': [], 'sunglints': []},
 'sunglitt': {'sunglitter': ['sunglittering']},
 'sunglitter': ['sunglittering'],
 'sunglow': {'sunglows': []},
 'sungm': {'sungming': []},
 'sungnom': {'sungnome': []},
 'sungod': {'sungods': []},
 'sungoggl': {'sungoggles': []},
 'sungolowski': {'sungolowsky': []},
 'sungoru': {'sungorus': []},
 'sungravur': {'sungravure': []},
 'sungraz': {'sungrazer': ['sungrazers'], 'sungrazing': []},
 'sungrazer': ['sungrazers'],
 'sungreb': {'sungrebe': ['sungrebes']},
 'sungrebe': ['sungrebes'],
 'sungsbi': {'sungsby': []},
 'sungu': {'sungus': []},
 'sungun': {'sunguns': []},
 'sunh': {'sunhe': []},
 'sunharden': {'sunhardened': []},
 'sunhat': {'sunhat': []},
 'sunhaz': {'sunhaze': []},
 'sunhe': {'sunhee': []},
 'sunheam': {'sunheams': []},
 'sunheat': {'sunheated': []},
 'sunhelmet': {'sunhelmets': []},
 'sunhil': {'sunhill': []},
 'sunhin': {'sunhine': []},
 'sunhom': {'sunhome': []},
 'sunhors': {'sunhorse': ['sunhorses']},
 'sunhorse': ['sunhorses'],
 'sunhous': {'sunhouse': []},
 'sunhuri': {'sunhury': []},
 'suni': {'sunie': ['sunied', 'sunies'], 'sunis': [], 'suny': ['sunys']},
 'sunia': {'sunias': []},
 'suniam': {'suniamed': []},
 'sunica': {'sunicas': []},
 'sunici': {'sunicient': []},
 'sunie': ['sunied', 'sunies'],
 'sunifr': {'sunifred': []},
 'sunil': {'sunile': []},
 'sunilarli': {'sunilarly': []},
 'sunillumin': {'sunilluminated': [], 'sunillumined': []},
 'sunim': {'sunimal': [], 'sunimer': [], 'suniming': []},
 'sunimag': {'sunimages': []},
 'sunin': {'suniner': []},
 'suninduc': {'suninduced': []},
 'suniqu': {'sunique': []},
 'sunirm': {'sunirmal': []},
 'sunish': {'sunishment': []},
 'sunit': {'sunite': ['suniter', 'sunited', 'sunites'], 'sunits': []},
 'sunite': {'sunitee': []},
 'suniti': {'sunity': []},
 'suniu': {'sunius': []},
 'suniv': {'sunival': [], 'sunive': ['sunives', 'sunived'], 'suniving': []},
 'sunive': ['sunives', 'sunived'],
 'sunivor': {'sunivors': []},
 'suniy': {'suniye': []},
 'sunj': {'sunje': []},
 'sunjc': {'sunjce': []},
 'sunject': {'sunjects': []},
 'sunjevar': {'sunjevaric': []},
 'sunjupit': {'sunjupiter': []},
 'sunk': {'sunke': ['sunkes', 'sunked'],
          'sunking': [],
          'sunkness': [],
          'sunks': []},
 'sunkatathesi': {'sunkatathesis': []},
 'sunke': ['sunkes', 'sunked'],
 'sunken': {'sunkenness': []},
 'sunkencheek': {'sunkencheeked': []},
 'sunkeney': {'sunkeneyed': []},
 'sunkenfeatur': {'sunkenfeatured': []},
 'sunkenfloor': {'sunkenfloored': []},
 'sunkenli': {'sunkenly': []},
 'sunker': {'sunkers': []},
 'sunkersett': {'sunkersette': []},
 'sunket': {'sunkets': []},
 'sunkhaz': {'sunkhaze': []},
 'sunki': {'sunkie': ['sunkies']},
 'sunkie': ['sunkies'],
 'sunkiss': {'sunkissed': []},
 'sunkl': {'sunkle': []},
 'sunkland': {'sunklands': []},
 'sunkrisi': {'sunkrisis': []},
 'sunksquaw': {'sunksquaws': []},
 'sunku': {'sunkus': []},
 'sunl': {'sunle': []},
 'sunlak': {'sunlake': []},
 'sunlamp': {'sunlamp': []},
 'sunland': {'sunlander': ['sunlanders'], 'sunlands': []},
 'sunlander': ['sunlanders'],
 'sunlaw': {'sunlaws': []},
 'sunleath': {'sunleathered': []},
 'sunleav': {'sunleaves': []},
 'sunless': {'sunlessness': []},
 'sunlessli': {'sunlessly': []},
 'sunlet': {'sunlets': []},
 'sunli': {'sunly': []},
 'sunlif': {'sunlife': []},
 'sunlight': ['sunlighted', 'sunlighting', 'sunlighters'],
 'sunlighten': {'sunlightened': []},
 'sunlightinduc': {'sunlightinduced': []},
 'sunlik': {'sunlike': []},
 'sunlin': {'sunline': ['sunliner', 'sunlines', 'sunliners']},
 'sunline': ['sunliner', 'sunlines', 'sunliners'],
 'sunlit': {'sunlite': []},
 'sunlock': {'sunlocks': []},
 'sunloung': {'sunlounge': ['sunlounger', 'sunloungers']},
 'sunlounge': ['sunlounger', 'sunloungers'],
 'sunlov': {'sunlove': ['sunlover', 'sunlovers'], 'sunloving': []},
 'sunlove': ['sunlover', 'sunlovers'],
 'sunm': {'sunmed': [], 'sunming': [], 'sunms': []},
 'sunmak': {'sunmakers': []},
 'sunmakk': {'sunmakke': []},
 'sunmar': {'sunmarize': ['sunmarized', 'sunmarizes']},
 'sunmari': {'sunmaries': [], 'sunmary': []},
 'sunmaris': {'sunmarised': []},
 'sunmarize': ['sunmarized', 'sunmarizes'],
 'sunmast': {'sunmaster': []},
 'sunmat': {'sunmation': []},
 'sunmer': {'sunmers': []},
 'sunmicrosystem': {'sunmicrosystems': []},
 'sunmon': {'sunmoned': []},
 'sunmor': {'sunmore': []},
 'sunmot': {'sunmotes': []},
 'sunmyth': {'sunmyths': []},
 'sunn': {'sunne': ['sunnes'], 'sunns': []},
 'sunna': {'sunna': []},
 'sunnaa': {'sunnaas': []},
 'sunnad': {'sunnads': []},
 'sunnah': {'sunnah': []},
 'sunnam': {'sunname': []},
 'sunnanvad': {'sunnanvader': []},
 'sunnar': {'sunnarize': ['sunnarizes', 'sunnarized']},
 'sunnari': {'sunnary': []},
 'sunnarize': ['sunnarizes', 'sunnarized'],
 'sunnat': {'sunnats': []},
 'sunne': {'sunnee': ['sunnees']},
 'sunnee': ['sunnees'],
 'sunner': {'sunners': []},
 'sunneshin': {'sunneshine': []},
 'sunnf': {'sunnfs': []},
 'sunni': ['sunnie', 'sunnied', 'sunnies', 'sunniness'],
 'sunnia': {'sunnias': []},
 'sunniass': {'sunniasses': []},
 'sunnidal': {'sunnidale': []},
 'sunnidomin': {'sunnidominated': []},
 'sunnif': {'sunnification': []},
 'sunnili': {'sunnily': []},
 'sunninga': {'sunningas': []},
 'sunningdal': {'sunningdale': []},
 'sunninghil': {'sunninghill': []},
 'sunningwel': {'sunningwell': []},
 'sunnis': {'sunnise': ['sunnised']},
 'sunnise': ['sunnised'],
 'sunnishiit': {'sunnishiite': []},
 'sunnisid': {'sunniside': []},
 'sunnism': {'sunnisme': []},
 'sunnit': {'sunnite': [], 'sunnitic': []},
 'sunnitc': {'sunnitcs': []},
 'sunnl': {'sunnls': []},
 'sunnli': {'sunnlied': []},
 'sunnmar': {'sunnmare': []},
 'sunnmer': {'sunnmere': []},
 'sunnmor': {'sunnmore': []},
 'sunnock': {'sunnocks': []},
 'sunnort': {'sunnorted': []},
 'sunnos': {'sunnosed': []},
 'sunnount': {'sunnounted': []},
 'sunns': {'sunnse': []},
 'sunnt': {'sunnts': []},
 'sunnu': {'sunnus': []},
 'sunnuck': {'sunnucks': []},
 'sunnud': {'sunnuds': []},
 'sunnvsid': {'sunnvside': []},
 'sunnvval': {'sunnvvale': []},
 'sunny': {'sunnye': [], 'sunnyness': []},
 'sunnyasi': {'sunnyasis': []},
 'sunnybra': {'sunnybrae': []},
 'sunnybrook': {'sunnybrooke': []},
 'sunnydal': {'sunnydale': []},
 'sunnyden': {'sunnydene': []},
 'sunnyfac': {'sunnyfaced': []},
 'sunnyfield': {'sunnyfields': []},
 'sunnyhair': {'sunnyhaired': []},
 'sunnyheart': {'sunnyhearted': []},
 'sunnyhil': {'sunnyhill': ['sunnyhills']},
 'sunnyhill': ['sunnyhills'],
 'sunnylan': {'sunnylane': []},
 'sunnyland': {'sunnylands': []},
 'sunnymead': {'sunnymeade': []},
 'sunnymed': {'sunnymede': []},
 'sunnynatur': {'sunnynatured': []},
 'sunnyridg': {'sunnyridge': []},
 'sunnysid': {'sunnyside': ['sunnysides', 'sunnysiders']},
 'sunnyside': ['sunnysides', 'sunnysiders'],
 'sunnysld': {'sunnyslde': []},
 'sunnyslop': {'sunnyslope': []},
 'sunnytemp': {'sunnytempered': []},
 'sunnyval': {'sunnyvale': []},
 'sunnyvil': {'sunnyville': []},
 'suno': {'sunos': []},
 'sunob': {'sunobe': []},
 'sunodo': {'sunodos': []},
 'sunog': {'sunogate': []},
 'sunoikismo': {'sunoikismos': []},
 'sunon': {'sunone': []},
 'sunoni': {'sunonis': []},
 'sunoptiko': {'sunoptikos': []},
 'sunori': {'sunoriented': []},
 'sunos': {'sunose': []},
 'sunound': {'sunounded': [], 'sunounding': ['sunoundings'], 'sunounds': []},
 'sunounding': ['sunoundings'],
 'sunpaint': {'sunpainted': []},
 'sunpap': {'sunpaper': ['sunpapers']},
 'sunpaper': ['sunpapers'],
 'sunparch': {'sunparched': []},
 'sunparlor': {'sunparlors': []},
 'sunpatch': {'sunpatches': []},
 'sunpath': {'sunpaths': []},
 'sunphotomet': {'sunphotometer': ['sunphotometers']},
 'sunphotometer': ['sunphotometers'],
 'sunpi': {'sunpie': []},
 'sunpictur': {'sunpicture': ['sunpictures']},
 'sunpicture': ['sunpictures'],
 'sunpl': {'sunple': []},
 'sunplant': {'sunplants': []},
 'sunpli': {'sunplied': [], 'sunplies': [], 'sunply': []},
 'sunplu': {'sunplus': []},
 'sunpolish': {'sunpolished': []},
 'sunporch': {'sunporch': []},
 'sunport': {'sunported': []},
 'sunpos': {'sunpose': ['sunposed']},
 'sunpose': ['sunposed'],
 'sunpot': {'sunpots': []},
 'sunpow': {'sunpower': ['sunpowered']},
 'sunpower': ['sunpowered'],
 'sunprint': {'sunprints': []},
 'sunprotect': {'sunprotected': [], 'sunprotection': [], 'sunprotective': []},
 'sunquak': {'sunquake': ['sunquakes']},
 'sunquake': ['sunquakes'],
 'sunr': {'sunred': []},
 'sunraari': {'sunraary': []},
 'sunrac': {'sunracer': []},
 'sunraid': {'sunraider': []},
 'sunray': {'sunray': []},
 'sunrayc': {'sunrayce': ['sunraycer']},
 'sunrayce': ['sunraycer'],
 'sunredden': {'sunreddened': []},
 'sunreflect': {'sunreflecting': []},
 'sunrel': {'sunrelated': []},
 'sunrem': {'sunreme': []},
 'sunreport': {'sunreporter': []},
 'sunri': {'sunris': [], 'sunry': []},
 'sunrid': {'sunrider': []},
 'sunridg': {'sunridge': []},
 'sunrip': {'sunripe': []},
 'sunripen': {'sunripened': []},
 'sunris': {'sunrise': ['sunriser'], 'sunrising': ['sunrisings']},
 'sunrise': ['sunriser'],
 'sunrising': ['sunrisings'],
 'sunriv': {'sunriver': []},
 'sunriz': {'sunrize': []},
 'sunrls': {'sunrlse': []},
 'sunroof': {'sunroof': []},
 'sunroom': {'sunroom': []},
 'sunros': {'sunrose': []},
 'sunround': {'sunrounded': []},
 'sunrout': {'sunroute': []},
 'sunrunn': {'sunrunner': []},
 'suns': {'sunse': []},
 'sunsa': {'sunsas': []},
 'sunsat': {'sunsation': ['sunsations', 'sunsational']},
 'sunsatellit': {'sunsatellite': []},
 'sunsation': ['sunsations', 'sunsational'],
 'sunsatur': {'sunsaturated': []},
 'sunsay': {'sunsaye': []},
 'sunsbin': {'sunsbine': []},
 'sunsburi': {'sunsbury': []},
 'sunscald': {'sunscalded': [], 'sunscalding': [], 'sunscalds': []},
 'sunscap': {'sunscape': ['sunscapes']},
 'sunscape': ['sunscapes'],
 'sunscar': {'sunscarred': []},
 'sunscorch': {'sunscorched': []},
 'sunscreen': ['sunscreened', 'sunscreening'],
 'sunse': {'sunseed': ['sunseeds']},
 'sunsear': {'sunseared': []},
 'sunseed': ['sunseeds'],
 'sunseek': {'sunseeker': ['sunseekers'], 'sunseeking': []},
 'sunseeker': ['sunseekers'],
 'sunsensit': {'sunsensitive': []},
 'sunsequ': {'sunsequent': ['sunsequently']},
 'sunsequent': ['sunsequently'],
 'sunservic': {'sunservice': []},
 'sunset': ['sunsetted', 'sunsetting', 'sunsettings'],
 'sunsetcolor': {'sunsetcolored': []},
 'sunsetcolour': {'sunsetcoloured': []},
 'sunsetlik': {'sunsetlike': []},
 'sunsett': {'sunsetters': []},
 'sunsetti': {'sunsetty': []},
 'sunsettint': {'sunsettinted': []},
 'sunsh': {'sunshing': []},
 'sunshad': {'sunshade': ['sunshaded'], 'sunshading': []},
 'sunshade': ['sunshaded'],
 'sunshadow': {'sunshadows': []},
 'sunshaft': {'sunshafts': []},
 'sunshap': {'sunshaped': []},
 'sunshelt': {'sunshelter': ['sunshelters']},
 'sunshelter': ['sunshelters'],
 'sunshield': {'sunshielding': [], 'sunshields': []},
 'sunshin': {'sunshine': ['sunshiner', 'sunshined', 'sunshiners'],
             'sunshining': []},
 'sunshine': ['sunshiner', 'sunshined', 'sunshiners'],
 'sunshinefil': {'sunshinefilled': []},
 'sunshini': {'sunshiny': []},
 'sunshir': {'sunshire': []},
 'sunshiu': {'sunshiue': []},
 'sunshln': {'sunshlne': []},
 'sunshm': {'sunshme': []},
 'sunshot': {'sunshots': []},
 'sunshow': {'sunshower': ['sunshowers']},
 'sunshower': ['sunshowers'],
 'sunshyni': {'sunshyny': []},
 'sunsid': {'sunside': []},
 'sunsight': {'sunsights': []},
 'sunsilv': {'sunsilvered': []},
 'sunsing': {'sunsinger': []},
 'sunsit': {'sunsite': ['sunsites']},
 'sunsite': ['sunsites'],
 'sunsliin': {'sunsliine': []},
 'sunsmel': {'sunsmell': []},
 'sunsnin': {'sunsnine': []},
 'sunsoak': {'sunsoaked': []},
 'sunsoften': {'sunsoftened': []},
 'sunsolv': {'sunsolve': []},
 'sunsourc': {'sunsource': []},
 'sunspac': {'sunspace': ['sunspaces']},
 'sunspace': ['sunspaces'],
 'sunspangl': {'sunspangled': []},
 'sunspark': {'sunsparks': []},
 'sunsparkl': {'sunsparkled': [], 'sunsparkling': []},
 'sunspec': {'sunspecs': []},
 'sunspeckl': {'sunspeckled': []},
 'sunspher': {'sunsphere': []},
 'sunspid': {'sunspiders': []},
 'sunspir': {'sunspire': []},
 'sunsplash': {'sunsplashed': []},
 'sunspol': {'sunspols': []},
 'sunsport': {'sunsports': []},
 'sunspot': ['sunspotted'],
 'sunspotcycl': {'sunspotcycle': []},
 'sunspotted': {'sunspottedness': []},
 'sunspre': {'sunspree': []},
 'sunsprit': {'sunsprite': []},
 'sunstain': {'sunstained': []},
 'sunstanc': {'sunstance': ['sunstances']},
 'sunstance': ['sunstances'],
 'sunstanti': {'sunstantial': []},
 'sunstar': {'sunstars': []},
 'sunstarv': {'sunstarved': []},
 'sunstat': {'sunstate': ['sunstates']},
 'sunstate': ['sunstates'],
 'sunste': {'sunsteeds': []},
 'sunsteep': {'sunsteeped': []},
 'sunston': {'sunstone': []},
 'sunstorm': {'sunstorms': []},
 'sunstreak': {'sunstreaked': [], 'sunstreaks': []},
 'sunstream': {'sunstreams': []},
 'sunstrip': {'sunstriped': []},
 'sunstrok': {'sunstroke': ['sunstroked']},
 'sunstroke': ['sunstroked'],
 'sunsuit': {'sunsuit': []},
 'sunsynchron': {'sunsynchronous': []},
 'sunt': {'sunte': [], 'sunting': [], 'sunts': []},
 'suntaje': {'suntajee': []},
 'suntan': ['suntanned', 'suntanning'],
 'suntann': {'suntanners': []},
 'suntare': {'suntaree': []},
 'sunteleia': {'sunteleias': []},
 'suntempl': {'suntemple': ['suntemples']},
 'suntemple': ['suntemples'],
 'suntens': {'suntense': []},
 'sunter': {'sunters': []},
 'sunth': {'sunthe': []},
 'sunthek': {'suntheke': []},
 'sunthesi': {'sunthesis': []},
 'sunthet': {'sunthetic': []},
 'suntheto': {'sunthetos': []},
 'sunthicken': {'sunthickened': []},
 'sunthur': {'sunthurs': []},
 'sunti': {'sunty': []},
 'suntid': {'suntide': []},
 'suntil': {'suntile': []},
 'suntim': {'suntime': ['suntimes']},
 'suntime': ['suntimes'],
 'sunting': {'suntinger': []},
 'suntint': {'suntinted': []},
 'suntip': {'suntipped': []},
 'suntis': {'suntise': []},
 'suntn': {'suntne': []},
 'sunto': {'suntoe': []},
 'suntok': {'suntoke': []},
 'sunton': {'suntone': []},
 'suntool': {'suntools': []},
 'suntop': {'suntops': []},
 'suntori': {'suntory': []},
 'suntouch': {'suntouched': []},
 'suntour': {'suntours': []},
 'suntqu': {'suntque': []},
 'suntrack': {'suntracker': [], 'suntracking': [], 'suntracks': []},
 'suntrap': {'suntrap': []},
 'suntre': {'suntree': []},
 'suntread': {'suntreader': []},
 'suntri': {'suntries': [], 'suntry': []},
 'suntrip': {'suntrips': []},
 'suntuari': {'suntuarie': []},
 'suntuaria': {'suntuarias': []},
 'suntuario': {'suntuarios': []},
 'suntuosa': {'suntuosas': []},
 'suntuosament': {'suntuosamente': []},
 'suntuosidad': {'suntuosidade': []},
 'suntuoso': {'suntuosos': []},
 'sunu': {'sunus': []},
 'sunud': {'sunuds': []},
 'sunui': {'sunuis': []},
 'sunultan': {'sunultaneously': []},
 'sunumbrella': {'sunumbrellas': []},
 'sunun': {'sununer': [], 'sununs': []},
 'sununar': {'sununarized': []},
 'sununari': {'sununary': []},
 'sununu': {'sununus': []},
 'sunup': {'sunup': []},
 'sunuwar': {'sunuwars': []},
 'sunuysid': {'sunuyside': []},
 'sunval': {'sunvale': []},
 'sunvi': {'sunvy': ['sunvys']},
 'sunview': {'sunviews': []},
 'sunvil': {'sunvillance': [], 'sunville': []},
 'sunvisor': {'sunvisors': []},
 'sunvy': ['sunvys'],
 'sunw': {'sunwing': []},
 'sunwa': {'sunwas': []},
 'sunwal': {'sunwall': []},
 'sunwar': {'sunwars': []},
 'sunward': {'sunwards': []},
 'sunwarm': {'sunwarmed': []},
 'sunwarp': {'sunwarped': []},
 'sunwash': {'sunwashed': []},
 'sunwat': {'sunwater': []},
 'sunwatch': {'sunwatcher': ['sunwatchers']},
 'sunwatcher': ['sunwatchers'],
 'sunwav': {'sunwave': []},
 'sunway': {'sunways': []},
 'sunweath': {'sunweathered': []},
 'sunwel': {'sunwell': []},
 'sunwheel': {'sunwheels': []},
 'sunwhip': {'sunwhipped': []},
 'sunwhit': {'sunwhite': []},
 'sunwhiten': {'sunwhitened': []},
 'sunwindow': {'sunwindows': []},
 'sunwis': {'sunwise': []},
 'sunwork': {'sunworks': []},
 'sunworship': {'sunworshiper': ['sunworshipers'],
                'sunworshiping': [],
                'sunworshipping': []},
 'sunworshiper': ['sunworshipers'],
 'sunworshipp': {'sunworshipper': ['sunworshippers']},
 'sunworshipper': ['sunworshippers'],
 'sunworthi': {'sunworthy': []},
 'sunwrinkl': {'sunwrinkled': []},
 'suny': {'sunye': []},
 'sunyalbani': {'sunyalbany': []},
 'sunyasampadan': {'sunyasampadane': []},
 'sunyase': {'sunyasee': ['sunyasees']},
 'sunyasee': ['sunyasees'],
 'sunyasi': {'sunyasis': []},
 'sunyat': {'sunyats': []},
 'sunyatsen': {'sunyatsenism': []},
 'sunyavadi': {'sunyavadis': []},
 'sunyavadin': {'sunyavadins': []},
 'sunystoni': {'sunystony': []},
 'sunzabitch': {'sunzabitches': []},
 'suo': {'suos': []},
 'suoc': {'suoces': []},
 'suoce': {'suoceed': ['suoceeds'], 'suocees': []},
 'suocea': {'suoceas': []},
 'suoceed': {'suoceeded': [], 'suoceeding': []},
 'suocess': {'suocesses': [],
             'suocessful': ['suocessfully'],
             'suocession': [],
             'suocessive': []},
 'suocessful': ['suocessfully'],
 'suocessor': {'suocessors': []},
 'suocumb': {'suocumbed': []},
 'suod': {'suode': []},
 'suodal': {'suodales': []},
 'suoerfici': {'suoerficial': []},
 'suoerintend': {'suoerintendent': []},
 'suoervis': {'suoervision': []},
 'suoid': {'suoids': []},
 'suoject': {'suojected': [], 'suojective': [], 'suojects': []},
 'suojur': {'suojure': []},
 'suok': {'suoke': ['suoked'], 'suoking': []},
 'suoka': {'suokas': []},
 'suoke': ['suoked'],
 'suoker': {'suokers': []},
 'suol': {'suole': []},
 'suom': {'suome': []},
 'suomalai': {'suomalais': []},
 'suomalain': {'suomalaine': []},
 'suomalaisil': {'suomalaisille': []},
 'suomalaisuu': {'suomalaisuus': []},
 'suomel': {'suomelle': []},
 'suomenno': {'suomennos': []},
 'suomi': {'suomi': []},
 'suomiss': {'suomission': []},
 'suomit': {'suomitted': []},
 'suon': {'suone': [], 'suons': []},
 'suonar': {'suonare': []},
 'suonass': {'suonasse': []},
 'suonat': {'suonate': []},
 'suonator': {'suonatore': []},
 'suonatric': {'suonatrice': []},
 'suongli': {'suongly': []},
 'suooea': {'suooeas': []},
 'suooee': {'suooees': []},
 'suooeed': {'suooeeded': [], 'suooeeding': [], 'suooeeds': []},
 'suooess': {'suooesses': [], 'suooessful': ['suooessfully']},
 'suooessful': ['suooessfully'],
 'suooessiv': {'suooessive': []},
 'suooessor': {'suooessors': []},
 'suooli': {'suoolied': [], 'suoolies': [], 'suooly': []},
 'suooort': {'suooorted': []},
 'suooos': {'suooosed': []},
 'suoordin': {'suoordinate': []},
 'suopli': {'suoplied': [], 'suoplies': [], 'suoply': []},
 'suoport': {'suoported': [], 'suoporting': []},
 'suopos': {'suopose': ['suoposed']},
 'suopose': ['suoposed'],
 'suopt': {'suopte': []},
 'suoqu': {'suoque': []},
 'suor': {'suore': ['suores']},
 'suorc': {'suorce': ['suorces']},
 'suorce': ['suorces'],
 'suord': {'suords': []},
 'suore': ['suores'],
 'suorem': {'suoreme': []},
 'suoritu': {'suoritus': []},
 'suorn': {'suorne': []},
 'suoros': {'suorose': []},
 'suorumqu': {'suorumque': []},
 'suosect': {'suosection': []},
 'suosequ': {'suosequent': ['suosequently']},
 'suosequent': ['suosequently'],
 'suosist': {'suosistence': []},
 'suosqu': {'suosque': []},
 'suostanc': {'suostance': ['suostances']},
 'suostance': ['suostances'],
 'suostanti': {'suostantial': ['suostantially']},
 'suostantial': ['suostantially'],
 'suostitut': {'suostituted': [], 'suostitution': []},
 'suostrat': {'suostrate': []},
 'suot': {'suoted': []},
 'suotl': {'suotle': []},
 'suou': {'suous': []},
 'suous': {'suousness': []},
 'suousli': {'suously': []},
 'suov': {'suove': []},
 'suow': {'suows': []},
 'suowi': {'suowy': []},
 'suoz': {'suoze': []},
 'sup': ['supped', 'supping'],
 "sup'r": {"sup'rs": []},
 "sup't": {"sup'ts": []},
 'supa': {'supas': []},
 'supabu': {'supabus': []},
 'supai': {'supais': []},
 'supama': {'supamas': []},
 'supanc': {'supance': [], 'supancic': []},
 'supane': {'supanee': []},
 'supanna': {'supannas': []},
 'supans': {'supansic': []},
 'supapongs': {'supapongse': []},
 'supar': {'supare': [], 'supars': []},
 'suparen': {'suparenal': []},
 'supari': {'suparis': []},
 'suparna': {'suparnas': []},
 'suparnasag': {'suparnasage': []},
 'suparvis': {'suparvision': []},
 'supass': {'supassed': [], 'supasses': [], 'supassing': []},
 'supattapon': {'supattapone': []},
 'supawade': {'supawadee': []},
 'supbem': {'supbeme': []},
 'supbemaci': {'supbemacy': []},
 'supbi': {'supby': []},
 'supceed': {'supceeded': []},
 'supcrad': {'supcradded': []},
 'supcralloy': {'supcralloys': []},
 'supcrar': {'supcrare': []},
 'supcrbo': {'supcrbos': []},
 'supcrbu': {'supcrbus': []},
 'supcrcomput': {'supcrcomputing': []},
 'supcrfamili': {'supcrfamily': []},
 'supcrfici': {'supcrficial': [], 'supcrficie': []},
 'supcrficiali': {'supcrficialis': []},
 'supcrgiant': {'supcrgiants': []},
 'supcrieur': {'supcrieure': ['supcrieures']},
 'supcrieure': ['supcrieures'],
 'supcrimposit': {'supcrimposition': []},
 'supcrintend': {'supcrintendance': [],
                 'supcrintendant': [],
                 'supcrintendency': []},
 'supcrior': {'supcriore': ['supcriores']},
 'supcriore': ['supcriores'],
 'supcriori': {'supcrioris': []},
 'supcrioribu': {'supcrioribus': []},
 'supcriour': {'supcriours': []},
 'supcriu': {'supcrius': []},
 'supcrlattic': {'supcrlattice': ['supcrlattices']},
 'supcrlattice': ['supcrlattices'],
 'supcrnat': {'supcrnatants': []},
 'supcrnatur': {'supcrnaturalism': [], 'supcrnaturally': []},
 'supcrordin': {'supcrordinate': []},
 'supcrsatur': {'supcrsaturation': []},
 'supcrsensu': {'supcrsensuous': []},
 'supcrstiti': {'supcrstitiously': []},
 'supdli': {'supdlied': []},
 'supdort': {'supdorted': []},
 'supdos': {'supdose': ['supdosed']},
 'supdose': ['supdosed'],
 'supdrieur': {'supdrieure': ['supdrieures'], 'supdrieurs': []},
 'supdrieure': ['supdrieures'],
 'supdt': {'supdts': []},
 'supe': {'suped': [],
          'supee': [],
          'supelied': [],
          'supelies': [],
          'supes': [],
          'suping': []},
 'supebintend': {'supebintendent': []},
 'supebstit': {'supebstition': ['supebstitions']},
 'supebstition': ['supebstitions'],
 'supeconduct': {'supeconducting': []},
 'supect': {'supected': [], 'supecting': [], 'supects': []},
 'supeeio': {'supeeioe': []},
 'supeem': {'supeeme': []},
 'supeemaci': {'supeemacy': []},
 'supeestit': {'supeestition': ['supeestitions']},
 'supeestition': ['supeestitions'],
 'supefici': {'supeficial': []},
 'supeifici': {'supeificial': []},
 'supeiflu': {'supeifluous': []},
 'supeiieur': {'supeiieure': []},
 'supeiintend': {'supeiintendent': []},
 'supeiior': {'supeiiority': [], 'supeiiors': []},
 'supeintend': {'supeintendent': []},
 'supeior': {'supeiority': []},
 'supeised': {'supeiseded': []},
 'supeistit': {'supeistition': ['supeistitions']},
 'supeistiti': {'supeistitious': []},
 'supeistition': ['supeistitions'],
 'supeivis': {'supeivise': [], 'supeivision': []},
 'supeivisori': {'supeivisory': []},
 'supellectil': {'supellectile': []},
 'supellectili': {'supellectilis': []},
 'supellectilibu': {'supellectilibus': []},
 'supem': {'supemal': [],
           'supemate': ['supemates'],
           'supemational': [],
           'supeme': []},
 'supema': {'supemae': []},
 'supemaci': {'supemacy': []},
 'supemat': {'supematant': ['supematants'], 'supematent': []},
 'supematant': ['supematants'],
 'supemate': ['supemates'],
 'supematur': {'supematural': ['supematurals',
                               'supematurally',
                               'supematuralism',
                               'supematuralness'],
               'supemature': []},
 'supematural': ['supematurals',
                 'supematurally',
                 'supematuralism',
                 'supematuralness'],
 'supematuralist': {'supematuralistic': [], 'supematuralists': []},
 'supemiarket': {'supemiarkets': []},
 'supemod': {'supemode': ['supemodes']},
 'supemode': ['supemodes'],
 'supemorm': {'supemormal': []},
 'supemova': {'supemovae': []},
 'supemumerari': {'supemumeraries': [], 'supemumerary': []},
 'supemutrit': {'supemutrition': []},
 'supenatur': {'supenatural': []},
 'supend': {'supended': [], 'supending': []},
 'supeneur': {'supeneure': ['supeneures'], 'supeneurs': []},
 'supeneure': ['supeneures'],
 'supenis': {'supenise': ['supenised'], 'supenising': [], 'supenision': []},
 'supenise': ['supenised'],
 'supenisor': {'supenisors': []},
 'supenisori': {'supenisory': []},
 'supenmpos': {'supenmposed': []},
 'supenmposit': {'supenmposition': []},
 'supennarket': {'supennarkets': []},
 'supenns': {'supennsion': []},
 'supenntend': {'supenntendency': [], 'supenntendent': []},
 'supenon': {'supenons': []},
 'supenonti': {'supenonty': []},
 'supenor': {'supenore': [], 'supenority': [], 'supenors': []},
 'supens': {'supense': [], 'supension': ['supensions']},
 'supension': ['supensions'],
 'supensori': {'supensory': []},
 'supeort': {'supeorted': []},
 'supeos': {'supeose': ['supeosed']},
 'supeose': ['supeosed'],
 'super': ['superse',
           'supersed',
           'supersion',
           'superseal',
           'supersize',
           'supersizes',
           'supersitis',
           'supersized',
           'supersizing'],
 'supera': {'superae': [], 'superas': []},
 'superaat': {'superaatants': []},
 'superaatur': {'superaaturalism': [], 'superaaturally': []},
 'superab': {'superabant': []},
 'superabi': {'superabis': []},
 'superabil': {'superabile': []},
 'superabimu': {'superabimus': []},
 'superabound': {'superabounded': [], 'superabounding': [], 'superabounds': []},
 'superabov': {'superabove': []},
 'superabras': {'superabrasive': ['superabrasives']},
 'superabrasive': ['superabrasives'],
 'superabsorb': {'superabsorbant': [],
                 'superabsorbency': [],
                 'superabsorbent': ['superabsorbents'],
                 'superabsorbers': [],
                 'superabsorbing': []},
 'superabsorbent': ['superabsorbents'],
 'superabund': {'superabundance': [],
                'superabundancies': [],
                'superabundancy': [],
                'superabundant': []},
 'superabundan': {'superabundans': []},
 'superabundant': {'superabundante': ['superabundanter']},
 'superabundante': ['superabundanter'],
 'superabundantli': {'superabundantly': []},
 'superabundar': {'superabundare': []},
 'superacadem': {'superacademic': []},
 'superacceler': {'superaccelerated': [],
                  'superacceleration': [],
                  'superaccelerator': ['superaccelerators']},
 'superaccelerator': ['superaccelerators'],
 'superaccumul': {'superaccumulation': []},
 'superaccur': {'superaccurate': []},
 'superaccuraci': {'superaccuracy': []},
 'superacet': {'superacetate': []},
 'superachiev': {'superachievement': [],
                 'superachiever': ['superachievers'],
                 'superachieving': []},
 'superachiever': ['superachievers'],
 'superachromat': {'superachromatic': []},
 'superaci': {'superacial': []},
 'superacid': {'superacidic': [], 'superacidity': [], 'superacids': []},
 'superact': {'superaction': [],
              'superactive': [],
              'superactivities': [],
              'superactivity': []},
 'superactiv': {'superactivated': [], 'superactivation': []},
 'superactu': {'superactual': []},
 'superacu': {'superacuity': []},
 'superacut': {'superacute': []},
 'superad': {'superadded': [], 'superadding': []},
 'superada': {'superadas': []},
 'superadd': {'superadditi': ['superadditis'], 'superadds': []},
 'superadder': {'superaddere': []},
 'superaddit': {'superaddite': [],
                'superaddition': ['superadditions'],
                'superadditive': [],
                'superadditivity': []},
 'superaddita': {'superadditae': []},
 'superadditi': ['superadditis'],
 'superaddition': ['superadditions'],
 'superadditu': {'superadditus': []},
 'superaddresse': {'superaddressee': []},
 'superadequ': {'superadequate': []},
 'superadequaci': {'superadequacies': [], 'superadequacy': []},
 'superadhes': {'superadhesive': []},
 'superadiabat': {'superadiabatic': ['superadiabaticity']},
 'superadiabatic': ['superadiabaticity'],
 'superadjac': {'superadjacent': []},
 'superadministr': {'superadministrative': [], 'superadministrator': []},
 'superadmir': {'superadmirable': []},
 'superado': {'superados': []},
 'superadvanc': {'superadvanced': []},
 'superaeri': {'superaerial': []},
 'superaerodynam': {'superaerodynamics': []},
 'superaesthet': {'superaesthetic': []},
 'superafflu': {'superaffluence': [], 'superaffluent': []},
 'superag': {'superagencies': [],
             'superagency': [],
             'superagent': ['superagents']},
 'superagent': ['superagents'],
 'superaggreg': {'superaggregates': [], 'superaggregation': []},
 'superaggress': {'superaggressive': ['superaggressiveness']},
 'superaggressive': ['superaggressiveness'],
 'superagonist': {'superagonists': []},
 'superahund': {'superahundance': []},
 'superalfven': {'superalfvenic': []},
 'superalgebra': {'superalgebras': []},
 'superaliment': {'superalimentation': []},
 'superalli': {'superalliance': []},
 'superallov': {'superallovs': []},
 'superallow': {'superallowed': []},
 'superalloy': {'superalloys': []},
 'superaltar': {'superaltare': [], 'superaltars': []},
 'superaltari': {'superaltaries': []},
 'superaltern': {'superalterns': []},
 'superambi': {'superambient': []},
 'superambiti': {'superambitious': []},
 'superambulacr': {'superambulacral': []},
 'superament': {'superamental': []},
 'superamin': {'superamine': []},
 'superamo': {'superamos': []},
 'superamplifi': {'superamplified': []},
 'superamu': {'superamus': []},
 'superan': {'superans': []},
 'superanalysi': {'superanalysis': []},
 'superanalyt': {'superanalytical': []},
 'superanda': {'superandas': []},
 'superandi': {'superandis': []},
 'superandu': {'superandus': []},
 'superangel': {'superangelic': ['superangelical']},
 'superangelic': ['superangelical'],
 'superanim': {'superanimal': ['superanimals'],
               'superanimate': ['superanimated']},
 'superanimal': ['superanimals'],
 'superanimate': ['superanimated'],
 'superannu': {'superannuable': [],
               'superannual': [],
               'superannuants': [],
               'superannuate': ['superannuates', 'superannuated'],
               'superannuating': [],
               'superannuation': [],
               'superannuity': []},
 'superannuate': ['superannuates', 'superannuated'],
 'superannuit': {'superannuitant': ['superannuitants']},
 'superannuitant': ['superannuitants'],
 'superant': {'superante': ['superantes']},
 'superante': ['superantes'],
 'superanti': {'superantis': []},
 'superantibu': {'superantibus': []},
 'superantigen': {'superantigenic': ['superantigenicity'], 'superantigens': []},
 'superantigenic': ['superantigenicity'],
 'superantigeninduc': {'superantigeninduced': []},
 'superantiu': {'superantius': []},
 'superanu': {'superanuated': [], 'superanuation': [], 'superanus': []},
 'superap': {'superape': []},
 'superapostl': {'superapostles': []},
 'superaqu': {'superaqual': [], 'superaque': ['superaqueous']},
 'superaquat': {'superaquatic': []},
 'superaque': ['superaqueous'],
 'superar': {'superare': ['superarent']},
 'superarbit': {'superarbiter': []},
 'superarch': {'superarching': []},
 'superare': ['superarent'],
 'superaristocraci': {'superaristocracy': []},
 'superarl': {'superarle': []},
 'superarla': {'superarlas': []},
 'superarlo': {'superarlos': []},
 'superarma': {'superarmament': []},
 'superarrog': {'superarrogation': []},
 'superars': {'superarse': []},
 'superarticulaci': {'superarticulacy': []},
 'superartilleri': {'superartillery': []},
 'superartist': {'superartistic': []},
 'superasqu': {'superasque': []},
 'superass': {'superasse': []},
 'superassert': {'superassertibility': [], 'superassertible': []},
 'superassoci': {'superassociation': ['superassociations']},
 'superassociation': ['superassociations'],
 'superasti': {'superastis': []},
 'superastronom': {'superastronomical': []},
 'superasymmetr': {'superasymmetric': []},
 'superata': {'superatae': [], 'superatas': []},
 'superathlet': {'superathlete': ['superathletes'], 'superathletic': []},
 'superathlete': ['superathletes'],
 'superati': {'superatis': []},
 'superatmospher': {'superatmospheric': []},
 'superato': {'superatos': []},
 'superatom': {'superatomic': [], 'superatoms': []},
 'superattent': {'superattentive': []},
 'superattract': {'superattractive': []},
 'superatu': {'superatus': []},
 'superatur': {'superatural': []},
 'superaturo': {'superaturos': []},
 'superaturu': {'superaturus': []},
 'superau': {'superauous': []},
 'superaud': {'superaudible': []},
 'superaural': {'superaurale': []},
 'superaustenit': {'superaustenitic': ['superaustenitics']},
 'superaustenitic': ['superaustenitics'],
 'superauthor': {'superauthority': []},
 'superautom': {'superautomated': [], 'superautomation': []},
 'superautomat': {'superautomatic': []},
 'superaverag': {'superaverage': []},
 'superavimu': {'superavimus': []},
 'superavit': {'superavits': []},
 'superawar': {'superaware': ['superawareness']},
 'superaware': ['superawareness'],
 'superb': {'superbe': ['superbes',
                        'superber',
                        'superbeing',
                        'superbement',
                        'superbeings'],
            'superbible': [],
            'superbism': [],
            'superbity': [],
            'superbness': [],
            'superbous': [],
            'superbs': []},
 'superba': {'superbae': [], 'superbas': []},
 'superbabi': {'superbabies': [], 'superbaby': []},
 'superbagner': {'superbagneres': []},
 'superbal': {'superball': ['superballs']},
 'superball': ['superballs'],
 'superbament': {'superbamente': []},
 'superband': {'superbands': []},
 'superbank': {'superbanks': []},
 'superbar': {'superbars': []},
 'superbas': {'superbasal': [],
              'superbase': ['superbases'],
              'superbasic': ['superbasics']},
 'superbase': ['superbases'],
 'superbasic': ['superbasics'],
 'superbatteri': {'superbattery': []},
 'superbattleship': {'superbattleships': []},
 'superbci': {'superbcial': []},
 'superbe': {'superbee': []},
 'superbead': {'superbeads': []},
 'superbeam': {'superbeams': []},
 'superbeast': {'superbeasts': []},
 'superbeauti': {'superbeautiful': []},
 'superbi': {'superbiant': [],
             'superbie': [],
             'superbious': [],
             'superbis': [],
             'superby': []},
 'superbia': ['superbiae'],
 'superbic': {'superbice': []},
 'superbien': {'superbiens': []},
 'superbient': {'superbientes': []},
 'superbik': {'superbike': ['superbikes']},
 'superbike': ['superbikes'],
 'superbil': {'superbill': ['superbills']},
 'superbill': ['superbills'],
 'superbiolog': {'superbiological': []},
 'superbipartien': {'superbipartiens': []},
 'superbir': {'superbire': []},
 'superbird': {'superbirds': []},
 'superbis': {'superbise': []},
 'superbissim': {'superbissime': []},
 'superbissimo': {'superbissimos': []},
 'superbissimu': {'superbissimus': []},
 'superbit': {'superbite': []},
 'superbiu': {'superbius': []},
 'superbl': {'superbly': []},
 'superblack': {'superblacks': []},
 'superblad': {'superblade': []},
 'superbloc': {'superblocs': []},
 'superblock': {'superblocks': []},
 'superblook': {'superblooking': []},
 'superbloqu': {'superbloques': []},
 'superblu': {'superblue': []},
 'superbo': {'superbos': []},
 'superboard': {'superboards': []},
 'superbodi': {'superbodies': [], 'superbody': []},
 'superbolt': {'superbolts': []},
 'superbomb': {'superbomber': ['superbombers'], 'superbombs': []},
 'superbomber': ['superbombers'],
 'superboom': {'superbooms': []},
 'superboost': {'superbooster': ['superboosters']},
 'superbooster': ['superboosters'],
 'superbowl': {'superbowls': []},
 'superboy': {'superboys': []},
 'superbrain': {'superbrains': []},
 'superbranchi': {'superbranchial': []},
 'superbrand': {'superbrands': []},
 'superbrat': {'superbrats': []},
 'superbre': {'superbreed': []},
 'superbright': {'superbrights': []},
 'superbrilli': {'superbrilliant': []},
 'superbrit': {'superbrite': []},
 'superbrok': {'superbroker': []},
 'superbrut': {'superbrute': []},
 'superbu': {'superbus': []},
 'superbubbl': {'superbubble': ['superbubbles']},
 'superbubble': ['superbubbles'],
 'superbuff': {'superbuffer': ['superbuffers']},
 'superbuffer': ['superbuffers'],
 'superbug': {'superbug': []},
 'superbuild': {'superbuildings': []},
 'superbund': {'superbundance': []},
 'superbureau': {'superbureaus': []},
 'superbureaucraci': {'superbureaucracy': []},
 'superbureaucrat': {'superbureaucratic': [], 'superbureaucrats': []},
 'superburg': {'superburger': ['superburgers']},
 'superburger': ['superburgers'],
 'superbusi': {'superbusiness': [], 'superbusy': []},
 'superc': {'supercal': [], 'supercities': [], 'supercity': []},
 'supercad': {'supercade': []},
 'supercag': {'supercage': ['supercages']},
 'supercage': ['supercages'],
 'supercal': {'supercale': []},
 'supercalcul': {'supercalculating': [],
                 'supercalculator': ['supercalculators']},
 'supercalculator': ['supercalculators'],
 'supercalend': {'supercalender': ['supercalenders',
                                   'supercalendered',
                                   'supercalendering']},
 'supercalender': ['supercalenders', 'supercalendered', 'supercalendering'],
 'supercalifragilist': {'supercalifragilistic': []},
 'supercanin': {'supercanine': []},
 'supercap': {'supercapable': [], 'supercaps': []},
 'supercapac': {'supercapacity': []},
 'supercapacitor': {'supercapacitors': []},
 'supercapillari': {'supercapillary': []},
 'supercapit': {'supercapital': ['supercapitals', 'supercapitalism']},
 'supercapital': ['supercapitals', 'supercapitalism'],
 'supercapitalist': {'supercapitalistic': [], 'supercapitalists': []},
 'supercar': {'supercare': ['supercareful'], 'supercars': []},
 'supercarbon': {'supercarbonate': ['supercarbonated']},
 'supercarbonate': ['supercarbonated'],
 'supercarburet': {'supercarburetted': []},
 'supercardioid': {'supercardioids': []},
 'supercare': ['supercareful'],
 'supercargo': {'supercargo': []},
 'supercarri': {'supercarrier': ['supercarriers']},
 'supercarrier': ['supercarriers'],
 'supercas': {'supercase': []},
 'supercast': {'supercaste': []},
 'supercasu': {'supercasual': []},
 'supercat': {'supercats': []},
 'supercategori': {'supercategories': [], 'supercategory': []},
 'supercaus': {'supercausal': [], 'supercause': []},
 'supercaut': {'supercaution': []},
 'supercauti': {'supercautious': []},
 'supercav': {'supercavity': []},
 'supercavit': {'supercavitating': [], 'supercavitation': []},
 'superce': {'superceed': ['superceeds']},
 'superced': {'supercede': ['supercedes', 'superceded', 'supercedence'],
              'superceding': []},
 'supercede': ['supercedes', 'superceded', 'supercedence'],
 'supercedea': {'supercedeas': []},
 'supercedur': {'supercedure': []},
 'superceed': {'superceeded': [], 'superceeding': []},
 'supercel': {'supercell': ['supercells']},
 'supercelebr': {'supercelebrity': []},
 'supercelest': {'supercelestes': []},
 'supercelesti': {'supercelestial': ['supercelestials']},
 'supercelestial': ['supercelestials'],
 'supercell': ['supercells'],
 'supercent': {'supercenter': ['supercenters']},
 'supercentenarian': {'supercentenarians': []},
 'supercenter': ['supercenters'],
 'supercentr': {'supercentral': ['supercentralism',
                                 'supercentralized',
                                 'supercentralization'],
                'supercentre': ['supercentres']},
 'supercentral': ['supercentralism', 'supercentralized', 'supercentralization'],
 'supercentre': ['supercentres'],
 'supercentrifug': {'supercentrifugation': [],
                    'supercentrifuge': ['supercentrifuges'],
                    'supercentrifuging': []},
 'supercentrifuge': ['supercentrifuges'],
 'supercer': {'supercereal': []},
 'superceram': {'superceramics': []},
 'supercerebr': {'supercerebral': []},
 'supercess': {'supercession': ['supercessions'], 'supercessive': []},
 'supercession': {'supercessionism': []},
 'superch': {'superchic': []},
 'superchain': {'superchains': []},
 'superchampion': {'superchampions': []},
 'superchannel': {'superchannels': []},
 'supercharact': {'supercharacter': ['supercharacters']},
 'supercharacter': ['supercharacters'],
 'supercharg': {'supercharge': ['supercharges', 'supercharger', 'supercharged'],
                'supercharging': []},
 'supercharge': ['supercharges', 'supercharger', 'supercharged'],
 'superchart': {'supercharts': []},
 'superchef': {'superchefs': []},
 'superchem': {'superchemical': []},
 'superchemistri': {'superchemistry': []},
 'supercheri': {'supercherie': ['supercheries']},
 'supercherie': ['supercheries'],
 'superchiasmat': {'superchiasmatic': []},
 'superchief': {'superchiefs': []},
 'superchil': {'superchilled': [], 'superchilling': []},
 'superchip': {'superchips': []},
 'superchlorin': {'superchlorinate': ['superchlorinated'],
                  'superchlorination': []},
 'superchlorinate': ['superchlorinated'],
 'superchrom': {'superchrome': []},
 'superchron': {'superchrons': []},
 'superchunk': {'superchunks': []},
 'superchurch': {'superchurches': []},
 'superci': {'supercial': []},
 'supercil': {'supercilous': []},
 'supercili': {'supercilious': ['superciliously', 'superciliousness']},
 'superciliar': {'superciliare': ['superciliares']},
 'superciliare': ['superciliares'],
 'superciliari': {'superciliaries': [],
                  'superciliaris': [],
                  'superciliary': []},
 'supercilii': {'superciliis': []},
 'superciliosu': {'superciliosus': []},
 'supercilious': ['superciliously', 'superciliousness'],
 'superciliouslook': {'superciliouslooking': []},
 'supercilli': {'supercillious': ['supercilliousness']},
 'supercilliari': {'supercilliary': []},
 'supercillious': ['supercilliousness'],
 'supercinema': {'supercinemas': []},
 'supercircul': {'supercirculation': []},
 'supercis': {'supercised': [], 'supercision': []},
 'supercitizen': {'supercitizens': []},
 'supercivil': {'supercivilization': ['supercivilizations'],
                'supercivilized': []},
 'supercivilis': {'supercivilisation': [], 'supercivilised': []},
 'supercivilization': ['supercivilizations'],
 'superclar': {'superclarity': []},
 'superclass': ['superclassing', 'superclassical'],
 'superclassif': {'superclassification': []},
 'superclassnam': {'superclassname': []},
 'supercleanli': {'supercleanliness': []},
 'superclerk': {'superclerks': []},
 'superclev': {'superclever': []},
 'supercli': {'superclients': []},
 'superclin': {'superclinics': []},
 'superclos': {'superclose': []},
 'supercloud': {'superclouds': []},
 'superclub': {'superclubs': []},
 'superclust': {'supercluster': ['superclusters', 'superclustering']},
 'supercluster': ['superclusters', 'superclustering'],
 'superco': {'supercoated': [], 'supercoating': [], 'supercos': []},
 'supercoach': {'supercoaches': []},
 'supercoalit': {'supercoalition': []},
 'supercod': {'supercode': ['supercodes']},
 'supercode': ['supercodes'],
 'supercognit': {'supercognitive': []},
 'supercoil': {'supercoiled': [], 'supercoiling': [], 'supercoils': []},
 'supercollect': {'supercollectives': []},
 'supercolli': {'supercolliers': []},
 'supercollid': {'supercollider': ['supercolliders']},
 'supercollider': ['supercolliders'],
 'supercoloni': {'supercolonial': [], 'supercolonies': [], 'supercolony': []},
 'supercoloss': {'supercolossal': []},
 'supercolumn': {'supercolumns': []},
 'supercolumni': {'supercolumniation': []},
 'supercombin': {'supercombination': [],
                 'supercombinator': ['supercombinators']},
 'supercombinator': ['supercombinators'],
 'supercomfort': {'supercomfortable': []},
 'supercomment': {'supercommentator': ['supercommentators']},
 'supercommentari': {'supercommentaries': [], 'supercommentary': []},
 'supercommentator': ['supercommentators'],
 'supercommerci': {'supercommercial': []},
 'supercommiss': {'supercommission': []},
 'supercommitte': {'supercommittee': ['supercommittees']},
 'supercommittee': ['supercommittees'],
 'supercommun': {'supercommunal': [],
                 'supercommunication': [],
                 'supercommunities': [],
                 'supercommunity': []},
 'supercommut': {'supercommutation': []},
 'supercompact': {'supercompaction': []},
 'supercompani': {'supercompanies': [], 'supercompany': []},
 'supercompens': {'supercompensate': ['supercompensated'],
                  'supercompensation': []},
 'supercompensate': ['supercompensated'],
 'supercompensatori': {'supercompensatory': []},
 'supercompet': {'supercompetence': [], 'supercompetent': []},
 'supercompetit': {'supercompetition': [],
                   'supercompetitive': ['supercompetitiveness']},
 'supercompetitive': ['supercompetitiveness'],
 'supercompetitor': {'supercompetitors': []},
 'supercompil': {'supercompilation': [], 'supercompiler': ['supercompilers']},
 'supercompiler': ['supercompilers'],
 'supercompl': {'supercomplicated': []},
 'supercompon': {'supercomponent': ['supercomponents']},
 'supercomponent': ['supercomponents'],
 'supercomposit': {'supercomposites': []},
 'supercomprehens': {'supercomprehension': []},
 'supercompress': {'supercompressed': [],
                   'supercompressibility': [],
                   'supercompression': []},
 'supercomput': {'supercomputer': [], 'supercomputing': []},
 'supercon': {'supercons': []},
 'superconcentr': {'superconcentrate': ['superconcentrates',
                                        'superconcentrated'],
                   'superconcentration': ['superconcentrations'],
                   'superconcentrators': []},
 'superconcentrate': ['superconcentrates', 'superconcentrated'],
 'superconcentration': ['superconcentrations'],
 'superconcept': {'superconcepts': []},
 'superconceptu': {'superconceptual': []},
 'superconci': {'superconciousness': []},
 'supercondens': {'supercondensed': []},
 'supercondit': {'superconditioning': []},
 'superconduc': {'superconducing': []},
 'superconduct': {'superconductance': [],
                  'superconducted': [],
                  'superconducters': [],
                  'superconducting': [],
                  'superconduction': [],
                  'superconductive': [],
                  'superconductivity': [],
                  'superconducts': []},
 'superconductingnorm': {'superconductingnormal': []},
 'superconductor': {'superconductors': []},
 'superconductorinsul': {'superconductorinsulator': []},
 'superconfer': {'superconference': ['superconferences']},
 'superconference': ['superconferences'],
 'superconfid': {'superconfidence': [], 'superconfident': []},
 'superconfidenti': {'superconfidential': []},
 'superconform': {'superconformal': [], 'superconformity': []},
 'supercongest': {'supercongestion': []},
 'superconglomer': {'superconglomerate': ['superconglomerates']},
 'superconglomerate': ['superconglomerates'],
 'superconnect': {'superconnected': [],
                  'superconnection': [],
                  'superconnectivity': []},
 'superconsci': {'superconscience': [],
                 'superconscient': [],
                 'superconscious': ['superconsciously', 'superconsciousness']},
 'superconscienti': {'superconscientious': []},
 'superconscious': ['superconsciously', 'superconsciousness'],
 'superconsequ': {'superconsequences': []},
 'superconserv': {'superconservative': ['superconservatives']},
 'superconservat': {'superconservatism': []},
 'superconservative': ['superconservatives'],
 'superconsist': {'superconsistency': [], 'superconsistent': []},
 'superconstel': {'superconstellation': ['superconstellations']},
 'superconstellation': ['superconstellations'],
 'superconstitut': {'superconstitution': ['superconstitutional']},
 'superconstitution': ['superconstitutional'],
 'superconstruct': {'superconstruction': []},
 'superconsult': {'superconsultant': []},
 'superconsum': {'superconsumer': ['superconsumers']},
 'superconsumer': ['superconsumers'],
 'superconsumpt': {'superconsumption': []},
 'supercontain': {'supercontainers': []},
 'supercontig': {'supercontigs': []},
 'supercontin': {'supercontinent': ['supercontinents']},
 'supercontinent': {'supercontinental': []},
 'supercontract': {'supercontracted': [],
                   'supercontracting': [],
                   'supercontraction': []},
 'supercontrol': {'supercontrolled': [], 'supercontroller': []},
 'superconveni': {'superconvenient': []},
 'superconvent': {'superconventional': []},
 'superconverg': {'superconvergence': [], 'superconvergent': []},
 'supercool': {'supercooled': [],
               'supercooling': ['supercoolings'],
               'supercools': []},
 'supercooling': ['supercoolings'],
 'supercoop': {'supercooperative': []},
 'supercoordin': {'supercoordinating': [], 'supercoordinator': []},
 'supercop': {'supercops': []},
 'supercor': {'supercore': []},
 'supercorpor': {'supercorporate': [],
                 'supercorporation': ['supercorporations'],
                 'supercorporeal': []},
 'supercorporation': ['supercorporations'],
 'supercortemaggior': {'supercortemaggiore': []},
 'supercosm': {'supercosmic': []},
 'supercosmo': {'supercosmos': []},
 'supercountri': {'supercountry': []},
 'supercoupl': {'supercouple': ['supercouples']},
 'supercouple': ['supercouples'],
 'supercours': {'supercourse': []},
 'supercovari': {'supercovariant': []},
 'supercow': {'supercows': []},
 'supercr': {'supercreation': [], 'supercreative': [], 'supercriti': []},
 'supercreatur': {'supercreature': ['supercreatures']},
 'supercreature': ['supercreatures'],
 'supercretac': {'supercretaceous': []},
 'supercrim': {'supercrime': []},
 'supercrimin': {'supercriminal': ['supercriminals']},
 'supercriminal': ['supercriminals'],
 'supercrip': {'supercrips': []},
 'supercript': {'supercripts': []},
 'supercrisi': {'supercrisis': []},
 'supercrit': {'supercritic': ['supercritics',
                               'supercritical',
                               'supercritically',
                               'supercriticality',
                               'supercriticalities']},
 'supercritc': {'supercritcal': []},
 'supercritic': ['supercritics',
                 'supercritical',
                 'supercritically',
                 'supercriticality',
                 'supercriticalities'],
 'supercrook': {'supercrooks': []},
 'supercrop': {'supercrops': []},
 'supercrowd': {'supercrowded': []},
 'supercruis': {'supercruise': ['supercruiser', 'supercruisers']},
 'supercruise': ['supercruiser', 'supercruisers'],
 'supercrust': {'supercrustal': []},
 'supercryst': {'supercrystal': ['supercrystals']},
 'supercrystal': ['supercrystals'],
 'supercrystallin': {'supercrystalline': []},
 'supercub': {'supercube': [], 'supercubs': []},
 'supercultiv': {'supercultivated': []},
 'supercultur': {'supercultural': [],
                 'superculture': ['supercultured', 'supercultures']},
 'superculture': ['supercultured', 'supercultures'],
 'supercumb': {'supercumbent': []},
 'supercurr': {'supercurrency': [], 'supercurrent': ['supercurrents']},
 'supercurrent': ['supercurrents'],
 'supercut': {'supercute': [], 'supercuts': []},
 'supercycl': {'supercycle': ['supercycles']},
 'supercycle': ['supercycles'],
 'supercyclon': {'supercyclone': []},
 'supercyn': {'supercynical': []},
 'superd': {'superde': ['superdeity']},
 'superdad': {'superdads': []},
 'superdam': {'superdams': []},
 'superdanger': {'superdangerous': []},
 'superdatabas': {'superdatabases': []},
 'superde': ['superdeity'],
 'superded': {'superdedicated': []},
 'superdeform': {'superdeformation': [], 'superdeformed': []},
 'superdel': {'superdelicate': []},
 'superdeleg': {'superdelegate': ['superdelegates']},
 'superdelegate': ['superdelegates'],
 'superdelici': {'superdelicious': []},
 'superdelocaliz': {'superdelocalizabilities': [], 'superdelocalizability': []},
 'superdemocraci': {'superdemocracy': []},
 'superdemocrat': {'superdemocratic': []},
 'superdenomin': {'superdenominational': []},
 'superdens': {'superdense': [], 'superdensity': []},
 'superdepart': {'superdepartment': ['superdepartments']},
 'superdepartment': {'superdepartmental': []},
 'superdepress': {'superdepressed': []},
 'superdestroy': {'superdestroyer': ['superdestroyers']},
 'superdestroyer': ['superdestroyers'],
 'superdestruct': {'superdestructive': []},
 'superdetail': {'superdetailed': [], 'superdetailing': []},
 'superdetect': {'superdetective': ['superdetectives']},
 'superdetective': ['superdetectives'],
 'superdetermin': {'superdeterminant': [],
                   'superdetermination': [],
                   'superdetermined': [],
                   'superdeterminism': []},
 'superdevelop': {'superdeveloped': [], 'superdevelopment': []},
 'superdiagon': {'superdiagonal': ['superdiagonals']},
 'superdiagonal': ['superdiagonals'],
 'superdict': {'superdiction': []},
 'superdiffus': {'superdiffusion': [], 'superdiffusive': []},
 'superdimens': {'superdimension': ['superdimensions']},
 'superdimension': {'superdimensional': []},
 'superdirect': {'superdirectional': [],
                 'superdirective': [],
                 'superdirectivity': []},
 'superdischarg': {'superdischarge': []},
 'superdisciplin': {'superdiscipline': ['superdisciplined']},
 'superdisciplinari': {'superdisciplinary': []},
 'superdiscipline': ['superdisciplined'],
 'superdiscours': {'superdiscourse': []},
 'superdisk': {'superdisks': []},
 'superdisloc': {'superdislocation': ['superdislocations']},
 'superdislocation': ['superdislocations'],
 'superdispers': {'superdispersed': []},
 'superdistribut': {'superdistribution': []},
 'superdistrict': {'superdistricts': []},
 'superdivin': {'superdivine': []},
 'superdivis': {'superdivision': []},
 'superdog': {'superdogs': []},
 'superdom': {'superdome': ['superdomes']},
 'superdomain': {'superdomains': []},
 'superdome': ['superdomes'],
 'superdomin': {'superdominance': [], 'superdominant': []},
 'superdoop': {'superdooper': []},
 'superdos': {'superdose': ['superdoses']},
 'superdose': ['superdoses'],
 'superdotado': {'superdotados': []},
 'superdoubl': {'superdouble': []},
 'superdov': {'superdoves': []},
 'superdr': {'superdrive': ['superdrives']},
 'superdrama': {'superdramas': []},
 'superdramat': {'superdramatic': []},
 'superdreadnaught': {'superdreadnaughts': []},
 'superdreadnought': {'superdreadnoughts': []},
 'superdri': {'superdry': []},
 'superdrive': ['superdrives'],
 'superdrom': {'superdrome': []},
 'superdrug': {'superdrugs': []},
 'superducer': {'superducere': []},
 'superduct': {'superduction': []},
 'superdud': {'superdude': []},
 'superdumbo': {'superdumbos': []},
 'superdup': {'superduper': ['superdupers']},
 'superduper': ['superdupers'],
 'superduperveni': {'superdupervenience': []},
 'superdur': {'superdurable': []},
 'superduti': {'superduty': []},
 'superdyk': {'superdyke': []},
 'superdynam': {'superdynamic': []},
 'superearth': {'superearths': []},
 'superearthli': {'superearthly': []},
 'supereasi': {'supereasy': []},
 'supereconom': {'supereconomic': []},
 'supereconomi': {'supereconomies': [], 'supereconomy': []},
 'superedif': {'superedifications': []},
 'supereduc': {'supereducated': []},
 'supereed': {'supereede': ['supereeded']},
 'supereede': ['supereeded'],
 'supereffect': {'supereffective': []},
 'supereffici': {'superefficiency': [], 'superefficient': []},
 'supereffort': {'superefforts': []},
 'superego': ['superegoic', 'superegoism', 'superegoized'],
 'superegoist': {'superegoistic': []},
 'superegotist': {'superegotistical': []},
 'supereili': {'supereilious': []},
 'superel': {'superelement': ['superelements']},
 'superelabor': {'superelaborate': []},
 'superelast': {'superelastic': ['superelasticity', 'superelastically']},
 'superelastic': ['superelasticity', 'superelastically'],
 'superelectron': {'superelectronic': [], 'superelectrons': []},
 'supereleg': {'superelegance': [], 'superelegant': []},
 'superelement': ['superelements'],
 'superelev': {'superelevate': ['superelevated', 'superelevates'],
               'superelevating': [],
               'superelevation': ['superelevations']},
 'superelevate': ['superelevated', 'superelevates'],
 'superelevation': ['superelevations'],
 'superelit': {'superelite': ['superelites']},
 'superelite': ['superelites'],
 'superellips': {'superellipse': ['superellipses']},
 'superellipse': ['superellipses'],
 'superellipsoid': {'superellipsoids': []},
 'superellipt': {'superelliptic': ['superelliptical']},
 'superelliptic': ['superelliptical'],
 'superelong': {'superelongation': []},
 'superem': {'supereme': []},
 'superemaci': {'superemacy': []},
 'superemin': {'supereminence': [],
               'supereminency': [],
               'supereminent': ['supereminently']},
 'supereminen': {'supereminens': []},
 'supereminent': ['supereminently'],
 'superemot': {'superemotional': []},
 'superempir': {'superempire': [], 'superempirical': []},
 'superempow': {'superempowered': []},
 'superemu': {'superemus': []},
 'superenciph': {'superenciphered': [], 'superenciphering': []},
 'superencipher': {'superencipherment': []},
 'superencrypt': {'superencryption': []},
 'superendow': {'superendowed': []},
 'superenemi': {'superenemy': []},
 'superenerg': {'superenergized': []},
 'superenerget': {'superenergetic': []},
 'superenergi': {'superenergy': []},
 'superengin': {'superengine': []},
 'superenhanc': {'superenhanced': []},
 'superenrich': {'superenriched': []},
 'superensembl': {'superensemble': []},
 'superent': {'superentities': [], 'superentity': []},
 'superenterpris': {'superenterprise': []},
 'superenthusiast': {'superenthusiastic': []},
 'superequin': {'superequine': []},
 'superequival': {'superequivalent': []},
 'superer': {'supererant': []},
 'supererog': {'supererogate': ['supererogated'],
               'supererogating': [],
               'supererogation': [],
               'supererogative': ['supererogatively']},
 'supererogate': ['supererogated'],
 'supererogationi': {'supererogationis': []},
 'supererogative': ['supererogatively'],
 'supererogatori': {'supererogatory': []},
 'supererogatorili': {'supererogatorily': []},
 'supererrog': {'supererrogation': []},
 'supererupt': {'supererupted': [], 'supereruption': ['supereruptions']},
 'supereruption': ['supereruptions'],
 'superess': {'superesse': ['superessed', 'superessent', 'superessence'],
              'superession': [],
              'superessive': []},
 'superesse': ['superessed', 'superessent', 'superessence'],
 'superessenti': {'superessential': ['superessentially', 'superessentiality']},
 'superessential': ['superessentially', 'superessentiality'],
 'superessentiali': {'superessentialis': []},
 'superestructura': {'superestructuras': []},
 'supereth': {'superethical': []},
 'superether': {'superetheric': []},
 'superethn': {'superethnic': []},
 'superethno': {'superethnos': []},
 'superetiti': {'superetitiously': []},
 'superett': {'superette': ['superettes']},
 'superette': ['superettes'],
 'superev': {'superevent': ['superevents']},
 'superevent': ['superevents'],
 'superevolut': {'superevolution': []},
 'superevolv': {'superevolved': []},
 'superf': {'superfancy': [], 'superfic': ['superfical', 'superfically']},
 'superfabul': {'superfabulous': []},
 'superfac': {'superface': []},
 'superfaci': {'superfacial': []},
 'superfact': {'superfacts': []},
 'superfactor': {'superfactors': []},
 'superfactori': {'superfactory': []},
 'superfactu': {'superfactual': []},
 'superfaet': {'superfaetation': []},
 'superfailur': {'superfailure': []},
 'superfair': {'superfairness': []},
 'superfam': {'superfamous': []},
 'superfamil': {'superfamille': []},
 'superfamili': {'superfamilial': [], 'superfamily': []},
 'superfamlli': {'superfamlly': []},
 'superfan': {'superfans': []},
 'superfantast': {'superfantastic': []},
 'superfarm': {'superfarmers': [], 'superfarms': []},
 'superfashion': {'superfashionable': []},
 'superfastidi': {'superfastidious': []},
 'superfat': {'superfatted': [], 'superfatting': []},
 'superfath': {'superfather': ['superfathers']},
 'superfather': ['superfathers'],
 'superfcet': {'superfcetation': ['superfcetations']},
 'superfcetation': ['superfcetations'],
 'superfeatur': {'superfeature': ['superfeatures']},
 'superfeature': ['superfeatures'],
 'superfect': {'superfection': []},
 'superfecund': {'superfecundation': [], 'superfecundity': []},
 'superfedea': {'superfedeas': []},
 'superfeder': {'superfederation': []},
 'superfemal': {'superfemale': ['superfemales']},
 'superfemale': ['superfemales'],
 'superfeminin': {'superfeminine': [], 'superfemininity': []},
 'superferr': {'superferric': []},
 'superferri': {'superferries': [], 'superferry': []},
 'superferrit': {'superferritic': []},
 'superfertil': {'superfertile': [], 'superfertility': []},
 'superfet': {'superfetation': []},
 'superfetatoir': {'superfetatoire': []},
 'superfetatori': {'superfetatory': []},
 'superfi': {'superfiical': [], 'superfious': []},
 'superfib': {'superfiber': []},
 'superfic': {'superfice': ['superfices'], 'superficic': ['superficical']},
 'superfice': ['superfices'],
 'superfici': {'superficial': ['superficials',
                               'superficially',
                               'superficialism',
                               'superficiality',
                               'superficialize',
                               'superficialized',
                               'superficialness',
                               'superficializing',
                               'superficialization'],
               'superficie': ['superficies'],
               'superficiously': []},
 'superficiai': {'superficiais': []},
 'superficial': {'superficiale': ['superficiales'], 'superficiall': []},
 'superficiale': ['superficiales'],
 'superficiali': {'superficialis': [], 'superficialy': []},
 'superficialibu': {'superficialibus': []},
 'superficialis': {'superficialisation': [],
                   'superficialise': ['superficialised'],
                   'superficialising': []},
 'superficialise': ['superficialised'],
 'superficialist': {'superficialists': []},
 'superficialit': {'superficialite': ['superficialiter']},
 'superficialite': ['superficialiter'],
 'superficialment': {'superficialmente': []},
 'superficialti': {'superficialties': [], 'superficialty': []},
 'superficiari': {'superficiaries': [], 'superficiary': []},
 'superficiariu': {'superficiarius': []},
 'superficic': ['superficical'],
 'superficie': ['superficies'],
 'superficiebu': {'superficiebus': []},
 'superficiel': {'superficielle': ['superficielles', 'superficiellement'],
                 'superficiels': []},
 'superficielle': ['superficielles', 'superficiellement'],
 'superficietenu': {'superficietenus': []},
 'superfict': {'superfiction': []},
 'superfiei': {'superfieial': []},
 'superfieiali': {'superfieialis': []},
 'superfield': {'superfields': []},
 'superfight': {'superfighter': ['superfighters']},
 'superfighter': ['superfighters'],
 'superfigur': {'superfigure': []},
 'superfil': {'superfile': []},
 'superfilm': {'superfilms': []},
 'superfin': {'superfinal': [],
              'superfine': ['superfines',
                            'superfined',
                            'superfinely',
                            'superfineness'],
              'superfinical': []},
 'superfine': ['superfines', 'superfined', 'superfinely', 'superfineness'],
 'superfing': {'superfingers': []},
 'superfinish': {'superfinished': [], 'superfinishing': []},
 'superfinit': {'superfinite': []},
 'superfino': {'superfinos': []},
 'superfioi': {'superfioial': ['superfioially']},
 'superfioial': ['superfioially'],
 'superfir': {'superfire': ['superfires'], 'superfiring': []},
 'superfire': ['superfires'],
 'superfirm': {'superfirms': []},
 'superfiti': {'superfitie': []},
 'superfiu': {'superfiuities': [],
              'superfiuity': [],
              'superfiuous': ['superfiuousness']},
 'superfiuous': ['superfiuousness'],
 'superfkiali': {'superfkialis': []},
 'superfl': {'superflous': ['superflously', 'superflousness']},
 'superflar': {'superflare': ['superflares']},
 'superflare': ['superflares'],
 'superflci': {'superflcial': [], 'superflcie': []},
 'superflciali': {'superflcialis': []},
 'superflcl': {'superflclal': []},
 'superfli': {'superflies': [], 'superfly': []},
 'superflit': {'superflition': []},
 'superfln': {'superflnous': []},
 'superflood': {'superflooding': [], 'superfloods': []},
 'superflou': {'superflouous': []},
 'superflous': ['superflously', 'superflousness'],
 'superflow': {'superflows': []},
 'superflu': {'superflue': ['superflues',
                            'superfluent',
                            'superfluence',
                            'superfluency'],
              'superfluity': [],
              'superfluou': ['superfluous', 'superfluously', 'superfluousness'],
              'superflus': []},
 'superflua': {'superfluae': [], 'superfluas': []},
 'superflucu': {'superflucus': []},
 'superflue': ['superflues', 'superfluent', 'superfluence', 'superfluency'],
 'superfluen': {'superfluens': []},
 'superfluenti': {'superfluentis': []},
 'superflueu': {'superflueus': []},
 'superflui': {'superfluis': []},
 'superfluid': {'superfluidities': [], 'superfluidity': [], 'superfluids': []},
 'superfluidad': {'superfluidades': []},
 'superfluit': {'superfluitate': ['superfluitates'],
                'superfluite': ['superfluites']},
 'superfluita': {'superfluitas': []},
 'superfluitate': ['superfluitates'],
 'superfluitati': {'superfluitatis': []},
 'superfluitatibu': {'superfluitatibus': []},
 'superfluite': {'superfluitee': []},
 'superfluiti': {'superfluitie': []},
 'superfluity': {'superfluitye': []},
 'superfluo': {'superfluos': []},
 'superfluon': {'superfluons': []},
 'superfluoresc': {'superfluorescence': [], 'superfluorescent': []},
 'superfluou': ['superfluous', 'superfluously', 'superfluousness'],
 'superfluous': {'superfluouse': []},
 'superfluousli': {'superfluouslie': []},
 'superfluu': {'superfluus': []},
 'superfluyt': {'superfluyte': []},
 'superfluyte': {'superfluytee': []},
 'superflywheel': {'superflywheels': []},
 'superfo': {'superfos': []},
 'superfocus': {'superfocused': []},
 'superfoet': {'superfoetation': ['superfoetations']},
 'superfoetation': ['superfoetations'],
 'superfold': {'superfolded': [], 'superfolding': [], 'superfolds': []},
 'superfood': {'superfoods': []},
 'superforc': {'superforce': ['superforces']},
 'superforce': ['superforces'],
 'superform': {'superformal': [], 'superformance': [], 'superforms': []},
 'superfort': {'superforts': []},
 'superfortress': {'superfortresses': []},
 'superfraction': {'superfractionated': [],
                   'superfractionation': [],
                   'superfractionator': ['superfractionators']},
 'superfractionator': ['superfractionators'],
 'superfram': {'superframe': ['superframes']},
 'superframe': ['superframes'],
 'superfreak': {'superfreaks': []},
 'superfreight': {'superfreighter': ['superfreighters']},
 'superfreighter': ['superfreighters'],
 'superfriend': {'superfriends': []},
 'superfriendli': {'superfriendly': []},
 'superfrig': {'superfrigates': []},
 'superfront': {'superfrontal': ['superfrontals']},
 'superfrontal': ['superfrontals'],
 'superftci': {'superftcial': ['superftcially']},
 'superftcial': ['superftcially'],
 'superfti': {'superfty': []},
 'superftit': {'superftition': ['superftitions']},
 'superftiti': {'superftitious': []},
 'superftition': ['superftitions'],
 'superfudg': {'superfudge': []},
 'superfuel': {'superfuels': []},
 'superfuer': {'superfuerant': [], 'superfuere': []},
 'superfuiss': {'superfuisse': []},
 'superful': {'superfulous': []},
 'superfunct': {'superfunction': ['superfunctions', 'superfunctional']},
 'superfunction': ['superfunctions', 'superfunctional'],
 'superfund': {'superfund': []},
 'superfus': {'superfusate': ['superfusates'],
              'superfuse': ['superfuses', 'superfused'],
              'superfusing': [],
              'superfusion': ['superfusions']},
 'superfusate': ['superfusates'],
 'superfuse': ['superfuses', 'superfused'],
 'superfusion': ['superfusions'],
 'superfusu': {'superfusus': []},
 'superga': {'supergas': []},
 'supergait': {'supergaiters': []},
 'supergalact': {'supergalactic': []},
 'supergam': {'supergame': ['supergames']},
 'supergame': ['supergames'],
 'supergamepow': {'supergamepower': []},
 'supergang': {'supergangs': []},
 'supergangst': {'supergangster': []},
 'supergaug': {'supergauge': []},
 'supergen': {'supergene': ['supergenes'], 'supergenic': []},
 'supergene': ['supergenes'],
 'supergener': {'supergeneral': [], 'supergeneric': [], 'supergenerous': []},
 'supergenesi': {'supergenesis': []},
 'supergenet': {'supergenetic': []},
 'supergeniu': {'supergenius': []},
 'supergenius': {'supergeniuses': []},
 'supergenr': {'supergenre': []},
 'supergenu': {'supergenus': []},
 'supergeometr': {'supergeometric': []},
 'supergeometri': {'supergeometry': []},
 'supergeostroph': {'supergeostrophic': []},
 'supergerm': {'supergerms': []},
 'superghost': {'superghosts': []},
 'supergi': {'supergiant': []},
 'supergift': {'supergifted': []},
 'supergigant': {'supergigantic': []},
 'supergirl': {'supergirls': []},
 'supergl': {'superglants': []},
 'superglaci': {'superglacial': []},
 'superglamor': {'superglamorous': []},
 'superglid': {'superglide': []},
 'superglob': {'superglobal': ['superglobals']},
 'superglobal': ['superglobals'],
 'superglossi': {'superglossy': []},
 'superglott': {'superglottal': [], 'superglottic': []},
 'superglu': {'superglue': ['superglued', 'superglues'], 'supergluing': []},
 'superglue': ['superglued', 'superglues'],
 'superglycerin': {'superglycerinated': []},
 'supergo': {'supergoal': ['supergoals']},
 'supergoal': ['supergoals'],
 'supergod': {'supergods': []},
 'supergorg': {'supergorgeous': []},
 'supergovern': {'supergovernment': ['supergovernments']},
 'supergovernment': {'supergovernmental': []},
 'supergovernor': {'supergovernors': []},
 'supergrad': {'supergrade': ['supergrades']},
 'supergrade': ['supergrades'],
 'supergradi': {'supergradient': []},
 'supergradu': {'supergraduate': []},
 'supergrain': {'supergrains': []},
 'supergranul': {'supergranulation': [], 'supergranule': ['supergranules']},
 'supergranule': ['supergranules'],
 'supergraph': {'supergraphic': ['supergraphics'], 'supergraphs': []},
 'supergraphic': ['supergraphics'],
 'supergrass': {'supergrass': []},
 'supergrav': {'supergravities': [], 'supergravity': []},
 'supergravit': {'supergravitation': ['supergravitational']},
 'supergravitation': ['supergravitational'],
 'supergredien': {'supergrediens': []},
 'supergreenhous': {'supergreenhouse': []},
 'supergressu': {'supergressus': []},
 'supergrid': {'supergrids': []},
 'supergroup': {'supergroups': []},
 'supergroupi': {'supergroupie': []},
 'superguid': {'superguide': []},
 'supergun': {'superguns': []},
 'supergurgit': {'supergurgitate': []},
 'superh': {'superheate': ['superheated'], 'superheating': ['superheatings']},
 'superhack': {'superhacker': []},
 'superhappi': {'superhappy': []},
 'superhard': {'superhardness': []},
 'superharden': {'superhardened': [], 'superhardening': []},
 'superhardi': {'superhardy': []},
 'superharmon': {'superharmonic': ['superharmonics']},
 'superharmonic': ['superharmonics'],
 'superhawk': {'superhawks': []},
 'superhci': {'superhcial': []},
 'superhead': {'superheads': []},
 'superhealthi': {'superhealthy': []},
 'superhear': {'superhearing': []},
 'superheat': {'superheater': ['superheaters'], 'superheats': []},
 'superheate': ['superheated'],
 'superheater': ['superheaters'],
 'superheating': ['superheatings'],
 'superheavenli': {'superheavenly': []},
 'superheavi': {'superheavies': [], 'superheavy': []},
 'superheavyweight': {'superheavyweights': []},
 'superhel': {'superhelical': ['superhelically'], 'superhelicity': []},
 'superhelic': {'superhelices': []},
 'superhelical': ['superhelically'],
 'superhero': {'superheroes': [],
               'superheroic': ['superheroics'],
               'superheroism': [],
               'superheros': []},
 'superheroic': ['superheroics'],
 'superheroin': {'superheroine': ['superheroines']},
 'superheroine': ['superheroines'],
 'superhet': {'superhet': []},
 'superheterodyn': {'superheterodyne': ['superheterodynes'],
                    'superheterodyning': []},
 'superheterodyne': ['superheterodynes'],
 'superhetrodyn': {'superhetrodyne': []},
 'superhighspe': {'superhighspeed': []},
 'superhighway': {'superhighway': []},
 'superhistor': {'superhistoric': ['superhistorical']},
 'superhistori': {'superhistory': []},
 'superhistorian': {'superhistorians': []},
 'superhistoric': ['superhistorical'],
 'superhit': {'superhits': []},
 'superhli': {'superhly': []},
 'superhold': {'superholding': []},
 'superhombr': {'superhombre': []},
 'superhormon': {'superhormone': ['superhormones']},
 'superhormone': ['superhormones'],
 'superhors': {'superhorse': ['superhorses']},
 'superhorse': ['superhorses'],
 'superhotel': {'superhotels': []},
 'superhub': {'superhubs': []},
 'superhug': {'superhuge': []},
 'superhuman': {'superhumanism': [],
                'superhumanity': [],
                'superhumanize': ['superhumanized'],
                'superhumanness': [],
                'superhumans': []},
 'superhumanist': {'superhumanistic': [], 'superhumanists': []},
 'superhumanize': ['superhumanized'],
 'superhumanli': {'superhumanly': []},
 'superhumer': {'superhumeral': []},
 'superhumeral': {'superhumerale': []},
 'superhump': {'superhumps': []},
 'superhurrican': {'superhurricane': ['superhurricanes']},
 'superhurricane': ['superhurricanes'],
 'superhybrid': {'superhybrids': []},
 'superhydr': {'superhydrated': [], 'superhydration': []},
 'superhydrophil': {'superhydrophilic': ['superhydrophilicity']},
 'superhydrophilic': ['superhydrophilicity'],
 'superhydrophob': {'superhydrophobic': ['superhydrophobicity']},
 'superhydrophobic': ['superhydrophobicity'],
 'superhygien': {'superhygienic': []},
 'superhyp': {'superhype': ['superhyped']},
 'superhype': ['superhyped'],
 'superhyperfin': {'superhyperfine': []},
 'superi': {'superial': [],
            'superier': [],
            'superious': [],
            'superis': [],
            'supery': []},
 'superiattic': {'superiattice': ['superiattices']},
 'superiattice': ['superiattices'],
 'superici': {'supericial': []},
 'supericur': {'supericure': [], 'supericurs': []},
 'superid': {'superideal': ['superidealism']},
 'superideal': ['superidealism'],
 'superidealist': {'superidealistic': []},
 'superident': {'superidentity': []},
 'superideolog': {'superideology': []},
 'superientend': {'superientendent': []},
 'superier': {'superiere': []},
 'superieur': {'superieure': ['superieures', 'superieurement'],
               'superieurs': []},
 'superieurd': {'superieurde': []},
 'superieure': ['superieures', 'superieurement'],
 'superif': {'superifical': []},
 'superifici': {'superificial': ['superificially']},
 'superificial': ['superificially'],
 'superiici': {'superiicial': []},
 'superillustran': {'superillustrans': []},
 'superilu': {'superiluous': []},
 'superimag': {'superimage': []},
 'superimagin': {'superimaginative': []},
 'superimmun': {'superimmunity': []},
 'superimos': {'superimosed': []},
 'superimpend': {'superimpending': []},
 'superimpendent': {'superimpendentes': []},
 'superimperi': {'superimperialism': []},
 'superimpl': {'superimplicate': [], 'superimplication': []},
 'superimplic': {'superimplicant': []},
 'superimpo': {'superimpos': []},
 'superimport': {'superimportance': [], 'superimportant': []},
 'superimpos': {'superimposability': [],
                'superimposable': [],
                'superimpose': ['superimposed',
                                'superimposer',
                                'superimposes',
                                'superimposeable'],
                'superimposible': [],
                'superimposing': []},
 'superimpose': ['superimposed',
                 'superimposer',
                 'superimposes',
                 'superimposeable'],
 'superimposit': {'superimposition': ['superimpositions',
                                      'superimpositional',
                                      'superimpositioning']},
 'superimposition': ['superimpositions',
                     'superimpositional',
                     'superimpositioning'],
 'superimposlt': {'superimposltion': []},
 'superimpost': {'superimpostion': []},
 'superimposur': {'superimposure': ['superimposures']},
 'superimposure': ['superimposures'],
 'superimpregn': {'superimpregnation': []},
 'superimpress': {'superimpressed': [],
                  'superimpression': ['superimpressions']},
 'superimpression': ['superimpressions'],
 'superin': {'superins': []},
 'superincess': {'superincession': []},
 'superincis': {'superincised': [], 'superincision': []},
 'superincomprehens': {'superincomprehensible': []},
 'superincreas': {'superincreasing': []},
 'superincumb': {'superincumbence': [],
                 'superincumbency': [],
                 'superincumbent': []},
 'superincumben': {'superincumbens': []},
 'superind': {'superinde': ['superindent', 'superindents', 'superindence']},
 'superinde': ['superindent', 'superindents', 'superindence'],
 'superindend': {'superindendent': ['superindendents']},
 'superindendent': ['superindendents'],
 'superindent': {'superindentent': []},
 'superindepend': {'superindependence': [], 'superindependent': []},
 'superindic': {'superindices': []},
 'superindict': {'superindiction': ['superindictions']},
 'superindiction': ['superindictions'],
 'superindividu': {'superindividual': ['superindividuals',
                                       'superindividualism',
                                       'superindividuality']},
 'superindividual': ['superindividuals',
                     'superindividualism',
                     'superindividuality'],
 'superindividualist': {'superindividualistic': []},
 'superinduc': {'superinduce': ['superinduced',
                                'superinduces',
                                'superinducement'],
                'superinducible': [],
                'superinducing': []},
 'superinduce': ['superinduced', 'superinduces', 'superinducement'],
 'superinducer': {'superinducere': []},
 'superinduct': {'superinduction': ['superinductions'], 'superinductive': []},
 'superinduction': ['superinductions'],
 'superindustri': {'superindustrial': ['superindustrialism',
                                       'superindustrialized',
                                       'superindustrializers',
                                       'superindustrialization'],
                   'superindustry': []},
 'superindustrial': ['superindustrialism',
                     'superindustrialized',
                     'superindustrializers',
                     'superindustrialization'],
 'superindustrialis': {'superindustrialisation': []},
 'superinduti': {'superindutis': []},
 'superinenarr': {'superinenarrable': []},
 'superinend': {'superinendent': []},
 'superinerti': {'superinertial': []},
 'superinfect': {'superinfected': [],
                 'superinfecting': [],
                 'superinfection': [],
                 'superinfects': []},
 'superinfekt': {'superinfektion': []},
 'superinfinit': {'superinfinite': []},
 'superinfl': {'superinflated': [], 'superinflation': []},
 'superinform': {'superinformation': []},
 'superinfus': {'superinfused': []},
 'superingeni': {'superingenious': []},
 'superinject': {'superinjection': []},
 'superinon': {'superinone': []},
 'superinpos': {'superinposed': []},
 'superinrend': {'superinrendent': []},
 'superinscrib': {'superinscribed': []},
 'superinscript': {'superinscription': []},
 'superinscrut': {'superinscrutable': []},
 'superinspect': {'superinspection': []},
 'superinstitut': {'superinstitution': []},
 'superinsul': {'superinsulate': ['superinsulated'],
                'superinsulating': [],
                'superinsulation': ['superinsulations'],
                'superinsulators': []},
 'superinsulate': ['superinsulated'],
 'superinsulation': ['superinsulations'],
 'superint': {'superinte': ['superinted', 'superintent', 'superintence']},
 'superintcnd': {'superintcndance': [],
                 'superintcndant': [],
                 'superintcndency': []},
 'superinte': ['superinted', 'superintent', 'superintence'],
 'superinted': {'superintedence': [], 'superintedent': ['superintedents']},
 'superintedent': ['superintedents'],
 'superintegr': {'superintegrated': [], 'superintegration': []},
 'superintellect': {'superintellects': []},
 'superintellectu': {'superintellectual': ['superintellectuals']},
 'superintellectual': ['superintellectuals'],
 'superintellig': {'superintelligence': ['superintelligences'],
                   'superintelligent': [],
                   'superintelligible': []},
 'superintelligence': ['superintelligences'],
 'superinten': {'superintenent': []},
 'superintend': {'superintendance': [],
                 'superintendancy': [],
                 'superintendant': ['superintendants'],
                 'superintende': ['superintender',
                                  'superintended',
                                  'superintendent',
                                  'superintendence',
                                  'superintendency',
                                  'superintendencies'],
                 'superintending': [],
                 'superintends': []},
 'superintendanci': {'superintendancie': []},
 'superintendane': {'superintendanee': []},
 'superintendant': ['superintendants'],
 'superintendauc': {'superintendauce': []},
 'superintendcnci': {'superintendcncy': []},
 'superintende': ['superintender',
                  'superintended',
                  'superintendent',
                  'superintendence',
                  'superintendency',
                  'superintendencies'],
 'superintenden': {'superintendens': []},
 'superintendenci': {'superintendencie': []},
 'superintendend': {'superintendendence': []},
 'superintendene': {'superintendenee': []},
 'superintendent': {'superintendente': ['superintendentes']},
 'superintendente': ['superintendentes'],
 'superintendentgener': {'superintendentgeneral': []},
 'superintendenti': {'superintendentis': []},
 'superintendentship': {'superintendentships': []},
 'superintendeuci': {'superintendeucy': []},
 'superinteno': {'superintenoent': []},
 'superintens': {'superintense': [],
                 'superintensity': [],
                 'superintensive': []},
 'superintent': {'superintentent': []},
 'superintentend': {'superintentendent': []},
 'superinterfac': {'superinterface': ['superinterfaces']},
 'superinterface': ['superinterfaces'],
 'superintern': {'superinternational': []},
 'superinterv': {'superintervals': []},
 'superinteud': {'superinteudance': [],
                 'superinteudant': [],
                 'superinteudency': []},
 'superinvent': {'superinvention': []},
 'superinvest': {'superinvested': []},
 'superinvestor': {'superinvestors': []},
 'superinvolut': {'superinvolution': []},
 'superinvolv': {'superinvolved': []},
 'superio': {'superioity': [], 'superios': []},
 'superioar': {'superioare': []},
 'superioi': {'superioiity': [], 'superiois': []},
 'superiolater': {'superiolateral': ['superiolaterally']},
 'superiolateral': ['superiolaterally'],
 'superiomedi': {'superiomedial': []},
 'superion': {'superionic': ['superionics'],
              'superionization': [],
              'superionized': [],
              'superions': []},
 'superionic': ['superionics'],
 'superionti': {'superionty': []},
 'superior': ['superiore',
              'superiores',
              'superiority',
              'superiorism',
              'superioriti',
              'superiorize',
              'superiorness',
              'superiorally'],
 'superiorc': {'superiorcs': []},
 'superioress': {'superioresses': []},
 'superiorgener': {'superiorgeneral': []},
 'superiori': {'superioris': []},
 'superioribu': {'superioribus': []},
 'superioridad': {'superioridade': []},
 'superiorili': {'superiorily': []},
 'superioriqu': {'superiorique': []},
 'superioriri': {'superioriry': []},
 'superiorisqu': {'superiorisque': []},
 'superiorist': {'superioristic': []},
 'superiorit': {'superioritate': [], 'superiorite': ['superiorites']},
 'superiorita': {'superioritas': []},
 'superioritati': {'superioritatis': []},
 'superiorite': ['superiorites'],
 'superioriti': {'superioritie': []},
 'superiority': {'superioritye': []},
 'superiorityinferior': {'superiorityinferiority': []},
 'superiorityov': {'superiorityover': []},
 'superiorl': {'superiorls': []},
 'superiorlater': {'superiorlateral': []},
 'superiorli': {'superiorly': []},
 'superiorlook': {'superiorlooking': []},
 'superiormedi': {'superiormedial': []},
 'superiorment': {'superiormente': []},
 'superiormind': {'superiorminded': []},
 'superiorqu': {'superiorquality': []},
 'superiorship': {'superiorships': []},
 'superiorsubordin': {'superiorsubordinate': []},
 'superiorti': {'superiorty': []},
 'superioru': {'superiorus': []},
 'superiost': {'superiosteal': []},
 'superiot': {'superiotity': []},
 'superioti': {'superioty': []},
 'superiour': {'superioures': [], 'superiourity': [], 'superiours': []},
 'superiouri': {'superiouris': []},
 'superiqu': {'superique': []},
 'superis': {'superision': []},
 'superisol': {'superisolation': []},
 'superisqu': {'superisque': []},
 'superistit': {'superistition': []},
 'superitem': {'superitems': []},
 'superitend': {'superitendence': [], 'superitendent': []},
 'superitit': {'superitition': []},
 'superiu': {'superius': []},
 'superiur': {'superiure': []},
 'superiutend': {'superiutendance': [],
                 'superiutendant': [],
                 'superiutendency': []},
 'superivis': {'superivision': []},
 'superivs': {'superivse': [], 'superivsion': []},
 'superivsor': {'superivsors': []},
 'superjac': {'superjacent': []},
 'superject': {'superjective': [], 'superjects': []},
 'superjet': {'superjets': []},
 'superjiit': {'superjiition': []},
 'superjlit': {'superjlition': []},
 'superjock': {'superjocks': []},
 'superjog': {'superjogs': []},
 'superjourn': {'superjournal': []},
 'superjudg': {'superjudge': []},
 'superjumbo': {'superjumbos': []},
 'superk': {'superking': ['superkings']},
 'superkamiokand': {'superkamiokande': []},
 'superkey': {'superkeys': []},
 'superkid': {'superkids': []},
 'superkil': {'superkiller': ['superkillers'], 'superkilling': []},
 'superkiller': ['superkillers'],
 'superkinet': {'superkinetic': []},
 'superking': ['superkings'],
 'superkingdom': {'superkingdoms': []},
 'superknowledg': {'superknowledge': ['superknowledges', 'superknowledgeable']},
 'superknowledge': ['superknowledges', 'superknowledgeable'],
 'superl': {'superlation': [],
            'superlative': ['superlatively', 'superlativeness'],
            'superlativity': []},
 'superlab': {'superlabs': []},
 'superlabil': {'superlabile': []},
 'superlact': {'superlactation': []},
 'superlanguag': {'superlanguage': ['superlanguages']},
 'superlanguage': ['superlanguages'],
 'superlarg': {'superlarge': []},
 'superlaryng': {'superlaryngeal': []},
 'superlas': {'superlaser': []},
 'superlater': {'superlateral': []},
 'superlatif': {'superlatifs': []},
 'superlatiu': {'superlatiue': []},
 'superlativ': {'superlativism': []},
 'superlative': ['superlatively', 'superlativeness'],
 'superlativo': {'superlativos': []},
 'superlativu': {'superlativus': []},
 'superlattic': {'superlattice': ['superlattices']},
 'superlatticc': {'superlatticcs': []},
 'superlattice': ['superlattices'],
 'superlattlc': {'superlattlce': ['superlattlces']},
 'superlattlce': ['superlattlces'],
 'superlaw': {'superlaws': []},
 'superlawy': {'superlawyer': ['superlawyers']},
 'superlawyer': ['superlawyers'],
 'superlay': {'superlayer': ['superlayers']},
 'superlayer': ['superlayers'],
 'superlead': {'superleader': ['superleaders']},
 'superleader': ['superleaders'],
 'superleagu': {'superleague': []},
 'superleak': {'superleaks': []},
 'superlearn': {'superlearning': []},
 'superleg': {'superlegal': []},
 'superlegisl': {'superlegislative': [], 'superlegislators': []},
 'superlegislatur': {'superlegislature': ['superlegislatures']},
 'superlegislature': ['superlegislatures'],
 'superlegitimaci': {'superlegitimacy': []},
 'superlen': {'superlens': []},
 'superlens': {'superlenses': []},
 'superleth': {'superlethal': []},
 'superleur': {'superleure': []},
 'superlevi': {'superlevy': []},
 'superli': {'superly': ['superlying']},
 'superliber': {'superliberal': ['superliberals', 'superliberalism']},
 'superliberal': ['superliberals', 'superliberalism'],
 'superlibrari': {'superlibrary': []},
 'superlici': {'superlicial': []},
 'superlien': {'superliens': []},
 'superlif': {'superlife': []},
 'superlimin': {'superliminal': []},
 'superliminar': {'superliminare': []},
 'superlin': {'superline': ['superlines', 'superliner', 'superliners']},
 'superline': ['superlines', 'superliner', 'superliners'],
 'superlinear': {'superlinearity': []},
 'superlinearli': {'superlinearly': []},
 'superlingu': {'superlingual': []},
 'superlingua': {'superlinguae': []},
 'superlinguist': {'superlinguistic': []},
 'superlit': {'superlite': []},
 'superliter': {'superliterate': []},
 'superliterari': {'superliterary': []},
 'superllu': {'superlluous': []},
 'superlmposit': {'superlmposition': []},
 'superlntend': {'superlntendency': [], 'superlntendent': []},
 'superload': ['superloaded'],
 'superlobbi': {'superlobby': []},
 'superlobbyist': {'superlobbyists': []},
 'superloc': {'superlocal': ['superlocalization']},
 'superlocal': ['superlocalization'],
 'superlog': {'superlogic': ['superlogical']},
 'superlogic': ['superlogical'],
 'superlongev': {'superlongevity': []},
 'superlor': {'superlore': []},
 'superlord': {'superlords': []},
 'superlov': {'superlove': ['superlover']},
 'superlove': ['superlover'],
 'superloy': {'superloyal': []},
 'superloyalist': {'superloyalists': []},
 'superloyalti': {'superloyalty': []},
 'superlu': {'superluous': []},
 'superlubr': {'superlubricity': []},
 'superluc': {'superlucent': []},
 'superlucr': {'superlucration': []},
 'superlucratu': {'superlucratus': []},
 'superlumin': {'superluminal': ['superluminals',
                                 'superluminally',
                                 'superluminality'],
                'superluminous': []},
 'superluminal': ['superluminals', 'superluminally', 'superluminality'],
 'superluminari': {'superluminaries': [], 'superluminary': []},
 'superluminesc': {'superluminescence': [], 'superluminescent': []},
 'superluminos': {'superluminosity': []},
 'superlunari': {'superlunary': []},
 'superly': ['superlying'],
 'superm': {'supermal': [], 'superme': []},
 'supermachin': {'supermachine': ['supermachines']},
 'supermachine': ['supermachines'],
 'supermacho': {'supermachos': []},
 'supermacht': {'supermachte': []},
 'supermaci': {'supermacy': []},
 'supermadr': {'supermadre': ['supermadres']},
 'supermadre': ['supermadres'],
 'supermag': {'supermagic': []},
 'supermagnet': {'supermagnetic': [], 'supermagnetism': [], 'supermagnets': []},
 'supermagnetoson': {'supermagnetosonic': []},
 'supermainten': {'supermaintenance': []},
 'supermajor': {'supermajorities': [], 'supermajority': [], 'supermajors': []},
 'supermaket': {'supermakets': []},
 'supermal': {'supermale': ['supermales'], 'supermall': ['supermalls']},
 'supermale': ['supermales'],
 'supermall': ['supermalls'],
 'superman': ['supermanic', 'supermanism', 'supermanity'],
 'supermanag': {'supermanagement': [],
                'supermanager': ['supermanagers'],
                'supermanaging': []},
 'supermanager': ['supermanagers'],
 'supermandatori': {'supermandatory': []},
 'supermaneuver': {'supermaneuverability': [], 'supermaneuverable': []},
 'supermanifold': {'supermanifolds': []},
 'supermanli': {'supermanliness': [], 'supermanly': []},
 'supermanlik': {'supermanlike': []},
 'supermann': {'supermanne': []},
 'supermanner': {'supermannerism': []},
 'supermar': {'supermare': []},
 'supermarch': {'supermarche': ['supermarches']},
 'supermarche': ['supermarches'],
 'supermargin': {'supermarginal': []},
 'supermarin': {'supermarine': ['supermarines']},
 'supermarine': ['supermarines'],
 'supermarion': {'supermarionation': []},
 'supermarionett': {'supermarionette': ['supermarionettes']},
 'supermarionette': ['supermarionettes'],
 'supermark': {'supermarke': ['supermarker', 'supermarked', 'supermarkers']},
 'supermarke': ['supermarker', 'supermarked', 'supermarkers'],
 'supermarket': ['supermarketer',
                 'supermarketed',
                 'supermarketeer',
                 'supermarketing'],
 'supermarketstyl': {'supermarketstyle': []},
 'supermart': {'supermarts': []},
 'supermartingal': {'supermartingale': ['supermartingales']},
 'supermartingale': ['supermartingales'],
 'supermasculin': {'supermasculine': [], 'supermasculinity': []},
 'supermass': {'supermassive': []},
 'supermast': {'supermaster': []},
 'supermat': {'supermatic': []},
 'supermateri': {'supermaterial': ['supermaterials', 'supermaterialism']},
 'supermaterial': ['supermaterials', 'supermaterialism'],
 'supermaterialist': {'supermaterialistic': []},
 'supermathemat': {'supermathematics': []},
 'supermatric': {'supermatrices': []},
 'supermatt': {'supermatter': []},
 'supermatur': {'supermature': [], 'supermaturity': []},
 'supermean': {'supermeaning': []},
 'supermechan': {'supermechanic': ['supermechanical'],
                 'supermechanism': [],
                 'supermechanization': [],
                 'supermechanized': []},
 'supermechanic': ['supermechanical'],
 'supermedi': {'supermedial': []},
 'supermembran': {'supermembrane': ['supermembranes']},
 'supermembrane': ['supermembranes'],
 'supermemori': {'supermemory': []},
 'superment': {'supermental': ['supermentality']},
 'supermental': ['supermentality'],
 'supermercado': {'supermercados': []},
 'supermerg': {'supermerger': ['supermergers']},
 'supermerger': ['supermergers'],
 'supermeritori': {'supermeritorious': []},
 'supermet': {'supermetal': ['supermetals']},
 'supermetal': ['supermetals'],
 'supermetr': {'supermetric': []},
 'supermetropoli': {'supermetropolis': []},
 'supermetropolis': {'supermetropolises': []},
 'supermic': {'supermice': []},
 'supermicro': {'supermicros': []},
 'supermicrocomput': {'supermicrocomputer': ['supermicrocomputers']},
 'supermicrocomputer': ['supermicrocomputers'],
 'supermicromet': {'supermicrometer': []},
 'supermicropor': {'supermicropores': []},
 'supermicroscop': {'supermicroscope': ['supermicroscopes'],
                    'supermicroscopic': []},
 'supermicroscope': ['supermicroscopes'],
 'supermilit': {'supermilitancy': [], 'supermilitant': ['supermilitants']},
 'supermilitant': ['supermilitants'],
 'supermilitar': {'supermilitarism': []},
 'supermilitari': {'supermilitary': []},
 'supermillionair': {'supermillionaire': ['supermillionaires']},
 'supermillionaire': ['supermillionaires'],
 'supermimesi': {'supermimesis': []},
 'supermimet': {'supermimetic': []},
 'supermind': {'superminds': []},
 'superminer': {'supermineralization': []},
 'supermini': {'superminis': []},
 'superminiatur': {'superminiature': [],
                   'superminiaturization': [],
                   'superminiaturized': []},
 'superminicomput': {'superminicomputer': ['superminicomputers']},
 'superminicomputer': ['superminicomputers'],
 'superminist': {'superminister': ['superministers']},
 'superminister': ['superministers'],
 'superministeri': {'superministerial': []},
 'superministri': {'superministries': [], 'superministry': []},
 'superminor': {'superminority': []},
 'supermiracl': {'supermiracle': []},
 'supermirror': {'supermirrors': []},
 'supermissil': {'supermissile': ['supermissiles']},
 'supermissile': ['supermissiles'],
 'supermkt': {'supermkts': []},
 'supermobil': {'supermobile': []},
 'supermobl': {'supermobility': []},
 'supermod': {'supermode': ['supermodes']},
 'supermode': ['supermodes'],
 'supermodel': {'supermodel': []},
 'supermodem': {'supermodemity': []},
 'supermodern': {'supermodernism': [], 'supermodernity': []},
 'supermodifi': {'supermodified': []},
 'supermodul': {'supermodule': ['supermodules']},
 'supermodular': {'supermodularity': []},
 'supermodule': ['supermodules'],
 'supermodulu': {'supermodulus': []},
 'supermol': {'supermole': []},
 'supermolecul': {'supermolecule': []},
 'supermom': {'supermom': []},
 'supermonarch': {'supermonarchical': []},
 'supermonopoli': {'supermonopolies': [], 'supermonopoly': []},
 'supermonst': {'supermonster': ['supermonsters']},
 'supermonster': ['supermonsters'],
 'supermontag': {'supermontage': []},
 'supermor': {'supermoral': ['supermorality', 'supermoralism']},
 'supermoral': ['supermorality', 'supermoralism'],
 'supermoralist': {'supermoralistic': []},
 'supermort': {'supermortal': []},
 'supermoth': {'supermother': ['supermothers']},
 'supermother': ['supermothers'],
 'supermotil': {'supermotility': []},
 'supermotiv': {'supermotivated': []},
 'supermous': {'supermouse': []},
 'supermtend': {'supermtendance': [],
                'supermtendence': [],
                'supermtendency': [],
                'supermtendent': [],
                'supermtending': []},
 'supermullion': {'supermullions': []},
 'supermultiplet': {'supermultiplets': []},
 'supermultipli': {'supermultiplier': []},
 'supermum': {'supermums': []},
 'supermundan': {'supermundane': []},
 'supermus': {'supermusical': []},
 'supermysteri': {'supermystery': []},
 'supern': {'supernal': ['supernals', 'supernally'],
            'supernant': ['supernants'],
            'supernate': ['supernates'],
            'supernation': ['supernations',
                            'supernational',
                            'supernationals',
                            'supernationally'],
            'superne': [],
            'supernous': []},
 'superna': {'supernae': [], 'supernas': []},
 'supernal': {'supernall': []},
 'supernalur': {'supernaluralism': []},
 'supernam': {'supername': []},
 'supernanni': {'supernanny': []},
 'supernant': {'supernantant': ['supernantants']},
 'supernantant': ['supernantants'],
 'supernarr': {'supernarrative': [], 'supernarrator': []},
 'supernarur': {'supernaruralism': [], 'supernarurally': []},
 'supernat': {'supernatant': [],
              'supernatation': [],
              'supernatent': ['supernatents']},
 'supernatan': {'supernatans': []},
 'supernatant': {'supernatante': []},
 'supernate': ['supernates'],
 'supernatent': ['supernatents'],
 'supernation': {'supernationalism': [], 'supernationality': []},
 'supernationalist': {'supernationalistic': [], 'supernationalists': []},
 'supernatnr': {'supernatnral': ['supernatnrally', 'supernatnralism']},
 'supernatnral': ['supernatnrally', 'supernatnralism'],
 'supernatu': {'supernatual': []},
 'supernatui': {'supernatuial': []},
 'supernatur': {'supernatural': ['supernaturally',
                                 'supernaturalize',
                                 'supernaturality',
                                 'supernaturalism',
                                 'supernaturalized',
                                 'supernaturalizes',
                                 'supernaturalness',
                                 'supernaturalizing',
                                 'supernaturalities',
                                 'supernaturalization'],
                'supernature': ['supernatures']},
 'supernatural': {'supernaturale': ['supernaturales'], 'supernaturall': []},
 'supernaturale': ['supernaturales'],
 'supernaturali': {'supernaturalis': []},
 'supernaturalibu': {'supernaturalibus': []},
 'supernaturalis': {'supernaturalisation': [],
                    'supernaturalise': ['supernaturalised', 'supernaturalises'],
                    'supernaturalising': []},
 'supernaturalise': ['supernaturalised', 'supernaturalises'],
 'supernaturalism': {'supernaturalisme': []},
 'supernaturalismu': {'supernaturalismus': []},
 'supernaturalist': {'supernaturaliste': [],
                     'supernaturalistic': ['supernaturalistically'],
                     'supernaturalists': []},
 'supernaturalistic': ['supernaturalistically'],
 'supernaturalit': {'supernaturaliter': []},
 'supernaturalli': {'supernaturallie': []},
 'supernature': ['supernatures'],
 'supernaturn': {'supernaturnal': []},
 'supernatut': {'supernatutal': []},
 'supernci': {'superncial': []},
 'superneg': {'supernegative': []},
 'supernerd': {'supernerds': []},
 'supernerv': {'supernervous': []},
 'supernet': {'supernets': [], 'supernetted': [], 'supernetting': []},
 'supernetwork': {'supernetworks': []},
 'superneutr': {'superneutral': ['superneutrality']},
 'superneutral': ['superneutrality'],
 'supernew': {'supernews': []},
 'superni': {'supernis': []},
 'supernic': {'supernice': []},
 'supernigg': {'supernigger': []},
 'supernitr': {'supernitrate': []},
 'superno': {'supernos': []},
 'supernod': {'supernodal': [], 'supernode': ['supernodes']},
 'supernode': ['supernodes'],
 'supernodul': {'supernodulating': [], 'supernodulation': []},
 'supernorm': {'supernormal': ['supernormals',
                               'supernormally',
                               'supernormality',
                               'supernormalized',
                               'supernormalities'],
               'supernormative': [],
               'supernorms': []},
 'supernormal': ['supernormals',
                 'supernormally',
                 'supernormality',
                 'supernormalized',
                 'supernormalities'],
 'supernot': {'supernote': ['supernotes']},
 'supernotatu': {'supernotatus': []},
 'supernote': ['supernotes'],
 'supernov': {'supernoval': []},
 'supernova': {'supernova': []},
 'superns': {'supernse': []},
 'superntend': {'superntendent': []},
 'supernu': {'supernus': []},
 'supernum': {'supernumer': []},
 'supernumarari': {'supernumarary': []},
 'supernumari': {'supernumaries': [], 'supernumary': []},
 'supernumer': {'supernumeral': [], 'supernumerous': []},
 'supernumerari': {'supernumerarie': [], 'supernumerary': []},
 'supernumerario': {'supernumerarios': []},
 'supernumeri': {'supernumeries': [], 'supernumery': []},
 'supernurs': {'supernurse': ['supernurses']},
 'supernurse': ['supernurses'],
 'supernutri': {'supernutrient': ['supernutrients']},
 'supernutrient': ['supernutrients'],
 'supernutrit': {'supernutrition': []},
 'supernutriti': {'supernutritious': []},
 'supero': {'superos': []},
 'superoanteriorli': {'superoanteriorly': []},
 'superobes': {'superobese': [], 'superobesity': []},
 'superobject': {'superobjective': ['superobjectives'],
                 'superobjectivity': [],
                 'superobjects': []},
 'superobjective': ['superobjectives'],
 'superobserv': {'superobserver': []},
 'superoccipit': {'superoccipital': []},
 'superoctav': {'superoctave': ['superoctaves']},
 'superoctave': ['superoctaves'],
 'superodin': {'superodinate': []},
 'superog': {'superogation': []},
 'superogatori': {'superogatory': []},
 'superoinferiorli': {'superoinferiorly': []},
 'superointern': {'superointernal': []},
 'superolater': {'superolateral': ['superolaterally']},
 'superolateral': ['superolaterally'],
 'superomargin': {'superomarginal': ['superomarginals']},
 'superomarginal': ['superomarginals'],
 'superomedi': {'superomedial': ['superomedially']},
 'superomedial': ['superomedially'],
 'superomesi': {'superomesial': []},
 'superonas': {'superonasal': ['superonasally']},
 'superonasal': ['superonasally'],
 'superoneration': {'superoneratione': []},
 'superoper': {'superoperator': ['superoperators']},
 'superoperator': ['superoperators'],
 'superoposteriorli': {'superoposteriorly': []},
 'superopt': {'superoptic': []},
 'superoptim': {'superoptimal': [], 'superoptimism': [], 'superoptimizing': []},
 'superoptimist': {'superoptimistic': [], 'superoptimists': []},
 'superoqu': {'superoque': []},
 'superor': {'superority': []},
 'superorbit': {'superorbital': ['superorbitals']},
 'superorbital': ['superorbitals'],
 'superord': {'superorder': []},
 'superordin': {'superordinal': [],
                'superordinance': [],
                'superordinancy': [],
                'superordinant': [],
                'superordinate': ['superordinated',
                                  'superordinately',
                                  'superordinateness'],
                'superordinating': [],
                'superordination': []},
 'superordinaci': {'superordinacy': []},
 'superordinari': {'superordinary': []},
 'superordinate': ['superordinated', 'superordinately', 'superordinateness'],
 'superordinatesubordin': {'superordinatesubordinate': []},
 'superordinationsubordin': {'superordinationsubordination': []},
 'superordln': {'superordlnate': []},
 'superordm': {'superordmate': []},
 'superorgan': {'superorganic': ['superorganically'],
                'superorganism': ['superorganisms'],
                'superorganization': ['superorganizations'],
                'superorganized': [],
                'superorganizer': []},
 'superorganic': {'superorganicism': []},
 'superorganicist': {'superorganicists': []},
 'superorganis': {'superorganisation': []},
 'superorganism': {'superorganismal': [], 'superorganismic': []},
 'superorganiz': {'superorganizational': []},
 'superorganization': ['superorganizations'],
 'superos': {'superose': []},
 'superosqu': {'superosque': []},
 'superotempor': {'superotemporal': ['superotemporally']},
 'superotemporal': ['superotemporally'],
 'superoutburst': {'superoutbursts': []},
 'superov': {'superover': []},
 'superovul': {'superovulate': ['superovulated'],
               'superovulating': [],
               'superovulation': ['superovulations']},
 'superovulate': ['superovulated'],
 'superovulation': ['superovulations'],
 'superovulatori': {'superovulatory': []},
 'superp': {'superpeer': ['superpeers']},
 'superpackag': {'superpackage': []},
 'superpag': {'superpage': ['superpages']},
 'superpage': ['superpages'],
 'superpalit': {'superpalite': []},
 'superpann': {'superpanner': []},
 'superpar': {'superparent': ['superparents']},
 'superparaelectr': {'superparaelectric': []},
 'superparamagnet': {'superparamagnetic': ['superparamagnetically'],
                     'superparamagnetism': [],
                     'superparamagnets': []},
 'superparamagnetic': ['superparamagnetically'],
 'superparamet': {'superparameter': []},
 'superparametr': {'superparametric': []},
 'superparasit': {'superparasite': ['superparasites'],
                  'superparasitism': [],
                  'superparasitization': [],
                  'superparasitize': ['superparasitized'],
                  'superparasitizing': []},
 'superparasite': ['superparasites'],
 'superparasitize': ['superparasitized'],
 'superparent': ['superparents'],
 'superparlia': {'superparliament': []},
 'superparliamentari': {'superparliamentary': []},
 'superparti': {'superpartial': ['superpartials'],
                'superpartient': [],
                'superparties': [],
                'superparty': []},
 'superpartial': ['superpartials'],
 'superparticl': {'superparticle': ['superparticles']},
 'superparticle': ['superparticles'],
 'superparticular': {'superparticulars': []},
 'superparticulari': {'superparticularis': []},
 'superpartien': {'superpartiens': []},
 'superpartn': {'superpartner': ['superpartners']},
 'superpartner': ['superpartners'],
 'superpassag': {'superpassage': ['superpassages']},
 'superpassage': ['superpassages'],
 'superpatriot': {'superpatriotic': [],
                  'superpatriotism': [],
                  'superpatriots': []},
 'superpattern': {'superpatterns': []},
 'superpav': {'superpave': []},
 'superpeer': ['superpeers'],
 'superpellicei': {'superpelliceis': []},
 'superpellicii': {'superpelliciis': []},
 'superpenetr': {'superpenetrated': []},
 'superpeni': {'superpenis': []},
 'superpenumbr': {'superpenumbral': []},
 'superpeopl': {'superpeople': []},
 'superpercept': {'superperceptive': []},
 'superperfect': {'superperfection': []},
 'superperform': {'superperformance': [],
                  'superperformer': ['superperformers']},
 'superperformer': ['superperformers'],
 'superperfus': {'superperfused': [], 'superperfusion': []},
 'superperiod': {'superperiodic': ['superperiodicity'], 'superperiods': []},
 'superperiodic': ['superperiodicity'],
 'superperm': {'superpermeable': []},
 'superperson': {'superpersonal': ['superpersonality',
                                   'superpersonalized',
                                   'superpersonalities'],
                 'superpersons': []},
 'superpersonal': ['superpersonality',
                   'superpersonalized',
                   'superpersonalities'],
 'superpest': {'superpests': []},
 'superphal': {'superphallic': []},
 'superphenomen': {'superphenomenal': []},
 'superpho': {'superphos': []},
 'superphon': {'superphone': ['superphones']},
 'superphone': ['superphones'],
 'superphosh': {'superphoshate': []},
 'superphosp': {'superphospate': []},
 'superphosph': {'superphosphate': ['superphosphates']},
 'superphosphate': ['superphosphates'],
 'superphosphor': {'superphosphoric': []},
 'superphys': {'superphysical': ['superphysically'], 'superphysics': []},
 'superphysical': ['superphysically'],
 'superphysiolog': {'superphysiologic': ['superphysiological']},
 'superphysiologic': ['superphysiological'],
 'superpi': {'superpious': []},
 'superpictu': {'superpictus': []},
 'superpieti': {'superpiety': []},
 'superpig': {'superpigs': []},
 'superpil': {'superpill': []},
 'superpip': {'superpipe': []},
 'superpipelin': {'superpipeline': ['superpipelined'], 'superpipelining': []},
 'superpipeline': ['superpipelined'],
 'superpl': {'superplant': ['superplants']},
 'superplagu': {'superplague': []},
 'superplan': {'superplane': ['superplanes'], 'superplanning': []},
 'superplane': ['superplanes'],
 'superplanet': {'superplanets': []},
 'superplanetari': {'superplanetary': []},
 'superplann': {'superplanners': []},
 'superplant': ['superplants'],
 'superplast': {'superplastic': ['superplastics',
                                 'superplasticity',
                                 'superplastically']},
 'superplastic': {'superplasticized': [],
                  'superplasticizer': ['superplasticizers'],
                  'superplasticizing': []},
 'superplasticis': {'superplasticised': [],
                    'superplasticiser': ['superplasticisers'],
                    'superplasticising': []},
 'superplasticiser': ['superplasticisers'],
 'superplasticizer': ['superplasticizers'],
 'superplay': {'superplayer': ['superplayers']},
 'superplayer': ['superplayers'],
 'superplenari': {'superplenary': []},
 'superplenitud': {'superplenitude': []},
 'superplu': {'superplus': []},
 'superplum': {'superplume': ['superplumes']},
 'superplume': ['superplumes'],
 'superplusag': {'superplusage': []},
 'superpo': {'superpos': []},
 'superpod': {'superpods': []},
 'superpois': {'superpoised': []},
 'superpolic': {'superpolice': []},
 'superpolish': {'superpolished': [], 'superpolishing': []},
 'superpolit': {'superpolite': [], 'superpolitic': ['superpolitical']},
 'superpolitic': ['superpolitical'],
 'superpollst': {'superpollsters': []},
 'superpolyamid': {'superpolyamide': ['superpolyamides']},
 'superpolyamide': ['superpolyamides'],
 'superpolyest': {'superpolyesters': []},
 'superpolym': {'superpolymer': ['superpolymers']},
 'superpolymer': ['superpolymers'],
 'superpolynomi': {'superpolynomial': ['superpolynomially']},
 'superpolynomial': ['superpolynomially'],
 'superpon': {'superpone': ['superponer']},
 'superpone': ['superponer'],
 'superponer': {'superponere': []},
 'superpool': {'superpools': []},
 'superpopul': {'superpopulation': ['superpopulations']},
 'superpopulation': ['superpopulations'],
 'superpor': {'superporous': []},
 'superport': {'superports': []},
 'superpos': {'superposability': [],
              'superposable': ['superposables'],
              'superposant': [],
              'superpose': ['superposes',
                            'superposed',
                            'superposer',
                            'superposent'],
              'superposing': [],
              'superpositi': ['superpositis']},
 'superposable': ['superposables'],
 'superposai': {'superposaient': []},
 'superpose': {'superposee': ['superposees']},
 'superposee': ['superposees'],
 'superposicion': {'superposiciones': []},
 'superposit': {'superposited': [],
                'superposition': ['superpositional',
                                  'superpositioned',
                                  'superpositioning',
                                  'superpositionally'],
                'superpositive': []},
 'superposita': {'superpositae': []},
 'superpositi': ['superpositis'],
 'superposition': {'superpositiones': []},
 'superpositionsprinzip': {'superpositionsprinzips': []},
 'superpositori': {'superpository': []},
 'superpositu': {'superpositus': []},
 'superpost': {'superpostion': []},
 'superpot': {'superpotency': [], 'superpotent': []},
 'superpotencia': {'superpotencias': []},
 'superpotenti': {'superpotential': ['superpotentials']},
 'superpotential': ['superpotentials'],
 'superpow': {'superpower': ['superpowered', 'superpowerful']},
 'superpower': {'superpowerism': []},
 'superpr': {'superprism': ['superprisms']},
 'superpract': {'superpractical': []},
 'superprais': {'superpraise': []},
 'superprecipit': {'superprecipitated': [], 'superprecipitation': []},
 'superprecis': {'superprecise': [], 'superprecision': []},
 'superpred': {'superpredator': ['superpredators']},
 'superpredator': ['superpredators'],
 'superprefect': {'superprefects': []},
 'superpremium': {'superpremiums': []},
 'superpresid': {'superpresidency': [], 'superpresident': []},
 'superpresidenti': {'superpresidential': ['superpresidentialism']},
 'superpresidential': ['superpresidentialism'],
 'superpress': {'superpressed': []},
 'superpressur': {'superpressure': ['superpressured', 'superpressures'],
                  'superpressurized': []},
 'superpressure': ['superpressured', 'superpressures'],
 'superprim': {'superprime': []},
 'superprincip': {'superprincipal': []},
 'superprincipl': {'superprinciple': []},
 'superprior': {'superpriorities': [], 'superpriority': []},
 'superprism': ['superprisms'],
 'superpriv': {'superprivate': []},
 'superprivileg': {'superprivileged': []},
 'superprob': {'superprobe': []},
 'superproblem': {'superproblems': []},
 'superprocedur': {'superprocedure': ['superprocedures']},
 'superprocedure': ['superprocedures'],
 'superprocess': {'superprocesses': []},
 'superproduc': {'superproducer': ['superproducers'], 'superproducing': []},
 'superproducer': ['superproducers'],
 'superproduct': {'superproduction': ['superproductions'],
                  'superproductive': [],
                  'superproductivity': [],
                  'superproducts': []},
 'superproduction': ['superproductions'],
 'superprofession': {'superprofessional': ['superprofessionals']},
 'superprofessional': ['superprofessionals'],
 'superprofit': {'superprofitable': [], 'superprofits': []},
 'superprogram': {'superprograms': []},
 'superprogramm': {'superprogrammer': ['superprogrammers']},
 'superprogrammer': ['superprogrammers'],
 'superprogress': {'superprogressive': []},
 'superproject': {'superprojects': []},
 'superpromot': {'superpromoter': []},
 'superproperti': {'superproperties': [], 'superproperty': []},
 'superproport': {'superproportional': ['superproportionally']},
 'superproportional': ['superproportionally'],
 'superprotect': {'superprotection': [], 'superprotective': []},
 'superprovinc': {'superprovince': ['superprovinces']},
 'superprovince': ['superprovinces'],
 'superpsych': {'superpsychic': []},
 'superpsycholog': {'superpsychological': []},
 'superpub': {'superpubic': []},
 'superpubl': {'superpublic': ['superpublicity']},
 'superpublic': ['superpublicity'],
 'superpuesta': {'superpuestas': []},
 'superpuesto': {'superpuestos': []},
 'superpuiss': {'superpuissance': ['superpuissances']},
 'superpuissance': ['superpuissances'],
 'superpuls': {'superpulse': ['superpulsed', 'superpulses'],
               'superpulsing': []},
 'superpulse': ['superpulsed', 'superpulses'],
 'superpuppi': {'superpuppy': []},
 'superpur': {'superpure': [], 'superpurity': []},
 'superpurg': {'superpurgation': []},
 'superqu': {'superqualities': [], 'superquality': [], 'superque': []},
 'superquadr': {'superquadric': ['superquadrics']},
 'superquadra': {'superquadras': []},
 'superquadrat': {'superquadratic': []},
 'superquadric': ['superquadrics'],
 'superquak': {'superquake': []},
 'superqualifi': {'superqualified': []},
 'superquarri': {'superquarries': [], 'superquarry': []},
 'superr': {'superrate': [],
            'superrational': ['superrationally'],
            'superreal': ['superreality', 'superrealism']},
 'superrac': {'superrace': ['superraces']},
 'superrace': ['superraces'],
 'superraci': {'superracial': []},
 'superrad': {'superradical': []},
 'superradi': {'superradial': [],
               'superradiance': [],
               'superradiant': [],
               'superradiation': []},
 'superradioact': {'superradioactive': []},
 'superrais': {'superraising': []},
 'superrat': {'superrats': []},
 'superration': {'superrationalism': [], 'superrationality': []},
 'superrational': ['superrationally'],
 'superrationalist': {'superrationalistic': []},
 'superreact': {'superreactive': [], 'superreactivity': []},
 'superreactionari': {'superreactionary': []},
 'superread': {'superreader': ['superreaders']},
 'superreader': ['superreaders'],
 'superreal': ['superreality', 'superrealism'],
 'superrealist': {'superrealistic': [], 'superrealists': []},
 'superreason': {'superreasonable': []},
 'superrefin': {'superrefined': [],
                'superrefinement': ['superrefinements'],
                'superrefining': []},
 'superrefinement': ['superrefinements'],
 'superreflect': {'superreflections': [], 'superreflective': []},
 'superrefract': {'superrefraction': [], 'superrefractive': []},
 'superrefractori': {'superrefractories': [], 'superrefractory': []},
 'superregen': {'superregenerative': []},
 'superregener': {'superregeneration': [], 'superregenerator': []},
 'superregion': {'superregional': ['superregionals'], 'superregions': []},
 'superregional': ['superregionals'],
 'superregul': {'superregulation': [], 'superregulator': []},
 'superregulatori': {'superregulatory': []},
 'superrel': {'superrelational': []},
 'superrelativist': {'superrelativistic': []},
 'superreli': {'superreliable': []},
 'superreligi': {'superreligious': []},
 'superrenormaliz': {'superrenormalizable': []},
 'superrepress': {'superrepressed': [], 'superrepression': []},
 'superrepressor': {'superrepressors': []},
 'superresist': {'superresistant': []},
 'superresolut': {'superresolution': []},
 'superresolv': {'superresolved': [], 'superresolving': []},
 'superrespect': {'superrespectable': []},
 'superrespons': {'superresponsible': [], 'superresponsive': []},
 'superrevolutionari': {'superrevolutionaries': [], 'superrevolutionary': []},
 'superright': {'superrighteous': []},
 'superrip': {'superripe': []},
 'superris': {'superrision': []},
 'superroad': {'superroads': []},
 'superrobot': {'superrobots': []},
 'superrocket': {'superrockets': []},
 'superrog': {'superrogation': []},
 'superrogatori': {'superrogatory': []},
 'superrol': {'superrole': []},
 'superrom': {'superromance': ['superromances']},
 'superromance': ['superromances'],
 'superromant': {'superromantic': []},
 'superrot': {'superrotating': [], 'superrotation': []},
 'superroy': {'superroyal': []},
 'superroyalti': {'superroyalty': []},
 'supers': {'super': ['superse',
                      'supersed',
                      'supersion',
                      'superseal',
                      'supersize',
                      'supersizes',
                      'supersitis',
                      'supersized',
                      'supersizing']},
 'supersabr': {'supersabre': ['supersabres']},
 'supersabre': ['supersabres'],
 'supersack': {'supersacks': []},
 'supersacr': {'supersacred': []},
 'supersaf': {'supersafe': []},
 'supersafeti': {'supersafety': []},
 'supersaint': {'supersaints': []},
 'supersal': {'supersales': []},
 'supersalespeopl': {'supersalespeople': []},
 'supersali': {'supersaliency': []},
 'supersalin': {'supersaline': [], 'supersalinity': []},
 'supersalt': {'supersalted': [], 'supersalts': []},
 'supersampl': {'supersample': ['supersamples', 'supersampled'],
                'supersampling': []},
 'supersample': ['supersamples', 'supersampled'],
 'supersan': {'supersane': [], 'supersanity': []},
 'supersanct': {'supersanctity': []},
 'supersapien': {'supersapiens': []},
 'supersarur': {'supersaruration': []},
 'supersatellit': {'supersatellite': ['supersatellites']},
 'supersatellite': ['supersatellites'],
 'supersati': {'supersatiated': []},
 'supersatur': {'supersaturate': ['supersaturates', 'supersaturated'],
                'supersaturating': [],
                'supersaturation': ['supersaturations'],
                'supersatured': []},
 'supersaturate': ['supersaturates', 'supersaturated'],
 'supersaturation': ['supersaturations'],
 'supersauru': {'supersaurus': []},
 'supersav': {'supersave': ['supersaver', 'supersavers']},
 'supersave': ['supersaver', 'supersavers'],
 'supersc': {'superscaled': []},
 'superscal': {'superscale': ['superscales', 'superscaler']},
 'superscalar': {'superscalars': []},
 'superscale': ['superscales', 'superscaler'],
 'superscan': {'superscans': []},
 'superscap': {'superscape': []},
 'superscdea': {'superscdeas': []},
 'supersced': {'supersceded': []},
 'superscen': {'superscenic': []},
 'superschool': {'superschools': []},
 'supersci': {'superscience': []},
 'superscientif': {'superscientific': []},
 'superscientist': {'superscientists': []},
 'superscipt': {'superscipts': []},
 'superscop': {'superscope': ['superscopes']},
 'superscope': ['superscopes'],
 'superscrib': {'superscribe': ['superscribed', 'superscribes'],
                'superscribing': []},
 'superscribe': ['superscribed', 'superscribes'],
 'superscript': ['superscripted', 'superscripting', 'superscription'],
 'superscription': {'superscriptione': []},
 'superscriptur': {'superscripture': []},
 'superscriv': {'superscrived': []},
 'superscrupul': {'superscrupulous': []},
 'superse': {'superseed': ['superseeds']},
 'supersecondari': {'supersecondary': []},
 'supersecreci': {'supersecrecy': []},
 'supersecret': {'supersecretion': [], 'supersecretive': []},
 'supersecretari': {'supersecretaries': [], 'supersecretary': []},
 'supersect': {'supersection': []},
 'supersector': {'supersectors': []},
 'supersecur': {'supersecure': [], 'supersecurity': []},
 'supersed': {'supersedable': [],
              'supersede': ['supersedes',
                            'superseder',
                            'superseded',
                            'supersedent',
                            'superseders',
                            'supersedence'],
              'superseding': []},
 'superseda': {'supersedas': []},
 'supersede': ['supersedes',
               'superseder',
               'superseded',
               'supersedent',
               'superseders',
               'supersedence'],
 'supersedea': {'supersedeas': []},
 'supersedeas': {'supersedeases': []},
 'supersedeati': {'supersedeatis': []},
 'supersedemu': {'supersedemus': []},
 'superseder': {'supersedere': []},
 'supersedur': {'supersedure': []},
 'superseed': {'superseeded': [], 'superseeding': []},
 'supersegment': {'supersegmental': ['supersegmentals']},
 'supersegmental': ['supersegmentals'],
 'supersein': {'superseiners': []},
 'supersel': {'superseller': ['supersellers'], 'superselling': []},
 'superselect': {'superselected': [],
                 'superselection': [],
                 'superselective': ['superselectively'],
                 'superselectivity': []},
 'superselective': ['superselectively'],
 'superseller': ['supersellers'],
 'superselli': {'supersellious': []},
 'supersenior': {'superseniority': []},
 'supersens': {'supersensate': [],
               'supersensation': ['supersensational'],
               'supersense': ['supersenses'],
               'supersensibility': [],
               'supersensible': ['supersensibles'],
               'supersensibly': [],
               'supersensivity': [],
               'supersensous': []},
 'supersensation': ['supersensational'],
 'supersense': ['supersenses'],
 'supersensible': ['supersensibles'],
 'supersensit': {'supersensitive': ['supersensitives',
                                    'supersensitively',
                                    'supersensitiveness'],
                 'supersensitivities': [],
                 'supersensitivity': [],
                 'supersensitization': [],
                 'supersensitized': [],
                 'supersensitizer': ['supersensitizers'],
                 'supersensitizing': []},
 'supersensitive': ['supersensitives',
                    'supersensitively',
                    'supersensitiveness'],
 'supersensitizer': ['supersensitizers'],
 'supersenson': {'supersensonics': []},
 'supersensori': {'supersensory': []},
 'supersensu': {'supersensual': ['supersensually',
                                 'supersensualism',
                                 'supersensuality'],
                'supersensuous': ['supersensuously', 'supersensuousness']},
 'supersensual': ['supersensually', 'supersensualism', 'supersensuality'],
 'supersensuon': {'supersensuons': []},
 'supersensuous': ['supersensuously', 'supersensuousness'],
 'supersent': {'supersentence': []},
 'supersententi': {'supersentential': []},
 'supersenti': {'supersentient': []},
 'supersentiment': {'supersentimental': []},
 'supersenu': {'supersenuous': []},
 'supersequ': {'supersequence': ['supersequences']},
 'supersequence': ['supersequences'],
 'superseri': {'superseries': [], 'superserious': ['superseriousness']},
 'superserious': ['superseriousness'],
 'superseript': {'superseription': []},
 'superserv': {'superserve': ['superserver', 'superservers']},
 'superserve': ['superserver', 'superservers'],
 'superservic': {'superservice': ['superserviceable',
                                  'superserviceably',
                                  'superserviceableness']},
 'superservice': ['superserviceable',
                  'superserviceably',
                  'superserviceableness'],
 'supersess': {'supersession': [], 'supersessive': []},
 'supersession': {'supersessional': [], 'supersessionism': []},
 'supersessionari': {'supersessionary': []},
 'supersessionist': {'supersessionistic': [], 'supersessionists': []},
 'superset': {'supersets': [], 'supersetted': [], 'supersetting': []},
 'supersh': {'supersheds': []},
 'supershad': {'supershade': []},
 'supershar': {'supershares': []},
 'supershel': {'supershell': ['supershells']},
 'supershell': ['supershells'],
 'supershi': {'supershy': []},
 'supershift': {'supershifted': [], 'supershifting': [], 'supershifts': []},
 'supershini': {'supershiny': []},
 'supership': {'superships': []},
 'supershot': {'supershots': []},
 'supershow': {'supershows': []},
 'supershuttl': {'supershuttle': []},
 'supersi': {'supersy': []},
 'supersici': {'supersicial': ['supersicially'], 'supersicies': []},
 'supersicial': ['supersicially'],
 'supersign': {'supersignal': [], 'supersigned': [], 'supersigns': []},
 'supersignific': {'supersignificant': []},
 'supersiit': {'supersiition': []},
 'supersil': {'supersilent': [], 'supersilicate': []},
 'supersimpl': {'supersimple': []},
 'supersimplifi': {'supersimplified': []},
 'supersin': {'supersine': []},
 'supersist': {'supersisters': []},
 'supersit': {'supersite': ['supersites'], 'supersition': ['supersitions']},
 'supersite': ['supersites'],
 'supersiti': {'supersitious': []},
 'supersition': ['supersitions'],
 'supersitit': {'supersitition': ['supersititions'], 'supersititous': []},
 'supersititi': {'supersititious': []},
 'supersitition': ['supersititions'],
 'superskil': {'superskill': ['superskills', 'superskilled']},
 'superskill': ['superskills', 'superskilled'],
 'superskinni': {'superskinny': []},
 'superskyscrap': {'superskyscraper': ['superskyscrapers']},
 'superskyscraper': ['superskyscrapers'],
 'supersl': {'superslate': []},
 'superslab': {'superslabs': []},
 'supersleuth': {'supersleuthing': [], 'supersleuths': []},
 'superslid': {'superslide': []},
 'superslim': {'superslims': []},
 'superslit': {'superslition': []},
 'superslu': {'supersluities': [], 'supersluity': [], 'supersluous': []},
 'superslum': {'superslums': []},
 'supersmal': {'supersmall': []},
 'supersmooth': {'supersmoother': []},
 'supersnak': {'supersnake': []},
 'supersnip': {'supersnipe': []},
 'supersoci': {'supersocial': []},
 'supersociet': {'supersocietal': []},
 'supersocieti': {'supersocieties': [], 'supersociety': []},
 'supersoldi': {'supersoldier': ['supersoldiers']},
 'supersoldier': ['supersoldiers'],
 'supersolid': {'supersolids': []},
 'supersolidu': {'supersolidus': []},
 'supersolubl': {'supersolubility': []},
 'supersolut': {'supersolution': ['supersolutions']},
 'supersolution': ['supersolutions'],
 'supersolv': {'supersolvent': []},
 'superson': {'supersonic': ['supersonics', 'supersonically']},
 'supersonic': ['supersonics', 'supersonically'],
 'supersoniqu': {'supersonique': ['supersoniques']},
 'supersonique': ['supersoniques'],
 'supersophist': {'supersophisticate': ['supersophisticated',
                                        'supersophisticates'],
                  'supersophistication': []},
 'supersophisticate': ['supersophisticated', 'supersophisticates'],
 'supersort': {'supersorts': []},
 'supersourc': {'supersource': []},
 'supersovereignti': {'supersovereignty': []},
 'superspac': {'superspace': ['superspaces']},
 'superspace': ['superspaces'],
 'superspad': {'superspade': []},
 'superspati': {'superspatial': []},
 'superspe': {'superspeed': ['superspeeds']},
 'superspeci': {'superspecial': ['superspecials',
                                 'superspeciality',
                                 'superspecialized',
                                 'superspecialities',
                                 'superspecialization'],
                'superspecies': []},
 'superspecial': ['superspecials',
                  'superspeciality',
                  'superspecialized',
                  'superspecialities',
                  'superspecialization'],
 'superspecialist': {'superspecialists': []},
 'superspecialti': {'superspecialties': [], 'superspecialty': []},
 'superspecif': {'superspecific': []},
 'superspect': {'superspection': []},
 'superspectacl': {'superspectacle': ['superspectacles']},
 'superspectacle': ['superspectacles'],
 'superspeed': ['superspeeds'],
 'superspeedi': {'superspeedy': []},
 'superspeedway': {'superspeedways': []},
 'supersph': {'superspher': []},
 'superspher': {'supersphere': []},
 'superspi': {'superspies': [], 'superspy': []},
 'superspici': {'superspicy': []},
 'superspin': {'superspinal': [], 'superspinous': []},
 'superspiritu': {'superspiritual': ['superspirituality']},
 'superspiritual': ['superspirituality'],
 'supersport': {'supersports': []},
 'supersposit': {'supersposition': []},
 'superspread': {'superspreader': ['superspreaders'], 'superspreading': []},
 'superspreader': ['superspreaders'],
 'supersquar': {'supersquare': []},
 'superst': {'superstability': [],
             'superstable': [],
             'superstate': ['superstates'],
             'superstation': ['superstations'],
             'superstes': [],
             'superstion': ['superstions'],
             'superstiti': ['superstitis']},
 'superstabil': {'superstabilizer': []},
 'superstag': {'superstage': []},
 'superstan': {'superstans': []},
 'superstandard': {'superstandardization': [], 'superstandards': []},
 'superstar': ['superstare'],
 'superstat': {'superstatism': []},
 'superstate': ['superstates'],
 'superstation': ['superstations'],
 'superstatu': {'superstatus': []},
 'superstatut': {'superstatute': []},
 'supersteet': {'supersteetion': []},
 'superstep': {'supersteps': []},
 'superstern': {'supersternal': []},
 'supersti': {'superstious': [], 'superstis': []},
 'superstici': {'supersticious': ['supersticiously']},
 'supersticion': {'supersticiones': [], 'supersticions': []},
 'supersticiosa': {'supersticiosas': []},
 'supersticiosament': {'supersticiosamente': []},
 'supersticioso': {'supersticiosos': []},
 'supersticious': ['supersticiously'],
 'supersticki': {'supersticky': []},
 'superstico': {'supersticoes': []},
 'superstimul': {'superstimulated': [], 'superstimulation': []},
 'superstimulu': {'superstimulus': []},
 'superstin': {'superstine': []},
 'superstion': ['superstions'],
 'superstisch': {'superstischous': []},
 'superstit': {'superstite': ['superstites'],
               'superstition': ['superstitional'],
               'superstitous': []},
 'superstite': ['superstites'],
 'superstiti': {'superstitial': ['superstitials'],
                'superstitiou': ['superstitious',
                                 'superstitiously',
                                 'superstitiousness']},
 'superstitial': ['superstitials'],
 'superstitibu': {'superstitibus': []},
 'superstitieus': {'superstitieuse': ['superstitieuses']},
 'superstitieuse': ['superstitieuses'],
 'superstition': {'superstitione': ['superstitiones']},
 'superstitione': ['superstitiones'],
 'superstitioni': {'superstitionis': []},
 'superstitionibu': {'superstitionibus': []},
 'superstitionist': {'superstitionists': []},
 'superstitionsli': {'superstitionsly': []},
 'superstitios': {'superstitiose': []},
 'superstitiosa': {'superstitiosae': [], 'superstitiosas': []},
 'superstitiosi': {'superstitiosis': []},
 'superstitioso': {'superstitiosos': []},
 'superstitiosu': {'superstitiosus': []},
 'superstitiou': ['superstitious', 'superstitiously', 'superstitiousness'],
 'superstitioufli': {'superstitioufly': []},
 'superstitious': {'superstitiouse': []},
 'superstitiousli': {'superstitiouslie': []},
 'superstitit': {'superstitition': ['superstititions'], 'superstititous': []},
 'superstititi': {'superstititious': []},
 'superstitition': ['superstititions'],
 'superstititon': {'superstititons': []},
 'superstitu': {'superstituous': []},
 'superstitut': {'superstitution': ['superstitutions']},
 'superstituti': {'superstitutious': []},
 'superstitution': ['superstitutions'],
 'superstizion': {'superstizione': []},
 'superstock': {'superstocks': []},
 'superstoichiometr': {'superstoichiometric': []},
 'superstor': {'superstore': ['superstores']},
 'superstore': ['superstores'],
 'superstori': {'superstory': []},
 'superstorm': {'superstorms': []},
 'superstr': {'superstrate': [], 'superstring': []},
 'superstrad': {'superstrade': []},
 'superstrain': {'superstraining': [], 'superstrains': []},
 'superstrat': {'superstratal': []},
 'superstrategi': {'superstrategies': [], 'superstrategy': []},
 'superstrategist': {'superstrategists': []},
 'superstratif': {'superstratification': []},
 'superstrenu': {'superstrenuous': []},
 'superstress': {'superstressed': []},
 'superstretch': {'superstretched': []},
 'superstruct': {'superstructed': [],
                 'superstruction': ['superstructions'],
                 'superstructive': []},
 'superstruction': ['superstructions'],
 'superstructu': {'superstructual': []},
 'superstructur': {'superstructural': ['superstructurally',
                                       'superstructuralism'],
                   'superstructure': ['superstructured'],
                   'superstructuring': []},
 'superstructural': ['superstructurally', 'superstructuralism'],
 'superstructure': ['superstructured'],
 'superstruer': {'superstruere': []},
 'superstuctur': {'superstucture': ['superstuctures']},
 'superstucture': ['superstuctures'],
 'superstud': {'superstudent': ['superstudents'], 'superstuds': []},
 'superstudent': ['superstudents'],
 'supersturctur': {'supersturcture': []},
 'superstycyous': {'superstycyouse': []},
 'superstyl': {'superstyle': []},
 'supersub': {'supersubs': []},
 'supersubject': {'supersubjective': []},
 'supersublim': {'supersublimated': []},
 'supersubmarin': {'supersubmarine': ['supersubmarines']},
 'supersubmarine': ['supersubmarines'],
 'supersubordin': {'supersubordination': []},
 'supersubst': {'supersubstance': []},
 'supersubstanti': {'supersubstantial': ['supersubstantially']},
 'supersubstantial': ['supersubstantially'],
 'supersubstantiali': {'supersubstantialis': []},
 'supersubtil': {'supersubtile': [], 'supersubtilized': []},
 'supersubtl': {'supersubtle': []},
 'supersubtleti': {'supersubtleties': [], 'supersubtlety': []},
 'supersuccess': {'supersuccessful': []},
 'supersuck': {'supersuckers': []},
 'supersud': {'supersuds': []},
 'supersuit': {'supersuites': [], 'supersuits': []},
 'supersulf': {'supersulfated': []},
 'supersulph': {'supersulphate': ['supersulphated']},
 'supersulphate': ['supersulphated'],
 'supersumm': {'supersummation': [], 'supersummative': []},
 'supersumptu': {'supersumptuous': []},
 'supersup': {'supersuper': []},
 'supersupport': {'supersupportive': []},
 'supersuppress': {'supersuppression': []},
 'supersuppressor': {'supersuppressors': []},
 'supersurfac': {'supersurface': ['supersurfaces']},
 'supersurface': ['supersurfaces'],
 'supersuscept': {'supersusceptible': []},
 'supersuspici': {'supersuspicious': []},
 'supersweet': {'supersweets': []},
 'superswel': {'superswell': ['superswells']},
 'superswell': ['superswells'],
 'supersymbol': {'supersymbolic': []},
 'supersymetr': {'supersymetric': []},
 'supersymmetr': {'supersymmetric': ['supersymmetrical'],
                  'supersymmetrization': [],
                  'supersymmetrized': []},
 'supersymmetri': {'supersymmetry': []},
 'supersymmetric': ['supersymmetrical'],
 'supersynchron': {'supersynchronous': []},
 'supersyncret': {'supersyncretic': [], 'supersyncretism': []},
 'supersynthesi': {'supersynthesis': []},
 'supersystem': {'supersystemic': [], 'supersystems': []},
 'supert': {'supertable': ['supertables'], 'superted': [], 'supertion': []},
 'supertable': ['supertables'],
 'supertadpol': {'supertadpoles': []},
 'supertal': {'supertalent': ['supertalents', 'supertalented'],
              'supertall': []},
 'supertalent': ['supertalents', 'supertalented'],
 'supertalk': {'supertalker': []},
 'supertamili': {'supertamily': []},
 'supertank': {'supertanker': [], 'supertanks': []},
 'supertartr': {'supertartrate': []},
 'supertartrit': {'supertartrite': []},
 'supertask': {'supertasks': []},
 'supertast': {'supertaster': ['supertasters']},
 'supertaster': ['supertasters'],
 'superteach': {'superteacher': ['superteachers']},
 'superteacher': ['superteachers'],
 'superteam': {'superteams': []},
 'supertechn': {'supertechnical': []},
 'supertechnician': {'supertechnicians': []},
 'supertechnolog': {'supertechnological': [],
                    'supertechnologies': [],
                    'supertechnology': []},
 'supertelescop': {'supertelescope': ['supertelescopes']},
 'supertelescope': ['supertelescopes'],
 'supertemperatur': {'supertemperature': []},
 'supertempor': {'supertemporal': ['supertemporally', 'supertemporality']},
 'supertemporal': ['supertemporally', 'supertemporality'],
 'supertend': {'supertendent': []},
 'supertens': {'supertension': []},
 'supertentori': {'supertentorial': []},
 'superterm': {'superterms': []},
 'superterran': {'superterrane': ['superterranes', 'superterraneous']},
 'superterrane': ['superterranes', 'superterraneous'],
 'superterren': {'superterrene': []},
 'superterresti': {'superterrestial': []},
 'superterrestri': {'superterrestrial': []},
 'superterrif': {'superterrific': []},
 'superterritori': {'superterritorial': []},
 'superterror': {'superterrorism': []},
 'superterrorist': {'superterrorists': []},
 'superth': {'superthe': ['supertheism'], 'superthing': []},
 'superthe': ['supertheism'],
 'supertheist': {'supertheistic': []},
 'supertheori': {'supertheories': [], 'supertheory': []},
 'supertherapeut': {'supertherapeutic': []},
 'supertherm': {'superthermal': []},
 'superthr': {'superthrive': []},
 'superthril': {'superthriller': ['superthrillers']},
 'superthriller': ['superthrillers'],
 'supertici': {'superticial': []},
 'superticiali': {'superticialis': []},
 'supertid': {'supertidal': []},
 'supertim': {'supertime': []},
 'supertip': {'supertips': []},
 'supertit': {'supertition': ['supertitions']},
 'supertiti': {'supertitious': []},
 'supertition': ['supertitions'],
 'supertitl': {'supertitle': []},
 'supertlu': {'supertluous': []},
 'supertoler': {'supertolerance': []},
 'supertom': {'supertomance': []},
 'superton': {'supertone': ['supertones'], 'supertonic': []},
 'supertone': ['supertones'],
 'supertop': {'supertopic': []},
 'supertow': {'supertowers': []},
 'supertoy': {'supertoys': []},
 'supertrac': {'supertrace': []},
 'supertrack': {'supertracker': []},
 'supertract': {'supertraction': []},
 'supertrad': {'supertraders': []},
 'supertrag': {'supertragical': []},
 'supertrain': {'supertrained': [], 'supertraining': [], 'supertrains': []},
 'supertrait': {'supertraits': []},
 'supertraitor': {'supertraitors': []},
 'supertram': {'supertrams': []},
 'supertramp': {'supertramps': []},
 'supertransfus': {'supertransfusion': []},
 'supertransl': {'supertranslation': ['supertranslations']},
 'supertranslation': ['supertranslations'],
 'supertrawl': {'supertrawler': ['supertrawlers']},
 'supertrawler': ['supertrawlers'],
 'supertre': {'supertree': ['supertrees']},
 'supertree': ['supertrees'],
 'supertrendi': {'supertrendy': []},
 'supertriangl': {'supertriangle': []},
 'supertrib': {'supertribal': ['supertribalism', 'supertribalization'],
               'supertribe': ['supertribes']},
 'supertribal': ['supertribalism', 'supertribalization'],
 'supertribe': ['supertribes'],
 'supertripartien': {'supertripartiens': []},
 'supertrop': {'supertropical': []},
 'supertru': {'supertrue': []},
 'supertrunk': {'supertrunks': []},
 'supertrust': {'supertrusts': []},
 'supertub': {'supertube': ['supertubes']},
 'supertube': ['supertubes'],
 'supertun': {'supertuned': [], 'supertunic': ['supertunics']},
 'supertunic': ['supertunics'],
 'superturnstil': {'superturnstile': []},
 'supertweet': {'supertweeter': []},
 'supertwin': {'supertwins': []},
 'supertwist': {'supertwisted': [], 'supertwisting': [], 'supertwists': []},
 'supertyp': {'supertype': ['supertypes'], 'supertypic': ['supertypical']},
 'supertype': ['supertypes'],
 'supertyphoon': {'supertyphoons': []},
 'supertypic': ['supertypical'],
 'superu': {'superuous': [], 'superus': []},
 'superuatur': {'superuatural': ['superuaturally']},
 'superuatural': ['superuaturally'],
 'superuenien': {'superueniens': []},
 'superuenient': {'superueniente': []},
 'superumqu': {'superumque': []},
 'superun': {'superunity': []},
 'superunif': {'superunification': []},
 'superunifi': {'superunified': []},
 'superunit': {'superunits': []},
 'superunivers': {'superuniversal': [],
                  'superuniverse': ['superuniverses'],
                  'superuniversity': []},
 'superuniverse': ['superuniverses'],
 'superurban': {'superurbanization': []},
 'superus': {'superuser': ['superusers']},
 'superuser': ['superusers'],
 'superusu': {'superusual': []},
 'superv': {'superve': [],
            'supervize': ['supervized', 'supervizes'],
            'supervizing': []},
 'supervacan': {'supervacaneous': []},
 'supervacanei': {'supervacaneis': []},
 'supervacu': {'supervacue': []},
 'supervacua': {'supervacuae': [], 'supervacuas': []},
 'supervacuaqu': {'supervacuaque': []},
 'supervacui': {'supervacuis': []},
 'supervacuo': {'supervacuos': []},
 'supervacuu': {'supervacuus': []},
 'superval': {'supervalent': []},
 'supervalu': {'supervaluation': ['supervaluations', 'supervaluational'],
               'supervalue': ['supervalues']},
 'supervaluation': {'supervaluationism': []},
 'supervaluationist': {'supervaluationists': []},
 'supervalue': ['supervalues'],
 'supervari': {'supervariable': ['supervariables']},
 'supervariable': ['supervariables'],
 'supervector': {'supervectors': []},
 'superveil': {'superveillance': [], 'superveille': []},
 'superveloc': {'supervelocity': []},
 'superven': {'supervene': ['supervenes', 'supervened'], 'supervening': []},
 'supervene': ['supervenes', 'supervened'],
 'superveni': {'superveniant': [],
               'supervenience': [],
               'supervenient': ['superveniently']},
 'supervenien': {'superveniens': []},
 'supervenient': {'superveniente': ['supervenientes']},
 'superveniente': ['supervenientes'],
 'supervenienti': {'supervenientis': []},
 'supervenientibu': {'supervenientibus': []},
 'supervenir': {'supervenire': []},
 'superveniss': {'supervenisse': []},
 'supervent': {'supervention': []},
 'superverb': {'superverbal': []},
 'supervers': {'superversion': []},
 'supervertic': {'supervertices': []},
 'supervessel': {'supervessels': []},
 'supervh': {'supervhs': []},
 'supervi': {'supervis': []},
 'supervic': {'supervice': []},
 'supervieil': {'supervieille': []},
 'superviel': {'supervielle': []},
 'superview': {'superviews': []},
 'supervigil': {'supervigilance': [], 'supervigilant': []},
 'supervigilant': {'supervigilantes': []},
 'supervil': {'superville': []},
 'supervillag': {'supervillage': []},
 'supervillain': {'supervillains': []},
 'superviol': {'superviolence': [], 'superviolent': []},
 'supervior': {'superviors': []},
 'superviril': {'supervirile': [], 'supervirility': []},
 'supervirtu': {'supervirtue': [], 'supervirtuous': []},
 'superviru': {'supervirus': []},
 'supervirul': {'supervirulence': [], 'supervirulent': []},
 'supervirus': {'superviruses': []},
 'supervis': {'supervisable': [],
              'supervisal': [],
              'supervise': ['supervised',
                            'supervises',
                            'superviser',
                            'supervisers'],
              'supervisible': [],
              'supervising': [],
              'supervision': []},
 'supervisada': {'supervisadas': []},
 'supervisado': {'supervisados': []},
 'supervisari': {'supervisary': []},
 'supervisc': {'superviscous': []},
 'supervise': {'supervisee': ['supervisees']},
 'supervisedstudi': {'supervisedstudy': []},
 'supervisee': ['supervisees'],
 'superviseur': {'superviseurs': []},
 'supervisi': {'supervisie': [], 'supervisiou': []},
 'supervision': {'supervisional': [], 'supervisione': []},
 'supervisionari': {'supervisionary': []},
 'supervisior': {'supervisiors': []},
 'supervisiori': {'supervisiory': []},
 'supervisor': ['supervisore', 'supervisores', 'supervisoral', 'supervisorate'],
 'supervisoremploye': {'supervisoremployee': []},
 'supervisori': {'supervisorial': [], 'supervisory': []},
 'supervisorship': {'supervisorships': []},
 'supervisorsubordin': {'supervisorsubordinate': []},
 'supervisorsupervise': {'supervisorsupervisee': []},
 'supervisorteach': {'supervisorteacher': []},
 'supervisorwork': {'supervisorworker': []},
 'supervisour': {'supervisours': []},
 'supervisu': {'supervisual': []},
 'supervit': {'supervital': ['supervitals', 'supervitality'],
              'supervition': []},
 'supervital': ['supervitals', 'supervitality'],
 'supervitamin': {'supervitamins': []},
 'supervivencia': {'supervivencias': []},
 'superviver': {'supervivere': []},
 'supervivient': {'superviviente': ['supervivientes']},
 'superviviente': ['supervivientes'],
 'supervize': ['supervized', 'supervizes'],
 'supervlsor': {'supervlsors': []},
 'supervlsori': {'supervlsory': []},
 'supervolcan': {'supervolcanic': []},
 'supervolcano': {'supervolcanoes': []},
 'supervoltag': {'supervoltage': ['supervoltages']},
 'supervoltage': ['supervoltages'],
 'supervoluntari': {'supervoluntary': []},
 'supervolut': {'supervolute': []},
 'supervot': {'supervoting': []},
 'supervs': {'supervsion': []},
 'superw': {'superwives': []},
 'superwarehous': {'superwarehouse': ['superwarehouses']},
 'superwarehouse': ['superwarehouses'],
 'superwarfarin': {'superwarfarins': []},
 'superwarrior': {'superwarriors': []},
 'superwav': {'superwave': ['superwaves']},
 'superwave': ['superwaves'],
 'superwci': {'superwcial': ['superwcially']},
 'superwcial': ['superwcially'],
 'superwe': {'superweed': ['superweeds']},
 'superwealthi': {'superwealthy': []},
 'superweapon': {'superweapons': []},
 'superweaponri': {'superweaponry': []},
 'superweed': ['superweeds'],
 'superwheel': {'superwheels': []},
 'superwhit': {'superwhite': []},
 'superwid': {'superwide': []},
 'superwif': {'superwife': []},
 'superwil': {'superwill': []},
 'superwind': {'superwinds': []},
 'superwindow': {'superwindows': []},
 'superwis': {'superwise': []},
 'superwond': {'superwonderful': []},
 'superword': {'superwords': []},
 'superwork': {'superworker': ['superworkers']},
 'superworker': ['superworkers'],
 'superworkst': {'superworkstation': ['superworkstations']},
 'superworkstation': ['superworkstations'],
 'superworld': {'superworlds': []},
 'superworldli': {'superworldly': []},
 'superworm': {'superworms': []},
 'superwrit': {'superwriter': []},
 'superyacht': {'superyachts': []},
 'superyis': {'superyision': []},
 'superzap': {'superzapping': []},
 'superzeal': {'superzealous': []},
 'superzon': {'superzone': ['superzones']},
 'superzone': ['superzones'],
 'supetfici': {'supetficial': []},
 'supetimpos': {'supetimposed': []},
 'supetintend': {'supetintendent': []},
 'supetior': {'supetiority': [], 'supetiors': []},
 'supetiot': {'supetiotity': []},
 'supetsed': {'supetseded': []},
 'supetstit': {'supetstition': []},
 'supetvis': {'supetvision': []},
 'supevieur': {'supevieure': []},
 'supevis': {'supevision': []},
 'supevisor': {'supevisors': []},
 'supevisori': {'supevisory': []},
 'supeyieur': {'supeyieure': ['supeyieures']},
 'supeyieure': ['supeyieures'],
 'supfac': {'supface': []},
 'supfem': {'supfeme': []},
 'supfl': {'supfle': []},
 'supfli': {'supfly': []},
 'supfrieur': {'supfrieure': []},
 'supgest': {'supgested': []},
 'supgrieur': {'supgrieure': []},
 'suph': {'suphe': []},
 'suphan': {'suphane': []},
 'suphat': {'suphate': ['suphates']},
 'suphate': ['suphates'],
 'suphel': {'suphelle': []},
 'suphi': {'suphis': [], 'suphy': []},
 'suphid': {'suphide': ['suphides']},
 'suphide': ['suphides'],
 'suphonamid': {'suphonamides': []},
 'suphur': {'suphuric': [], 'suphurous': []},
 'suphuret': {'suphuretted': []},
 'supi': {'supied': [], 'supiness': [], 'supis': [], 'supy': []},
 'supial': {'supials': []},
 'supic': {'supicic': []},
 'supici': {'supicious': ['supiciously']},
 'supicion': {'supicions': []},
 'supicious': ['supiciously'],
 'supid': {'supidity': []},
 'supiem': {'supieme': []},
 'supiemaci': {'supiemacy': []},
 'supier': {'supiere': []},
 'supiera': {'supieras': []},
 'supierad': {'supierades': []},
 'supierai': {'supierais': []},
 'supieramo': {'supieramos': []},
 'supies': {'supiese': ['supieses']},
 'supiese': ['supieses'],
 'supiesemo': {'supiesemos': []},
 'supiess': {'supiesse': []},
 'supimo': {'supimos': []},
 'supin': {'supinate': ['supinated', 'supinates'],
           'supinating': [],
           'supination': [],
           'supinator': [],
           'supine': ['supines', 'supinely', 'supineness', 'supinenesses'],
           'supinity': []},
 'supina': {'supinae': [], 'supinas': []},
 'supinate': ['supinated', 'supinates'],
 'supinationpron': {'supinationpronation': []},
 'supinator': {'supinatores': []},
 'supinatori': {'supinatoris': [], 'supinatory': []},
 'supinatu': {'supinatus': []},
 'supinc': {'supincness': []},
 'supine': ['supines', 'supinely', 'supineness', 'supinenesses'],
 'supinenef': {'supinenefs': []},
 'suping': {'supinger': []},
 'supini': {'supinis': []},
 'supino': {'supinos': []},
 'supinu': {'supinus': []},
 'supirieur': {'supirieure': ['supirieures'], 'supirieurs': []},
 'supirieure': ['supirieures'],
 'supist': {'supiste': []},
 'supistei': {'supisteis': []},
 'supiu': {'supiueness': [], 'supius': []},
 'supject': {'supjects': []},
 'supjios': {'supjiose': ['supjiosed']},
 'supjiose': ['supjiosed'],
 'supjwrt': {'supjwrted': []},
 'supjws': {'supjwse': ['supjwsed']},
 'supjwse': ['supjwsed'],
 'supkem': {'supkeme': []},
 'supki': {'supkis': []},
 'supl': {'suple': ['suples', 'supleness'], 'supling': [], 'supls': []},
 'suplant': {'suplanted': []},
 'suple': {'suplee': []},
 'suplement': {'suplemental': [],
               'suplementation': [],
               'suplemented': [],
               'suplementing': [],
               'suplements': []},
 'suplementar': {'suplementares': []},
 'suplementari': {'suplementary': []},
 'suplementaria': {'suplementarias': []},
 'suplementario': {'suplementarios': []},
 'suplemento': {'suplementos': []},
 'suplent': {'suplente': ['suplentes']},
 'suplente': ['suplentes'],
 'supletorio': {'supletorios': []},
 'suplhat': {'suplhate': []},
 'supli': {'suplie': ['suplies', 'suplied'],
           'suply': ['suplys', 'suplyed', 'suplying']},
 'suplic': {'suplicant': [],
            'suplicate': ['suplicated'],
            'suplicating': [],
            'suplication': ['suplications'],
            'suplice': ['suplices']},
 'suplica': {'suplicas': []},
 'suplicacion': {'suplicaciones': []},
 'suplicamo': {'suplicamos': []},
 'suplicandol': {'suplicandole': []},
 'suplicant': {'suplicante': ['suplicantes']},
 'suplicante': ['suplicantes'],
 'suplicarl': {'suplicarle': []},
 'suplicas': {'suplicase': []},
 'suplicastei': {'suplicasteis': []},
 'suplicate': ['suplicated'],
 'suplication': ['suplications'],
 'suplice': ['suplices'],
 'suplici': {'suplicy': []},
 'suplicio': {'suplicios': []},
 'supliciu': {'suplicius': []},
 'suplido': {'suplidos': []},
 'suplie': ['suplies', 'suplied'],
 'suplier': {'supliers': []},
 'suplimentar': {'suplimentare': []},
 'suplinska': {'suplinskas': []},
 'suplion': {'suplions': []},
 'supliqu': {'suplique': []},
 'suplir': {'suplire': []},
 'suplli': {'supllied': [], 'supllies': [], 'suplly': []},
 'suplrieur': {'suplrieure': []},
 'suplu': {'suplus': []},
 'suplus': {'supluses': []},
 'suply': {'suplye': []},
 'supm': {'supmeness': []},
 'supmeur': {'supmeure': ['supmeures']},
 'supmeure': ['supmeures'],
 'supn': {'supne': []},
 'supnli': {'supnlied': [], 'supnlies': [], 'supnly': []},
 'supnort': {'supnorted': []},
 'supnos': {'supnose': ['supnosed']},
 'supnose': ['supnosed'],
 'supo': {'supoe': ['supoes'], 'supos': []},
 'supoe': ['supoes'],
 'supoena': {'supoenaed': [], 'supoenas': []},
 'supoli': {'supolied': [], 'supolies': [], 'supoly': []},
 'supon': {'supone': ['suponed', 'supones', 'suponer']},
 'supondremo': {'supondremos': []},
 'supone': ['suponed', 'supones', 'suponer'],
 'suponemo': {'suponemos': []},
 'suponers': {'suponerse': []},
 'supongamo': {'supongamos': []},
 'supoort': {'supoorted': [],
             'supoorters': [],
             'supoorting': [],
             'supoorts': []},
 'supoos': {'supoose': ['supoosed']},
 'supoose': ['supoosed'],
 'supops': {'supopse': ['supopsed']},
 'supopse': ['supopsed'],
 'suporstit': {'suporstition': []},
 'suport': {'suporte': ['suportes', 'suporter', 'suported', 'suporters'],
            'suporting': [],
            'suportive': [],
            'suports': []},
 'suporte': ['suportes', 'suporter', 'suported', 'suporters'],
 'suporvis': {'suporvision': []},
 'supos': {'supose': ['suposed', 'suposes', 'suposer'], 'suposing': []},
 'supose': ['suposed', 'suposes', 'suposer'],
 'suposedli': {'suposedly': []},
 'suposicion': {'suposiciones': []},
 'suposit': {'suposition': ['supositions']},
 'suposition': ['supositions'],
 'suposs': {'supossed': []},
 'supostament': {'supostamente': []},
 'suposto': {'supostos': []},
 'supot': {'supote': []},
 'supp': {'suppe': ['suppes'], 'supps': []},
 "supp'i": {"supp'y": []},
 'suppar': {'supparative': [], 'suppares': []},
 'suppart': {'supparted': [], 'supparting': [], 'supparts': []},
 'suppas': {'suppase': ['suppased']},
 'suppase': ['suppased'],
 'suppass': {'suppassed': []},
 'suppatiu': {'suppatius': []},
 'suppb': {'suppbed': [], 'suppbes': []},
 "suppb'": {"suppb'ed": [], "suppb'es": []},
 'suppber': {'suppbers': []},
 'suppbrt': {'suppbrted': []},
 'suppbs': {'suppbse': ['suppbsed']},
 'suppbse': ['suppbsed'],
 'suppc': {'suppcs': []},
 'suppcrt': {'suppcrted': []},
 'suppcs': {'suppcse': []},
 'suppdrt': {'suppdrted': []},
 'suppds': {'suppdse': ['suppdsed']},
 'suppdse': ['suppdsed'],
 'suppdt': {'suppdts': []},
 'suppe': {'suppee': []},
 'suppedit': {'suppeditant': [],
              'suppeditate': [],
              'suppeditation': [],
              'suppeditent': []},
 'suppedita': {'suppeditas': []},
 'suppeditant': {'suppeditante': []},
 'suppeditar': {'suppeditare': []},
 'suppeditass': {'suppeditasse': []},
 'suppeditati': {'suppeditatis': []},
 'suppellectil': {'suppellectile': []},
 'suppellectili': {'suppellectilis': []},
 'suppellettil': {'suppellettile': []},
 'suppend': {'suppended': []},
 'supper': ['suppere',
            'suppered',
            'supperer',
            'suppering',
            'supperating',
            'supperation',
            'supperative'],
 "supper'l": {"supper'll": []},
 'supperad': {'supperadded': []},
 'supperannu': {'supperannuation': []},
 'supperbel': {'supperbell': []},
 'supperchamb': {'supperchamber': []},
 'supperclub': {'supperclubs': []},
 'supperd': {'supperdance': []},
 'supperdish': {'supperdishes': []},
 'supperess': {'supperession': []},
 'supperfici': {'supperficial': []},
 'supperior': {'supperiority': []},
 'supperlattic': {'supperlattice': ['supperlattices']},
 'supperlattice': ['supperlattices'],
 'supperless': {'supperlesse': []},
 'suppernatur': {'suppernatural': []},
 'supperparti': {'supperparties': [], 'supperparty': []},
 'supperpos': {'supperposed': []},
 'supperposit': {'supperposition': []},
 'supperroom': {'supperrooms': []},
 'supperss': {'supperssion': []},
 'supperstit': {'supperstition': []},
 'supperstiti': {'supperstitious': []},
 'supperston': {'supperstone': []},
 'suppert': {'suppertable': ['suppertables'], 'supperted': []},
 'suppertable': ['suppertables'],
 'supperth': {'supperthings': []},
 'suppertim': {'suppertime': []},
 'suppervis': {'suppervision': []},
 'supperward': {'supperwards': []},
 'suppes': {'suppese': ['suppesed']},
 'suppese': ['suppesed'],
 'suppess': {'suppessed': [], 'suppession': []},
 'suppest': {'suppested': []},
 'suppet': {'suppetant': []},
 'suppeteb': {'suppetebant': []},
 'suppetent': {'suppetente': []},
 'suppeter': {'suppetere': ['suppeterent']},
 'suppetere': ['suppeterent'],
 'suppetia': {'suppetias': []},
 'suppetii': {'suppetiis': []},
 'suppfi': {'suppfied': [], 'suppfies': [], 'suppfy': []},
 'supph': {'supphed': [], 'supphes': [], 'supphing': []},
 "supph'": {"supph'ed": [], "supph'es": []},
 'suppher': {'supphers': []},
 'supphos': {'supphose': []},
 'suppi': {'suppie': ['suppied', 'suppies'], 'suppy': ['suppying']},
 'suppie': ['suppied', 'suppies'],
 'suppiement': {'suppiemented': []},
 'suppiementari': {'suppiementary': []},
 'suppier': {'suppiers': []},
 'suppiess': {'suppiessed': [], 'suppiession': []},
 'suppig': {'suppiger': []},
 'suppii': {'suppiied': [], 'suppiies': []},
 'suppiier': {'suppiiers': []},
 'suppil': {'suppiled': [], 'suppiles': []},
 'suppiluliuma': {'suppiluliumas': []},
 'suppin': {'suppination': []},
 'supping': {'suppinger': []},
 'suppiy': {'suppiying': []},
 'suppji': {'suppjied': [], 'suppjy': []},
 'suppk': {'suppked': []},
 'suppl': {'supple': ['suppled',
                      'supples',
                      'supplely',
                      'suppleing',
                      'suppleness'],
           'suppling': ['supplings'],
           'suppls': []},
 "suppl'": {"suppl'ed": []},
 'supplac': {'supplace': ['supplaced']},
 'supplace': ['supplaced'],
 'supplanr': {'supplanred': []},
 'supplant': {'supplantable': [],
              'supplantant': [],
              'supplantation': ['supplantations'],
              'supplantator': [],
              'supplante': ['supplanter', 'supplanted', 'supplantent'],
              'supplanting': [],
              'supplantive': [],
              'supplantment': [],
              'supplants': []},
 'supplantar': {'supplantare': []},
 'supplantation': ['supplantations'],
 'supplante': {'supplantee': []},
 'supplcmentari': {'supplcmentaries': []},
 'supple': {'supplee': ['supplees']},
 'suppleaent': {'suppleaented': []},
 'suppleaentari': {'suppleaentary': []},
 'supplean': {'suppleans': []},
 'suppleanc': {'suppleance': ['suppleances']},
 'suppleance': ['suppleances'],
 'suppleant': {'suppleanter': [], 'suppleants': []},
 'supplee': ['supplees'],
 'supplehous': {'supplehouse': []},
 'supplejack': {'supplejack': []},
 'supplem': {'suppleme': []},
 'supplemantari': {'supplemantary': []},
 'supplemem': {'supplememed': []},
 'supplemen': {'supplemenation': [], 'supplemens': []},
 'supplemenari': {'supplemenary': []},
 'supplemenr': {'supplemenred': []},
 'supplement': ['supplemente',
                'supplementer',
                'supplemented',
                'supplemental',
                'supplementers',
                'supplementals',
                'supplementive',
                'supplementing',
                'supplemention',
                'supplementings',
                'supplementable',
                'supplementally',
                'supplementality',
                'supplementation',
                'supplementative'],
 'supplementabi': {'supplementaby': []},
 'supplementair': {'supplementaire': ['supplementaires']},
 'supplementaire': ['supplementaires'],
 'supplementaki': {'supplementaky': []},
 'supplementar': {'supplementare': [],
                  'supplementarics': [],
                  'supplementarities': [],
                  'supplementarity': []},
 'supplementari': {'supplementaries': [],
                   'supplementariness': [],
                   'supplementary': []},
 'supplementarili': {'supplementarily': []},
 'supplementati': {'supplementaty': []},
 'supplementband': {'supplementbande': []},
 'supplementedbi': {'supplementedby': []},
 'supplementeri': {'supplementery': []},
 'supplementi': {'supplementis': []},
 'supplementori': {'supplementory': []},
 'supplementri': {'supplementry': []},
 'supplementth': {'supplementthe': []},
 'supplemet': {'supplemetal': [], 'supplemetation': [], 'supplemeted': []},
 'supplemetari': {'supplemetary': []},
 'supplemind': {'suppleminded': []},
 'supplen': {'supplenent': ['supplenented'], 'supplens': []},
 'supplenda': {'supplendas': []},
 'supplendi': {'supplendis': []},
 'supplenent': ['supplenented'],
 'supplenentari': {'supplenentary': []},
 'suppleness': {'supplenesse': []},
 'supplent': {'supplente': ['supplented', 'supplentes']},
 'supplentari': {'supplentary': []},
 'supplente': ['supplented', 'supplentes'],
 'suppler': {'supplere': ['suppleres'], 'supplers': []},
 'supplere': ['suppleres'],
 'supplerend': {'supplerende': []},
 'supplet': {'supplete': ['suppleted'],
             'suppletion': ['suppletions'],
             'suppletive': ['suppletives', 'suppletively']},
 'supplete': ['suppleted'],
 'suppletif': {'suppletifs': []},
 'suppletion': ['suppletions'],
 'suppletiv': {'suppletivism': []},
 'suppletive': ['suppletives', 'suppletively'],
 'suppletori': {'suppletories': [], 'suppletory': []},
 'suppletorili': {'suppletorily': []},
 'suppletu': {'suppletus': []},
 'suppley': {'suppleyed': []},
 'suppli': {'supplie': ['supplied', 'supplieing'],
            'suppliing': [],
            'supplis': [],
            'supply': ['supplyed', 'supplying']},
 'supplia': {'supplias': []},
 'suppliabl': {'suppliable': []},
 'suppliai': {'suppliais': []},
 'supplian': {'supplians': []},
 'supplianc': {'suppliance': ['suppliances'], 'suppliancy': []},
 'suppliance': ['suppliances'],
 'suppliant': ['suppliante', 'suppliantes'],
 'suppliantli': {'suppliantly': []},
 'supplic': {'supplicancy': [],
             'supplicant': [],
             'supplicate': ['supplicated', 'supplicates'],
             'supplicating': [],
             'supplication': ['supplicational'],
             'supplicative': [],
             'supplicator': ['supplicators'],
             'supplice': ['supplices', 'supplicent'],
             'supplics': []},
 'supplica': {'supplicas': []},
 'supplicab': {'supplicabant': []},
 'supplicabatqu': {'supplicabatque': []},
 'supplicacion': {'supplicacione': [], 'supplicacions': []},
 'supplicacioni': {'supplicacionis': []},
 'supplicacionibu': {'supplicacionibus': []},
 'supplicamu': {'supplicamus': []},
 'supplican': {'supplicans': []},
 'supplicant': {'supplicante': ['supplicantes']},
 'supplicante': ['supplicantes'],
 'supplicanti': {'supplicantis': []},
 'supplicantibu': {'supplicantibus': []},
 'supplicantli': {'supplicantly': []},
 'supplicar': {'supplicare': ['supplicarent']},
 'supplicare': ['supplicarent'],
 'supplicasti': {'supplicastis': []},
 'supplicat': {'supplicats': []},
 'supplicate': ['supplicated', 'supplicates'],
 'supplicati': {'supplicatie': []},
 'supplicatingli': {'supplicatingly': []},
 'supplication': {'supplicatione': ['supplicationes']},
 'supplicatione': ['supplicationes'],
 'supplicationi': {'supplicationis': []},
 'supplicationibu': {'supplicationibus': []},
 'supplicatioun': {'supplicatioune': []},
 'supplicator': ['supplicators'],
 'supplicatori': {'supplicatorie': [], 'supplicatory': []},
 'supplicaturu': {'supplicaturus': []},
 'supplice': ['supplices', 'supplicent'],
 'supplicesqu': {'supplicesque': []},
 'supplich': {'suppliche': []},
 'supplichevol': {'supplichevole': []},
 'supplici': {'supplicie': ['supplicies'], 'supplicis': []},
 'supplicibu': {'supplicibus': []},
 'supplicie': ['supplicies'],
 'supplicii': {'suppliciis': []},
 'suppliciisqu': {'suppliciisque': []},
 'supplicit': {'suppliciter': []},
 'suppliciterqu': {'suppliciterque': []},
 'suppliciumqu': {'suppliciumque': []},
 'supplid': {'supplide': []},
 'supplie': {'suppliee': ['suppliees']},
 'supplieat': {'supplieation': ['supplieations']},
 'supplieation': ['supplieations'],
 'suppliedbi': {'suppliedby': []},
 'suppliee': ['suppliees'],
 'supplier': {'supplier': []},
 'supplierbuy': {'supplierbuyer': []},
 'suppliercustom': {'suppliercustomer': []},
 'supplierdomin': {'supplierdominated': []},
 'supplierinduc': {'supplierinduced': []},
 'suppliernam': {'suppliername': []},
 'suppliet': {'suppliets': []},
 'suppliment': {'supplimental': [],
                'supplimentation': [],
                'supplimented': [],
                'supplimenting': [],
                'suppliments': []},
 'supplimentari': {'supplimentary': []},
 'suppling': ['supplings'],
 'supplio': {'supplios': []},
 'supplioi': {'suppliois': []},
 'supplion': {'supplions': []},
 'suppliqu': {'supplique': ['suppliques']},
 'supplique': ['suppliques'],
 'supplir': {'supplire': []},
 'supplisc': {'supplisce': []},
 'supplk': {'supplkes': []},
 'suppll': {'supplled': [], 'supplles': []},
 'suppller': {'suppllers': []},
 'supplment': {'supplmentation': [], 'supplmented': [], 'supplments': []},
 'supplmentari': {'supplmentary': []},
 'supplt': {'supplted': [], 'suppltes': [], 'supplts': []},
 'supplu': {'supplus': []},
 'supplv': {'supplving': []},
 'supply': {'supplye': ['supplyes']},
 'supplyaggreg': {'supplyaggregate': []},
 'supplyal': {'supplyall': []},
 'supplyant': {'supplyants': []},
 'supplybas': {'supplybase': ['supplybased']},
 'supplybase': ['supplybased'],
 'supplycacyon': {'supplycacyons': []},
 'supplychain': {'supplychains': []},
 'supplyconstrain': {'supplyconstrained': []},
 'supplycurv': {'supplycurve': []},
 'supplydepot': {'supplydepots': []},
 'supplydetermin': {'supplydetermined': []},
 'supplydrop': {'supplydropping': []},
 'supplye': ['supplyes'],
 'supplyer': {'supplyers': []},
 'supplyhous': {'supplyhouse': ['supplyhouses']},
 'supplyhouse': ['supplyhouses'],
 'supplyi': {'supplyis': []},
 'supplyinduc': {'supplyinduced': []},
 'supplyingth': {'supplyingthe': []},
 'supplylead': {'supplyleading': []},
 'supplylin': {'supplyline': ['supplylines']},
 'supplyline': ['supplylines'],
 'supplymanag': {'supplymanagement': []},
 'supplyori': {'supplyoriented': []},
 'supplypip': {'supplypipe': ['supplypipes']},
 'supplypipe': ['supplypipes'],
 'supplypric': {'supplyprice': ['supplyprices']},
 'supplyprice': ['supplyprices'],
 'supplyreduct': {'supplyreduction': []},
 'supplyrel': {'supplyrelated': []},
 'supplyrout': {'supplyroute': []},
 'supplyship': {'supplyships': []},
 'supplysid': {'supplyside': ['supplysider', 'supplysiders']},
 'supplyside': ['supplysider', 'supplysiders'],
 'supplyth': {'supplythe': []},
 'supplytrain': {'supplytrains': []},
 'supplytub': {'supplytube': []},
 'supplyvalv': {'supplyvalve': []},
 'supplyvessel': {'supplyvessels': []},
 'supplyvoltag': {'supplyvoltage': []},
 'supplywa': {'supplywas': []},
 'supplywagon': {'supplywagons': []},
 'suppnr': {'suppnrative': []},
 'suppo': {'suppoe': ['suppoes', 'suppoed'], 'suppos': []},
 'suppoa': {'suppoae': ['suppoaed']},
 'suppoae': ['suppoaed'],
 'suppoc': {'suppoce': []},
 'suppoe': {'suppoee': ['suppoeed']},
 'suppoee': ['suppoeed'],
 'suppof': {'suppofable': [],
            'suppofal': [],
            'suppofe': ['suppofes', 'suppofed'],
            'suppofing': []},
 'suppofe': ['suppofes', 'suppofed'],
 'suppofit': {'suppofition': ['suppofitions']},
 'suppofition': ['suppofitions'],
 'suppog': {'suppoge': []},
 'suppoi': {'suppoie': ['suppoied'], 'suppois': []},
 'suppoie': ['suppoied'],
 'suppois': {'suppoise': []},
 'suppoit': {'suppoited': [],
             'suppoiter': ['suppoiters'],
             'suppoiting': [],
             'suppoits': []},
 'suppoiter': ['suppoiters'],
 'suppol': {'suppole': ['suppoled'], 'suppoling': []},
 'suppole': ['suppoled'],
 'suppolit': {'suppolition': []},
 'suppon': {'supponant': [],
            'suppone': ['supponed', 'supponers'],
            'supponing': [],
            'supponive': [],
            'suppons': []},
 'suppona': {'supponas': []},
 'supponamu': {'supponamus': []},
 'suppone': ['supponed', 'supponers'],
 'supponen': {'supponens': []},
 'supponendi': {'supponendis': []},
 'supponent': {'supponente': ['supponentes']},
 'supponente': ['supponentes'],
 'supponentibu': {'supponentibus': []},
 'supponer': {'supponere': []},
 'supponet': {'supponete': []},
 'supponimu': {'supponimus': []},
 'suppor': {'supporation': [],
            'supporative': [],
            'suppore': ['suppored'],
            'supporing': [],
            'supporred': [],
            'supporring': [],
            'suppors': []},
 'suppore': ['suppored'],
 'suppori': {'supporied': [], 'supporiing': [], 'supporis': []},
 'supporl': {'supporled': [], 'supporling': []},
 'supporr': {'supporre': ['supporrer', 'supporrers'], 'supporrs': []},
 'supporre': ['supporrer', 'supporrers'],
 'suppors': {'supporsed': []},
 'support': ['supporte',
             'supportes',
             'supporter',
             'supported',
             'supporting',
             'supportted',
             'supportive',
             'supportent',
             'supportant',
             'supportment',
             'supportably',
             'supportting',
             'supportives',
             'supportance',
             'supportable',
             'supportively',
             'supportative',
             'supportments',
             'supportables',
             'supportation',
             'supportations',
             'supportability',
             'supportiveness'],
 'supporta': {'supportas': []},
 'supportai': {'supportaient': [], 'supportais': []},
 'supportandi': {'supportandis': []},
 'supportant': {'supportantes': []},
 'supportar': {'supportare': []},
 'supportass': {'supportasse': ['supportasses']},
 'supportasse': ['supportasses'],
 'supportati': {'supportatis': []},
 'supportation': {'supportatione': []},
 'supportbas': {'supportbase': []},
 'supportbuild': {'supportbuilding': []},
 'supporte': {'supportee': ['supportees']},
 'supported': {'supportedness': []},
 'supportedbi': {'supportedby': []},
 'supportedbyth': {'supportedbythe': []},
 'supportedli': {'supportedly': []},
 'supportedth': {'supportedthe': []},
 'supportee': ['supportees'],
 'supportei': {'supporteis': []},
 'supporterai': {'supporteraient': [], 'supporterais': []},
 'supportet': {'supportets': []},
 'supportforth': {'supportforthe': []},
 'supportgiv': {'supportgiving': []},
 'supportgroup': {'supportgroups': []},
 'supporti': {'supportis': []},
 'supportin': {'supportine': []},
 'supporting': {'supportinge': []},
 'supportingli': {'supportingly': []},
 'supportingth': {'supportingthe': []},
 'supportivecar': {'supportivecare': []},
 'supportiveeduc': {'supportiveeducative': []},
 'supportlin': {'supportline': []},
 'supportlv': {'supportlve': []},
 'supporton': {'supportons': []},
 'supportor': {'supportors': []},
 'supportori': {'supportoriented': []},
 'supportrel': {'supportrelated': []},
 'supportsbatchupd': {'supportsbatchupdates': []},
 'supportseek': {'supportseeking': []},
 'supportservic': {'supportservice': ['supportservices']},
 'supportservice': ['supportservices'],
 'supportsfullouterjoin': {'supportsfullouterjoins': []},
 'supportsmultipleresultset': {'supportsmultipleresultsets': []},
 'supportsnonnullablecolumn': {'supportsnonnullablecolumns': []},
 'supportsouterjoin': {'supportsouterjoins': []},
 'supportsstoredprocedur': {'supportsstoredprocedures': []},
 'supportstablecorrelationnam': {'supportstablecorrelationnames': []},
 'supportsth': {'supportsthe': []},
 'supportstransact': {'supportstransactions': []},
 'supportstructur': {'supportstructure': []},
 'supportsystem': {'supportsystems': []},
 'supportt': {'supportters': []},
 'supportth': {'supportthe': []},
 'supportthi': {'supportthis': []},
 'supporttrench': {'supporttrenches': []},
 'supportwa': {'supportwas': []},
 'suppos': {'supposable': [],
            'supposably': [],
            'supposal': [],
            'supposant': [],
            'suppose': ['supposer',
                        'supposes',
                        'supposed',
                        'supposely',
                        'supposers',
                        'supposent',
                        'supposeing',
                        'supposement',
                        'supposeable',
                        'supposeably'],
            'supposible': [],
            'supposing': ['supposings'],
            'supposion': ['supposions'],
            'suppositi': ['suppositis']},
 'supposahl': {'supposahle': []},
 'supposai': {'supposaient': [], 'supposais': []},
 'supposal': {'supposall': []},
 'supposam': {'supposames': []},
 'supposc': {'supposcs': []},
 'supposd': {'supposde': []},
 'suppose': {'supposee': ['supposeed', 'supposees']},
 'supposedi': {'supposedy': []},
 'supposedli': {'supposedly': []},
 'supposedtob': {'supposedtobe': []},
 'supposee': ['supposeed', 'supposees'],
 'supposeet': {'supposeetion': []},
 'supposeron': {'supposerons': []},
 'supposeth': {'supposethe': []},
 'supposey': {'supposeyou': []},
 'supposing': {'supposinge': []},
 'supposingli': {'supposingly': []},
 'supposingth': {'supposingthe': []},
 'supposion': ['supposions'],
 'supposit': {'supposite': ['supposites', 'supposited'],
              'suppositing': [],
              'supposition': ['suppositional', 'suppositionally'],
              'suppositive': ['suppositives', 'suppositively'],
              'supposits': []},
 'supposita': {'suppositae': [], 'suppositas': []},
 'supposite': ['supposites', 'supposited'],
 'suppositi': {'suppositiou': ['suppositious', 'suppositiously']},
 'supposition': {'suppositione': ['suppositiones']},
 'suppositionari': {'suppositionary': []},
 'suppositione': ['suppositiones'],
 'suppositioni': {'suppositionis': []},
 'suppositionibu': {'suppositionibus': []},
 'suppositiou': ['suppositious', 'suppositiously'],
 'suppositit': {'supposititous': []},
 'supposititi': {'supposititious': ['supposititiously', 'supposititiousness']},
 'supposititia': {'supposititias': []},
 'supposititious': ['supposititiously', 'supposititiousness'],
 'suppositive': ['suppositives', 'suppositively'],
 'supposito': {'suppositos': []},
 'suppositoir': {'suppositoires': []},
 'suppositor': {'suppositors': []},
 'suppositori': {'suppository': []},
 'suppositu': {'suppositus': []},
 'supposizion': {'supposizione': []},
 'supposoi': {'supposoient': []},
 'supposon': {'supposons': []},
 'supposs': {'supposse': ['supposses', 'suppossed'], 'suppossing': []},
 'supposse': ['supposses', 'suppossed'],
 'suppossedli': {'suppossedly': []},
 'suppost': {'supposte': ['supposted'],
             'suppostion': ['suppostions'],
             'supposts': []},
 'suppostaqu': {'suppostaque': []},
 'supposte': ['supposted'],
 'suppostion': ['suppostions'],
 'suppostiti': {'suppostitious': []},
 'supposuer': {'supposuere': []},
 'supposuimu': {'supposuimus': []},
 'supposuiss': {'supposuisse': []},
 'supposyng': {'supposynge': []},
 'suppot': {'suppote': ['suppoted', 'suppoters'],
            'suppoting': [],
            'suppots': [],
            'suppotted': [],
            'suppotting': []},
 'suppote': ['suppoted', 'suppoters'],
 'suppott': {'suppotters': [], 'suppottive': [], 'suppotts': []},
 'suppous': {'suppouse': []},
 'suppplement': {'suppplemented': [], 'suppplements': []},
 'suppplementari': {'suppplementary': []},
 'supppli': {'suppplied': [], 'suppplies': [], 'suppply': ['suppplying']},
 'suppplier': {'supppliers': []},
 'suppply': ['suppplying'],
 'suppport': {'suppported': [],
              'suppporter': ['suppporters'],
              'suppporting': [],
              'suppportive': [],
              'suppports': []},
 'suppporter': ['suppporters'],
 'supppos': {'supppose': ['suppposed'], 'suppposing': []},
 'supppose': ['suppposed'],
 'suppposedli': {'suppposedly': []},
 'suppposit': {'suppposition': []},
 'supppress': {'supppressed': [], 'supppression': []},
 'suppprt': {'suppprted': []},
 'suppps': {'supppse': ['supppsed']},
 'supppse': ['supppsed'],
 'suppqs': {'suppqse': ['suppqsed']},
 'suppqse': ['suppqsed'],
 'suppr': {'supprative': [], 'suppre': ['suppres']},
 'supprc': {'supprcs': []},
 'supprcssiv': {'supprcssive': []},
 'suppre': ['suppres'],
 'suppref': {'suppreffing': [], 'supprefs': []},
 'supprefl': {'supprefled': [], 'supprefling': []},
 'supprem': {'suppreme': []},
 'suppremaci': {'suppremacy': []},
 'suppres': {'suppresant': ['suppresants'],
             'supprese': ['suppresed', 'suppreses'],
             'suppresing': [],
             'suppresion': [],
             'suppresive': []},
 'suppresant': ['suppresants'],
 'supprese': ['suppresed', 'suppreses'],
 'suppresi': {'suppresied': []},
 'suppresl': {'suppresled': []},
 'suppresor': {'suppresors': []},
 'suppress': {'suppressability': [],
              'suppressable': [],
              'suppressal': [],
              'suppressant': [],
              'suppresse': ['suppressed', 'suppresser', 'suppresses'],
              'suppressibility': [],
              'suppressible': [],
              'suppressing': [],
              'suppression': [],
              'suppressive': ['suppressives',
                              'suppressively',
                              'suppressiveness'],
              'suppressivity': []},
 'suppressali': {'suppressalis': []},
 'suppresscont': {'suppresscontent': []},
 'suppressdescript': {'suppressdescription': []},
 'suppresse': {'suppressee': []},
 'suppressedcarri': {'suppressedcarrier': []},
 'suppressedli': {'suppressedly': []},
 'suppresseur': {'suppresseurs': []},
 'suppressfin': {'suppressfinalize': []},
 'suppressi': {'suppressiou': [], 'suppressis': []},
 'suppressing': {'suppressinge': []},
 'suppression': {'suppressione': ['suppressiones']},
 'suppressione': ['suppressiones'],
 'suppressioni': {'suppressionis': []},
 'suppressionist': {'suppressionists': []},
 'suppressive': ['suppressives', 'suppressively', 'suppressiveness'],
 'suppressogen': {'suppressogenic': []},
 'suppressor': {'suppressor': []},
 'suppressori': {'suppressory': []},
 'suppressorinduc': {'suppressorinducer': []},
 'suppresss': {'suppresssed': [], 'suppresssing': [], 'suppresssion': []},
 'suppresswarn': {'suppresswarnings': []},
 'supprest': {'supprested': []},
 'supprett': {'supprettes': []},
 'suppri': {'suppry': ['supprying']},
 'supprim': {'supprimables': [],
             'supprimant': [],
             'supprime': ['supprimes', 'supprimer']},
 'supprima': {'supprimas': []},
 'supprimai': {'supprimaient': []},
 'supprime': {'supprimee': ['supprimees']},
 'supprimee': ['supprimees'],
 'supprimer': {'supprimere': []},
 'supprimimu': {'supprimimus': []},
 'supprimon': {'supprimons': []},
 'suppriori': {'supprioris': []},
 'suppris': {'supprise': ['supprised'], 'supprising': []},
 'supprise': ['supprised'],
 'supprisingli': {'supprisingly': []},
 'suppriz': {'supprize': ['supprized']},
 'supprize': ['supprized'],
 'supprot': {'supproted': [], 'supproting': []},
 'supprt': {'supprted': [], 'supprting': []},
 'suppry': ['supprying'],
 'supps': {'suppse': ['suppsed']},
 'suppse': ['suppsed'],
 'suppt': {'suppts': []},
 'supptementari': {'supptementary': []},
 'suppter': {'suppters': []},
 'supptess': {'supptession': []},
 'suppti': {'supptied': [], 'suppties': [], 'suppty': ['supptying']},
 'supptier': {'supptiers': []},
 'suppty': ['supptying'],
 'suppu': {'suppued': [], 'suppues': [], 'suppus': []},
 'suppuer': {'suppuers': []},
 'suppulchr': {'suppulchres': []},
 'suppur': {'suppurant': ['suppurants'],
            'suppurate': ['suppurated', 'suppurates'],
            'suppurating': [],
            'suppuration': [],
            'suppurative': ['suppuratives']},
 'suppuran': {'suppurans': []},
 'suppurant': ['suppurants'],
 'suppurar': {'suppurare': []},
 'suppurate': ['suppurated', 'suppurates'],
 'suppurati': {'suppuratiou': []},
 'suppurative': ['suppuratives'],
 'suppuratori': {'suppuratory': []},
 'suppure': {'suppuree': ['suppurees']},
 'suppuree': ['suppurees'],
 'suppus': {'suppuse': ['suppused']},
 'suppuse': ['suppused'],
 'supput': {'supputant': [],
            'supputation': ['supputations'],
            'suppute': ['supputer']},
 'supputando': {'supputandos': []},
 'supputar': {'supputare': []},
 'supputation': {'supputatione': ['supputationes']},
 'supputatione': ['supputationes'],
 'supputationi': {'supputationis': []},
 'suppute': ['supputer'],
 'suppy': ['suppying'],
 'suppyl': {'suppyling': []},
 'supr': {'supre': ['supres'], 'suprs': []},
 'supra': {'supras': []},
 'supraabov': {'supraabove': []},
 'supraacromi': {'supraacromial': []},
 'supraaddit': {'supraadditive': [], 'supraadditivity': []},
 'supraampullari': {'supraampullary': []},
 'supraan': {'supraanal': []},
 'supraantenn': {'supraantennal': []},
 'supraaort': {'supraaortic': []},
 'supraaquat': {'supraaquatic': []},
 'supraatmospher': {'supraatmospheric': []},
 'supraatom': {'supraatomic': []},
 'supraaur': {'supraaural': []},
 'suprabas': {'suprabasal': ['suprabasally']},
 'suprabasal': ['suprabasally'],
 'suprabenth': {'suprabenthic': []},
 'suprabiolog': {'suprabiological': []},
 'supraboni': {'suprabony': []},
 'suprabranchi': {'suprabranchial': []},
 'suprabucc': {'suprabuccal': []},
 'suprabulg': {'suprabulge': []},
 'suprabureaucrat': {'suprabureaucratic': []},
 'supracalcarin': {'supracalcarine': []},
 'supracallos': {'supracallosal': []},
 'supracallosu': {'supracallosus': []},
 'supracardi': {'supracardial': []},
 'supracardin': {'supracardinal': ['supracardinals']},
 'supracardinal': ['supracardinals'],
 'supracargo': {'supracargoes': []},
 'supracarin': {'supracarinal': []},
 'supracarp': {'supracarpal': []},
 'supracategori': {'supracategory': []},
 'supracaud': {'supracaudal': ['supracaudals']},
 'supracaudal': ['supracaudals'],
 'supracaus': {'supracausal': []},
 'supracavern': {'supracavernous': []},
 'supracelesti': {'supracelestial': []},
 'supracerebr': {'supracerebral': []},
 'supracerv': {'supracervical': []},
 'supracesophag': {'supracesophageal': []},
 'suprachiamat': {'suprachiamatic': []},
 'suprachiasm': {'suprachiasmal': [], 'suprachiasmic': []},
 'suprachiasmat': {'suprachiasmatic': []},
 'suprachiasmaticu': {'suprachiasmaticus': []},
 'suprachorioid': {'suprachorioidal': []},
 'suprachoroid': {'suprachoroidal': []},
 'supracid': {'supracide': []},
 'supraciliari': {'supraciliaries': [],
                  'supraciliaris': [],
                  'supraciliary': []},
 'supraclass': {'supraclassical': ['supraclassicality']},
 'supraclassical': ['supraclassicality'],
 'supraclav': {'supraclavic': []},
 'supraclavicl': {'supraclavicle': []},
 'supraclavicular': {'supraclaviculares': [], 'supraclaviculars': []},
 'supraclaviculari': {'supraclavicularis': []},
 'supraclavicularli': {'supraclavicularly': []},
 'supracleithr': {'supracleithral': []},
 'supraclin': {'supraclinical': []},
 'supraclinoid': {'supraclinoidal': []},
 'supraclus': {'supraclusion': []},
 'supraclyp': {'supraclypeal': []},
 'supracognit': {'supracognitive': []},
 'supracol': {'supracolic': []},
 'supracolloid': {'supracolloidal': []},
 'supracommissur': {'supracommissural': []},
 'supracommissurali': {'supracommissuralis': []},
 'supracommun': {'supracommunal': [], 'supracommunity': []},
 'supracompensatori': {'supracompensatory': []},
 'supracompetit': {'supracompetitive': []},
 'supracon': {'supraconal': []},
 'supraconceptu': {'supraconceptual': []},
 'supraconduct': {'supraconducting': [],
                  'supraconductive': [],
                  'supraconductivity': []},
 'supraconducteur': {'supraconducteurs': []},
 'supraconductibilit': {'supraconductibilite': []},
 'supraconductor': {'supraconductors': []},
 'supraconductric': {'supraconductrices': []},
 'supraconfession': {'supraconfessional': []},
 'supracongreg': {'supracongregational': []},
 'supraconsci': {'supraconscient': [],
                 'supraconscious': ['supraconsciousness']},
 'supraconscious': ['supraconsciousness'],
 'supraconstitut': {'supraconstitutional': []},
 'supracontact': {'supracontacts': []},
 'supracontinent': {'supracontinental': []},
 'supraconvuls': {'supraconvulsant': []},
 'supracoracoideu': {'supracoracoideus': []},
 'supracornu': {'supracornual': []},
 'supracoronari': {'supracoronary': []},
 'supracorpor': {'supracorporate': [], 'supracorporeal': []},
 'supracort': {'supracortical': []},
 'supracosm': {'supracosmic': []},
 'supracost': {'supracostal': []},
 'supracostali': {'supracostalis': []},
 'supracrani': {'supracranial': []},
 'supracrest': {'supracrestal': ['supracrestally']},
 'supracrestal': ['supracrestally'],
 'supracretac': {'supracretaceous': []},
 'supracrist': {'supracristal': []},
 'supracrit': {'supracritical': []},
 'supracrust': {'supracrustal': ['supracrustals']},
 'supracrustal': ['supracrustals'],
 'supracultur': {'supracultural': [], 'supraculture': []},
 'supracutan': {'supracutaneous': []},
 'supradenomin': {'supradenominational': []},
 'supradent': {'supradental': []},
 'supradental': {'supradentale': []},
 'supradepartment': {'supradepartmental': []},
 'supradiagon': {'supradiagonal': []},
 'supradialect': {'supradialectal': []},
 'supradiaphragmat': {'supradiaphragmatic': ['supradiaphragmatically']},
 'supradiaphragmatic': ['supradiaphragmatically'],
 'supradict': {'supradicte': []},
 'supradicta': {'supradictae': [], 'supradictas': []},
 'supradicti': {'supradictis': []},
 'supradicto': {'supradictos': []},
 'supradicts': {'supradictse': []},
 'supradictu': {'supradictus': []},
 'supradimension': {'supradimensional': []},
 'supradisciplin': {'supradiscipline': []},
 'supradisciplinari': {'supradisciplinary': []},
 'supradiscurs': {'supradiscursive': []},
 'supradivin': {'supradivine': []},
 'supradomest': {'supradomestic': []},
 'supradors': {'supradorsal': ['supradorsals']},
 'supradorsal': ['supradorsals'],
 'supraduct': {'supraduction': []},
 'supraduoden': {'supraduodenal': []},
 'supradur': {'supradural': []},
 'supraearthli': {'supraearthly': []},
 'supraeconom': {'supraeconomic': []},
 'supraempir': {'supraempirical': []},
 'supraenterpris': {'supraenterprise': []},
 'supraependym': {'supraependymal': []},
 'supraerupt': {'supraerupted': [], 'supraeruption': []},
 'supraesophag': {'supraesophageal': []},
 'supraessenti': {'supraessential': []},
 'supraeth': {'supraethical': []},
 'supraethn': {'supraethnic': []},
 'suprafaci': {'suprafacial': ['suprafacially']},
 'suprafacial': ['suprafacially'],
 'suprafact': {'suprafactional': []},
 'suprafamili': {'suprafamilial': [], 'suprafamilies': [], 'suprafamily': []},
 'suprafasci': {'suprafascial': []},
 'suprafolliculari': {'suprafollicularis': []},
 'supraforamin': {'supraforaminal': []},
 'supraform': {'supraformal': []},
 'suprafunct': {'suprafunctional': []},
 'supragal': {'supragaleal': []},
 'supraganglion': {'supraganglionic': []},
 'supragastr': {'supragastric': []},
 'supragen': {'supragenic': []},
 'supragener': {'suprageneric': []},
 'supragenet': {'supragenetic': []},
 'supragenicul': {'suprageniculate': []},
 'suprageniculatu': {'suprageniculatus': []},
 'supragenu': {'supragenual': []},
 'supragingiv': {'supragingival': ['supragingivally']},
 'supragingival': ['supragingivally'],
 'supraglaci': {'supraglacial': ['supraglacially']},
 'supraglacial': ['supraglacially'],
 'supraglenoid': {'supraglenoidal': []},
 'supraglott': {'supraglottal': ['supraglottally'],
                'supraglottic': ['supraglottically'],
                'supraglottitis': []},
 'supraglottal': ['supraglottally'],
 'supraglotti': {'supraglottis': []},
 'supraglottic': ['supraglottically'],
 'supraglottoplasti': {'supraglottoplasty': []},
 'supragovern': {'supragovernment': []},
 'supragovernment': {'supragovernmental': []},
 'supraheavenli': {'supraheavenly': []},
 'suprahepat': {'suprahepatic': []},
 'suprahiat': {'suprahiatal': []},
 'suprahistor': {'suprahistoric': ['suprahistorical', 'suprahistorically']},
 'suprahistori': {'suprahistory': []},
 'suprahistoric': ['suprahistorical', 'suprahistorically'],
 'suprahuman': {'suprahumanity': [], 'suprahumans': []},
 'suprahumer': {'suprahumeral': []},
 'suprahyoid': {'suprahyoidal': [], 'suprahyoids': []},
 'suprahypophys': {'suprahypophyseal': []},
 'suprahypophysi': {'suprahypophysial': []},
 'suprahypothalam': {'suprahypothalamic': []},
 'supraideolog': {'supraideological': []},
 'supraindividu': {'supraindividual': ['supraindividuality']},
 'supraindividual': ['supraindividuality'],
 'supraindividualist': {'supraindividualistic': []},
 'suprainfect': {'suprainfection': []},
 'suprainguin': {'suprainguinal': []},
 'suprainstitut': {'suprainstitutional': []},
 'supraintellectu': {'supraintellectual': []},
 'supraintellig': {'supraintelligible': []},
 'supraintestin': {'supraintestinal': []},
 'suprajac': {'suprajacent': []},
 'suprajur': {'suprajural': []},
 'suprajurensi': {'suprajurensis': []},
 'suprakrust': {'suprakrustal': []},
 'suprakrustal': {'suprakrustaler': []},
 'supralabi': {'supralabial': ['supralabials']},
 'supralabial': ['supralabials'],
 'supralabyrinthin': {'supralabyrinthine': []},
 'supralapsarian': {'supralapsarianism': [], 'supralapsarians': []},
 'supralaryng': {'supralaryngeal': []},
 'supralater': {'supralateral': ['supralaterally']},
 'supralateral': ['supralaterally'],
 'supraleg': {'supralegal': []},
 'supralegisl': {'supralegislative': []},
 'supraleit': {'supraleiter': ['supraleiters']},
 'supraleitend': {'supraleitende': ['supraleitender']},
 'supraleitende': ['supraleitender'],
 'supraleiter': ['supraleiters'],
 'supraleth': {'supralethal': ['supralethally']},
 'supralethal': ['supralethally'],
 'supralev': {'supralevator': []},
 'supralibro': {'supralibros': []},
 'supralimb': {'supralimbic': []},
 'supralimin': {'supraliminal': ['supraliminally']},
 'supraliminal': ['supraliminally'],
 'supralin': {'supralineal': []},
 'supralinear': {'supralinearity': []},
 'supralinearli': {'supralinearly': []},
 'supralingu': {'supralingual': []},
 'supralinguist': {'supralinguistic': []},
 'supraliter': {'supraliteral': []},
 'supraliteraci': {'supraliteracy': []},
 'supraliterari': {'supraliterary': []},
 'supralitor': {'supralitoral': []},
 'supralittor': {'supralittoral': []},
 'supralittoral': {'supralittorales': []},
 'supraloc': {'supralocal': ['supralocally']},
 'supralocal': ['supralocally'],
 'supralog': {'supralogical': []},
 'supralor': {'supraloral': []},
 'supralumin': {'supraluminal': [], 'supraluminous': []},
 'supralunari': {'supralunary': []},
 'supram': {'suprame': []},
 'supramaci': {'supramacy': []},
 'supramagnet': {'supramagnetic': []},
 'supramajor': {'supramajorities': [], 'supramajority': []},
 'supramamillari': {'supramamillaris': [], 'supramamillary': []},
 'supramammari': {'supramammary': []},
 'supramammillari': {'supramammillaris': [], 'supramammillary': []},
 'supramargin': {'supramarginal': ['supramarginals']},
 'supramarginal': ['supramarginals'],
 'supramarginali': {'supramarginalis': []},
 'supramarin': {'supramarine': []},
 'supramateri': {'supramaterial': []},
 'suprameat': {'suprameatal': []},
 'supramechan': {'supramechanical': []},
 'supramedi': {'supramedial': ['supramedially']},
 'supramedial': ['supramedially'],
 'supramedullari': {'supramedullary': []},
 'supramembran': {'supramembranous': []},
 'suprament': {'supramental': ['supramentally',
                               'supramentality',
                               'supramentalization']},
 'supramental': {'supramentale': []},
 'supramentalis': {'supramentalisation': [],
                   'supramentalise': ['supramentalised']},
 'supramentalise': ['supramentalised'],
 'supramesencephal': {'supramesencephalic': []},
 'supramesenter': {'supramesenteric': []},
 'supramesocol': {'supramesocolic': []},
 'supramin': {'supramine': []},
 'supraminim': {'supraminimal': []},
 'supraministeri': {'supraministerial': []},
 'supraministri': {'supraministry': []},
 'supramitr': {'supramitral': []},
 'supramod': {'supramodal': []},
 'supramolecul': {'supramolecule': ['supramolecules']},
 'supramoleculair': {'supramoleculaire': []},
 'supramolecularli': {'supramolecularly': []},
 'supramolecule': ['supramolecules'],
 'supramolekular': {'supramolekulare': []},
 'supramont': {'supramonte': []},
 'supramontan': {'supramontanal': []},
 'supramor': {'supramoral': []},
 'supramort': {'supramortal': []},
 'supramosquensi': {'supramosquensis': []},
 'supramundan': {'supramundane': []},
 'supramunicip': {'supramunicipal': []},
 'supramus': {'supramusical': []},
 'supran': {'supranation': ['supranational',
                            'supranationals',
                            'supranationally'],
            'suprane': ['supraner']},
 'supranacion': {'supranacional': []},
 'supranacional': {'supranacionales': []},
 'supranarr': {'supranarrative': []},
 'supranas': {'supranasal': ['supranasals', 'supranasally']},
 'supranasal': ['supranasals', 'supranasally'],
 'supranat': {'supranatant': []},
 'supranation': {'supranationalism': [],
                 'supranationality': [],
                 'supranationalization': [],
                 'supranationalize': ['supranationalized'],
                 'supranationalizing': []},
 'supranational': {'supranationale': ['supranationales', 'supranationaler']},
 'supranationale': ['supranationales', 'supranationaler'],
 'supranationalis': {'supranationalisation': []},
 'supranationalismu': {'supranationalismus': []},
 'supranationalist': {'supranationalistic': [], 'supranationalists': []},
 'supranationalit': {'supranationalite': []},
 'supranationalize': ['supranationalized'],
 'supranatur': {'supranatural': ['supranaturally', 'supranaturalism'],
                'supranature': []},
 'supranatural': {'supranaturale': []},
 'supranaturali': {'supranaturalis': []},
 'supranaturalismu': {'supranaturalismus': []},
 'supranaturalist': {'supranaturalistic': [], 'supranaturalists': []},
 'supranavicular': {'supranaviculare': []},
 'suprane': ['supraner'],
 'supraneur': {'supraneural': ['supraneurals']},
 'supraneural': ['supraneurals'],
 'supranod': {'supranodal': []},
 'supranoet': {'supranoetic': []},
 'supranol': {'supranole': []},
 'supranominati': {'supranominatis': []},
 'supranorm': {'supranormal': ['supranormally', 'supranormality']},
 'supranormal': ['supranormally', 'supranormality'],
 'supranot': {'supranote': []},
 'supranuclearli': {'supranuclearly': []},
 'supranucleosom': {'supranucleosomal': []},
 'supranumerari': {'supranumerary': []},
 'supranutrit': {'supranutritional': []},
 'supraoccipit': {'supraoccipital': ['supraoccipitals']},
 'supraoccipital': {'supraoccipitale': []},
 'supraocclus': {'supraocclusion': []},
 'supraocular': {'supraoculars': []},
 'supraoesophag': {'supraoesophageal': []},
 'supraontolog': {'supraontological': []},
 'supraophthalm': {'supraophthalmic': []},
 'supraopt': {'supraoptic': ['supraoptical']},
 'supraoptic': ['supraoptical'],
 'supraopticohypophys': {'supraopticohypophyseal': []},
 'supraopticohypophysi': {'supraopticohypophysial': []},
 'supraopticu': {'supraopticus': []},
 'supraoptim': {'supraoptimal': []},
 'supraor': {'supraoral': []},
 'supraorbit': {'supraorbital': ['supraorbitals', 'supraorbitally']},
 'supraorbital': {'supraorbitale': ['supraorbitales']},
 'supraorbitale': ['supraorbitales'],
 'supraorbitali': {'supraorbitalis': []},
 'supraorbitari': {'supraorbitary': []},
 'supraordin': {'supraordinal': [],
                'supraordinate': ['supraordinates', 'supraordinated'],
                'supraordination': []},
 'supraordinari': {'supraordinary': []},
 'supraordinate': ['supraordinates', 'supraordinated'],
 'supraorgan': {'supraorganic': [],
                'supraorganism': ['supraorganisms'],
                'supraorganization': ['supraorganizations']},
 'supraorganism': {'supraorganismal': [], 'supraorganismic': []},
 'supraorganiz': {'supraorganizational': []},
 'supraorganization': ['supraorganizations'],
 'supraorhit': {'supraorhital': []},
 'supraort': {'supraortic': []},
 'supraoss': {'supraosseous': []},
 'supraot': {'supraotic': []},
 'supraovul': {'supraovulation': []},
 'suprapancreat': {'suprapancreatic': []},
 'suprapapillari': {'suprapapillary': []},
 'supraparamagnet': {'supraparamagnetic': []},
 'supraparliamentari': {'supraparliamentary': []},
 'supraparochi': {'supraparochial': []},
 'supraparti': {'supraparty': []},
 'suprapatellari': {'suprapatellaris': []},
 'suprapector': {'suprapectoral': []},
 'supraped': {'suprapedal': []},
 'suprapelv': {'suprapelvic': []},
 'suprapericardi': {'suprapericardial': []},
 'supraperichondri': {'supraperichondrial': []},
 'supraperiost': {'supraperiosteal': ['supraperiosteally']},
 'supraperiosteal': ['supraperiosteally'],
 'supraperiton': {'supraperitoneal': []},
 'supraperson': {'suprapersonal': ['suprapersonally', 'suprapersonality']},
 'suprapersonal': ['suprapersonally', 'suprapersonality'],
 'suprapharmacolog': {'suprapharmacologic': ['suprapharmacological']},
 'suprapharmacologic': ['suprapharmacological'],
 'suprapharyng': {'suprapharyngeal': []},
 'supraphenomen': {'supraphenomenal': []},
 'supraphilosoph': {'supraphilosophical': []},
 'supraphonem': {'supraphonemic': []},
 'supraphren': {'supraphrenic': []},
 'supraphys': {'supraphysical': []},
 'supraphysiolog': {'supraphysiologic': ['supraphysiological']},
 'supraphysiologic': ['supraphysiological'],
 'suprapin': {'suprapineal': []},
 'suprapineali': {'suprapinealis': []},
 'suprapituitari': {'suprapituitary': []},
 'supraplac': {'supraplacement': []},
 'supraplatysm': {'supraplatysmal': []},
 'suprapleur': {'suprapleural': []},
 'suprapolit': {'suprapolitical': [], 'suprapolitics': []},
 'suprapontin': {'suprapontine': []},
 'suprapoplit': {'suprapopliteal': []},
 'suprapopul': {'suprapopulation': []},
 'suprapos': {'suprapositis': []},
 'supraposit': {'supraposition': [], 'suprapositive': []},
 'supraprostat': {'supraprostatic': []},
 'supraprovinci': {'supraprovincial': []},
 'suprapsycholog': {'suprapsychological': []},
 'suprapub': {'suprapubic': ['suprapubically']},
 'suprapubic': ['suprapubically'],
 'suprapubicli': {'suprapubicly': []},
 'suprapubl': {'suprapublic': []},
 'suprapur': {'suprapure': []},
 'suprapyg': {'suprapygal': ['suprapygals']},
 'suprapygal': ['suprapygals'],
 'suprapylor': {'suprapyloric': []},
 'suprapyramid': {'suprapyramidal': []},
 'supraqu': {'supraque': []},
 'suprar': {'suprarational': ['suprarationally'],
            'suprareal': ['suprareality', 'suprarealism']},
 'supraraci': {'supraracial': []},
 'suprarad': {'supraradical': []},
 'supraradi': {'supraradial': []},
 'supraration': {'suprarationalism': [], 'suprarationality': []},
 'suprarational': ['suprarationally'],
 'suprarcn': {'suprarcnals': []},
 'suprareal': ['suprareality', 'suprarealism'],
 'suprarealist': {'suprarealistic': []},
 'suprarect': {'suprarectal': []},
 'supraregion': {'supraregional': ['supraregionally']},
 'supraregional': ['supraregionally'],
 'suprarel': {'suprarelational': []},
 'suprareligi': {'suprareligious': []},
 'supraren': {'suprarenal': ['suprarenals', 'suprarenally']},
 'suprarenal': {'suprarenale': ['suprarenales']},
 'suprarenale': ['suprarenales'],
 'suprarenalectom': {'suprarenalectomized': []},
 'suprarenalectomi': {'suprarenalectomy': []},
 'suprarenali': {'suprarenalis': []},
 'suprarenin': {'suprarenine': []},
 'suprarhin': {'suprarhinal': []},
 'suprarostr': {'suprarostral': []},
 'suprarren': {'suprarrenal': []},
 'suprasacr': {'suprasacral': []},
 'suprascapula': {'suprascapulae': []},
 'suprascapulari': {'suprascapularis': []},
 'suprascgment': {'suprascgmental': []},
 'suprascientif': {'suprascientific': []},
 'suprascript': {'suprascripte': []},
 'suprascripta': {'suprascriptae': [], 'suprascriptas': []},
 'suprascripti': {'suprascriptis': []},
 'suprascripto': {'suprascriptos': []},
 'suprascriptu': {'suprascriptus': []},
 'suprascrot': {'suprascrotal': []},
 'suprasect': {'suprasectional': []},
 'supraseg': {'suprasegments': []},
 'suprasegmcnt': {'suprasegmcntal': []},
 'suprasegment': {'suprasegmental': ['suprasegmentals', 'suprasegmentally']},
 'suprasegmental': {'suprasegmentale': ['suprasegmentales',
                                        'suprasegmentaler']},
 'suprasegmentale': ['suprasegmentales', 'suprasegmentaler'],
 'supraselect': {'supraselective': []},
 'suprasellarli': {'suprasellarly': []},
 'suprasens': {'suprasensible': ['suprasensibles']},
 'suprasensible': ['suprasensibles'],
 'suprasensit': {'suprasensitive': [], 'suprasensitivity': []},
 'suprasensori': {'suprasensorial': [], 'suprasensory': []},
 'suprasensu': {'suprasensual': [], 'suprasensuous': []},
 'suprasententi': {'suprasentential': []},
 'suprasept': {'supraseptal': []},
 'supraseptal': {'supraseptale': []},
 'suprasi': {'suprasy': []},
 'suprasitu': {'suprasituational': []},
 'supraski': {'suprasky': []},
 'suprasliensi': {'suprasliensis': []},
 'suprasoci': {'suprasocial': []},
 'suprasociet': {'suprasocietal': []},
 'suprason': {'suprasonic': []},
 'supraspati': {'supraspatial': []},
 'supraspeci': {'supraspecies': []},
 'supraspecif': {'supraspecific': []},
 'suprasphincter': {'suprasphincteric': []},
 'supraspin': {'supraspinal': ['supraspinally'], 'supraspinous': []},
 'supraspinal': {'supraspinale': ['supraspinales']},
 'supraspinale': ['supraspinales'],
 'supraspinali': {'supraspinalis': []},
 'supraspinaru': {'supraspinarus': []},
 'supraspinat': {'supraspinatous': []},
 'supraspinatu': {'supraspinatus': []},
 'supraspleni': {'suprasplenial': []},
 'supraspleniali': {'suprasplenialis': []},
 'supraspmatu': {'supraspmatus': []},
 'suprast': {'suprastate': ['suprastates']},
 'suprastapedi': {'suprastapedial': []},
 'suprastat': {'suprastatal': []},
 'suprastate': ['suprastates'],
 'suprastem': {'suprastemal': []},
 'suprastenot': {'suprastenotic': []},
 'suprastern': {'suprasternal': ['suprasternally']},
 'suprasternal': {'suprasternale': []},
 'suprasterol': {'suprasterols': []},
 'suprastom': {'suprastomal': []},
 'suprastri': {'suprastrial': []},
 'suprastriat': {'suprastriatal': []},
 'suprastructur': {'suprastructural': [],
                   'suprastructure': ['suprastructures']},
 'suprastructure': ['suprastructures'],
 'suprasubduct': {'suprasubduction': []},
 'suprasubject': {'suprasubjective': []},
 'suprasubstanti': {'suprasubstantial': []},
 'suprasurfac': {'suprasurface': []},
 'suprasyllab': {'suprasyllabic': []},
 'suprasylviu': {'suprasylvius': []},
 'suprasymphys': {'suprasymphyseal': []},
 'suprasyntact': {'suprasyntactic': []},
 'suprasystem': {'suprasystemic': [], 'suprasystems': []},
 'suprasystol': {'suprasystolic': []},
 'supratalar': {'supratalare': []},
 'supratars': {'supratarsal': []},
 'supratcntori': {'supratcntorial': []},
 'supratect': {'supratectal': []},
 'supratempor': {'supratemporal': ['supratemporals',
                                   'supratemporally',
                                   'supratemporality']},
 'supratemporal': ['supratemporals', 'supratemporally', 'supratemporality'],
 'supratemporalflach': {'supratemporalflache': []},
 'supratemporali': {'supratemporalis': []},
 'supratendin': {'supratendinal': [], 'supratendinous': []},
 'supratentori': {'supratentorial': ['supratentorially']},
 'supratentorial': ['supratentorially'],
 'supratenu': {'supratenuous': []},
 'supraterresti': {'supraterrestial': []},
 'supraterrestri': {'supraterrestrial': []},
 'supraterritori': {'supraterritorial': ['supraterritoriality']},
 'supraterritorial': ['supraterritoriality'],
 'suprathalam': {'suprathalamic': []},
 'supratheoret': {'supratheoretical': []},
 'supratherapeut': {'supratherapeutic': []},
 'supratherm': {'suprathermal': []},
 'suprathorac': {'suprathoracic': []},
 'supratid': {'supratidal': []},
 'supratonsillari': {'supratonsillaris': []},
 'suprator': {'supratoral': []},
 'supratrag': {'supratragal': [], 'supratragic': []},
 'supratragu': {'supratragus': []},
 'supratrib': {'supratribal': ['supratribalism']},
 'supratribal': ['supratribalism'],
 'supratrigemin': {'supratrigeminal': []},
 'supratrigeminali': {'supratrigeminalis': []},
 'supratrigon': {'supratrigonal': []},
 'supratrochanter': {'supratrochanteric': []},
 'supratrochleari': {'supratrochlearis': []},
 'supratub': {'supratubal': []},
 'supratympan': {'supratympanal': [], 'supratympanic': []},
 'supratyp': {'supratypes': []},
 'supraumbil': {'supraumbilical': ['supraumbilically']},
 'supraumbilical': ['supraumbilically'],
 'supravagin': {'supravaginal': ['supravaginally']},
 'supravaginal': ['supravaginally'],
 'supravaginali': {'supravaginalis': []},
 'supravalv': {'supravalve': []},
 'supravascular': {'supravasculare': []},
 'supraven': {'supravening': []},
 'supraventr': {'supraventric': []},
 'supraventricular': {'supraventriculars': []},
 'supraventriculari': {'supraventricularis': []},
 'supraverb': {'supraverbal': []},
 'supraverg': {'supravergence': []},
 'supravers': {'supraversion': []},
 'supraves': {'supravesical': []},
 'supravillag': {'supravillage': []},
 'supravis': {'supravision': []},
 'supravisor': {'supravisors': []},
 'supravit': {'supravital': ['supravitally']},
 'supravital': ['supravitally'],
 'supravoltag': {'supravoltage': []},
 'supraworldli': {'supraworldly': []},
 'suprazin': {'suprazine': []},
 'suprazygomat': {'suprazygomatic': []},
 'suprcm': {'suprcme': []},
 'suprcmat': {'suprcmatism': []},
 'supre': {'supree': []},
 'suprea': {'supreae': []},
 'supream': {'supreame': []},
 'supreamli': {'supreamly': []},
 'supreem': {'supreeme': []},
 'suprein': {'supreine': []},
 'supreintend': {'supreintendent': []},
 'suprem': {'supremal': [],
            'supremancy': [],
            'supreme': ['supremes',
                        'supremer',
                        'supremely',
                        'supremeness',
                        'supremement'],
            'supremism': [],
            'supremity': [],
            'suprems': []},
 'suprema': {'supremae': [], 'supremas': []},
 'supremac': {'supremacism': []},
 'supremaci': {'supremacie': [], 'supremacy': []},
 'supremacist': {'supremacist': []},
 'supremacy': {'supremacye': []},
 'supremament': {'supremamente': []},
 'supremaqu': {'supremaque': []},
 'supremari': {'supremary': []},
 'supremat': {'suprematism': []},
 'supremati': {'suprematie': []},
 'suprematism': {'suprematisme': []},
 'suprematismu': {'suprematismus': []},
 'suprematist': {'suprematist': []},
 'suprematu': {'suprematus': []},
 'supremci': {'supremcy': []},
 'supreme': ['supremes', 'supremer', 'supremely', 'supremeness', 'supremement'],
 'supremeb': {'supremebeing': []},
 'supremeci': {'supremecy': []},
 'supremepow': {'supremepower': []},
 'supremi': {'supremis': []},
 'supremic': {'supremicism': []},
 'supremici': {'supremicy': []},
 'supremicist': {'supremicists': []},
 'supremist': {'supremists': []},
 'supremiti': {'supremitie': []},
 'supremli': {'supremly': []},
 'supremo': {'supremo': []},
 'suprems': {'supremse': []},
 'supremu': {'supremus': []},
 'supremum': {'supremums': []},
 'supremumqu': {'supremumque': []},
 'supren': {'suprenant': [], 'suprene': []},
 'suprenaci': {'suprenacy': []},
 'suprendr': {'suprendre': []},
 'supreni': {'suprenie': []},
 'supreren': {'suprerenal': []},
 'suprern': {'suprerne': []},
 'supres': {'supresion': []},
 'supresed': {'supreseded': []},
 'supresion': {'supresiones': []},
 'supress': {'supressant': ['supressants'],
             'supresse': ['supressed', 'supresses'],
             'supressible': [],
             'supressing': [],
             'supression': ['supressions'],
             'supressive': []},
 'supressant': ['supressants'],
 'supresse': ['supressed', 'supresses'],
 'supression': ['supressions'],
 'supressor': {'supressors': []},
 'supretn': {'supretne': []},
 'suprevis': {'suprevision': []},
 'supri': {'supris': []},
 'suprieur': {'suprieure': []},
 'suprim': {'suprime': ['suprimer', 'suprimes']},
 'suprime': ['suprimer', 'suprimes'],
 'suprimento': {'suprimentos': []},
 'suprimida': {'suprimidas': []},
 'suprimido': {'suprimidos': []},
 'suprimirs': {'suprimirse': []},
 'suprintend': {'suprintendence': [], 'suprintendent': ['suprintendents']},
 'suprintendent': ['suprintendents'],
 'suprior': {'supriority': []},
 'supriou': {'suprious': []},
 'supris': {'suprise': ['suprised', 'suprises'], 'suprising': []},
 'suprise': ['suprised', 'suprises'],
 'suprisingli': {'suprisingly': []},
 'supriz': {'suprize': ['suprized'], 'suprizing': []},
 'suprize': ['suprized'],
 'suprizingli': {'suprizingly': []},
 'suprli': {'suprly': []},
 'suprlu': {'suprlus': []},
 'suprm': {'suprme': []},
 'suprom': {'suprome': []},
 'supron': {'supronics': []},
 'suprress': {'suprression': []},
 'suprrm': {'suprrme': []},
 'suprsm': {'suprsme': []},
 'suprt': {'suprted': []},
 'suprtm': {'suprtme': []},
 'suprvis': {'suprvision': []},
 'suprvisor': {'suprvisors': []},
 'sups': {'supsed': []},
 'supscript': {'supscription': []},
 'supsend': {'supsended': []},
 'supsens': {'supsension': []},
 'supsort': {'supsorted': []},
 'supsos': {'supsosed': []},
 'supspeci': {'supspecies': []},
 'supsport': {'supsported': []},
 'supsrieur': {'supsrieure': ['supsrieures']},
 'supsrieure': ['supsrieures'],
 'supsrvis': {'supsrvision': []},
 'supstanc': {'supstance': []},
 'supt': {'supted': [], 'supts': []},
 'suptabl': {'suptable': []},
 'suptem': {'supteme': []},
 'suptemaci': {'suptemacy': []},
 'supterintend': {'supterintendent': []},
 'supth': {'supthe': []},
 'suptrieur': {'suptrieure': ['suptrieures']},
 'suptrieure': ['suptrieures'],
 'suptrop': {'suptropical': []},
 'suptu': {'suptus': []},
 'supu': {'supus': []},
 'supuesta': {'supuestas': []},
 'supuestament': {'supuestamente': []},
 'supuesto': {'supuestos': []},
 'supulchr': {'supulchral': [], 'supulchre': ['supulchres']},
 'supulchre': ['supulchres'],
 'supur': {'supurating': [], 'supuration': [], 'supurative': []},
 'supuri': {'supurious': []},
 'supus': {'supuse': []},
 'supvr': {'supvrs': []},
 'supwa': {'supwas': []},
 'supyir': {'supyire': []},
 'supyli': {'supyly': []},
 'suq': {'suqs': []},
 'suqar': {'suqare': []},
 'suqe': {'suqing': []},
 'suqgest': {'suqgested': [], 'suqgests': []},
 'suqiass': {'suqiassed': []},
 'suqilu': {'suqilus': []},
 'suqiris': {'suqirise': ['suqirised'], 'suqirising': []},
 'suqirise': ['suqirised'],
 'suqirisingli': {'suqirisingly': []},
 'suqjris': {'suqjrise': ['suqjrised'], 'suqjrising': []},
 'suqjrise': ['suqjrised'],
 'suqms': {'suqmse': []},
 'suqqest': {'suqqested': [], 'suqqestion': ['suqqestions'], 'suqqests': []},
 'suqqestion': ['suqqestions'],
 'suqu': {'suque': []},
 'suquenc': {'suquence': []},
 'sur': ['surse', 'sursing'],
 "sur's": {"sur'se": []},
 'sura': ['surae', 'suraed'],
 'suraam': {'suraamed': []},
 'surabayan': {'surabayans': []},
 'surabl': {'surability': [], 'surable': [], 'surably': []},
 'surabond': {'surabondance': [],
              'surabondant': ['surabondants'],
              'surabonde': []},
 'surabondam': {'surabondamment': []},
 'surabondant': {'surabondante': ['surabondantes']},
 'surabondante': ['surabondantes'],
 'surac': {'surace': ['suraces']},
 'surace': ['suraces'],
 'surachani': {'surachany': []},
 'suracus': {'suracuse': []},
 'surada': {'suradas': []},
 'suradnj': {'suradnje': []},
 'surae': {'suraee': []},
 'suraeri': {'suraery': []},
 'surafac': {'suraface': []},
 'surafc': {'surafce': ['surafces']},
 'surafce': ['surafces'],
 'surag': {'surage': []},
 'surah': {'surahs': []},
 'surahammar': {'surahammars': []},
 'surahi': {'surahis': []},
 'suraid': {'suraide': []},
 'suraigu': {'suraigue': []},
 'suraind': {'surainder': []},
 'suraisn': {'suraisne': []},
 'suraj': {'suraje': []},
 'surajban': {'surajbans': []},
 'surajbansi': {'surajbansis': []},
 'suraje': {'surajee': []},
 'surajm': {'surajmal': []},
 'surajmal': {'surajmall': []},
 'surajmul': {'surajmull': []},
 'surajout': {'surajoute': ['surajoutes', 'surajouter']},
 'surajoute': {'surajoutee': ['surajoutees']},
 'surajoutee': ['surajoutees'],
 'surajp': {'surajpal': []},
 'surajpol': {'surajpole': []},
 'surajpor': {'surajpore': []},
 'surakhani': {'surakhany': []},
 'sural': {'surale': ['surales']},
 'surale': ['surales'],
 'surali': {'suralis': [], 'suraly': []},
 'suraliment': {'suralimentation': []},
 'suralli': {'surallier': []},
 'suralzett': {'suralzette': []},
 'suram': {'surame': ['suramer']},
 'surame': ['suramer'],
 'suramericana': {'suramericanas': []},
 'suramericano': {'suramericanos': []},
 'suramin': {'suramine': []},
 'suramp': {'surampalli': []},
 'suran': {'suranal': [], 'suraner': [], 'surans': []},
 'suranare': {'suranaree': []},
 'suranari': {'suranary': []},
 'suranc': {'surance': ['surances']},
 'surance': ['surances'],
 'surancr': {'surancre': []},
 'surandino': {'surandinos': []},
 'surane': {'suranee': []},
 'surang': {'surange': []},
 'surangular': {'surangulare': []},
 'surani': {'surany': []},
 'surankot': {'surankote': []},
 'surann': {'suranne': ['surannes']},
 'suranne': {'surannee': ['surannees']},
 'surannee': ['surannees'],
 'suranov': {'suranovic': []},
 'suranski': {'suransky': []},
 'suranu': {'suranus': []},
 'surapon': {'surapone': []},
 'surarbitr': {'surarbitre': []},
 'surarerk': {'surarerks': []},
 'surarieg': {'surariege': []},
 'surarond': {'suraronde': []},
 'surasena': {'surasenas': []},
 'surasenaka': {'surasenakas': []},
 'surashtra': {'surashtras': []},
 'suraski': {'surasky': []},
 'surastra': {'surastras': []},
 'surastren': {'surastrene': []},
 'surasundari': {'surasundaris': []},
 'surat': {'suratal': [],
           'surate': ['surater', 'surates', 'surately'],
           'suration': [],
           'surats': []},
 'surate': {'suratee': []},
 'suratensi': {'suratensis': []},
 'surathk': {'surathkal': []},
 'surati': {'suratis': []},
 'suratk': {'suratkal': []},
 'surato': {'suratos': []},
 'suratt': {'suratte': []},
 'surattens': {'surattense': []},
 'surattensi': {'surattensis': []},
 'surau': {'suraus': []},
 'suraub': {'suraube': []},
 'suravr': {'suravre': []},
 'surawardi': {'surawardy': []},
 'surawi': {'surawy': []},
 'surawongs': {'surawongse': []},
 'surazhski': {'surazhsky': []},
 'surazo': {'surazos': []},
 'surb': {'surbed': []},
 'surbaiss': {'surbaisse': []},
 'surbaisse': {'surbaissee': []},
 'surbas': {'surbase': ['surbased', 'surbasement']},
 'surbase': ['surbased', 'surbasement'],
 'surbat': {'surbate': ['surbated']},
 'surbate': ['surbated'],
 'surbed': {'surbedded': [], 'surbedding': []},
 'surber': {'surbers': []},
 'surbi': {'surby': []},
 'surbl': {'surbled': []},
 'surbodin': {'surbodinate': ['surbodinates'], 'surbodination': []},
 'surbodinate': ['surbodinates'],
 'surbon': {'surbone': []},
 'surbordin': {'surbordinate': ['surbordinated', 'surbordinates'],
               'surbordination': []},
 'surbordinate': ['surbordinated', 'surbordinates'],
 'surbridg': {'surbridge': []},
 'surbub': {'surbubs': []},
 'surburb': {'surburbs': []},
 'surburban': {'surburbanization': []},
 'surburbanit': {'surburbanite': ['surburbanites']},
 'surburbanite': ['surburbanites'],
 'surc': {'surce': ['surces'], 'surcness': [], 'surcs': []},
 'surce': {'surcees': []},
 'surceanc': {'surceance': []},
 'surceas': {'surcease': ['surceased'], 'surceasing': []},
 'surcease': ['surceased'],
 'surceass': {'surceasse': []},
 'surceed': {'surceeded': []},
 'surcen': {'surcens': []},
 'surceri': {'surcery': []},
 'surcess': {'surcesse': [], 'surcessful': []},
 'surch': {'surched': [], 'surching': []},
 'surchag': {'surchage': ['surchages', 'surchaged']},
 'surchage': ['surchages', 'surchaged'],
 'surchang': {'surchange': ['surchanged']},
 'surchange': ['surchanged'],
 'surcharg': {'surcharge': ['surcharger',
                            'surcharged',
                            'surchargent',
                            'surchargeant',
                            'surchargeable'],
              'surcharging': []},
 'surcharge': {'surchargee': ['surchargees']},
 'surchargee': ['surchargees'],
 'surchas': {'surchase': ['surchased']},
 'surchase': ['surchased'],
 'surchauff': {'surchauffe': []},
 'surchauffe': {'surchauffee': ['surchauffees']},
 'surchauffee': ['surchauffees'],
 'surchi': {'surchis': []},
 'surci': {'surcies': [], 'surcy': []},
 'surcic': {'surcical': []},
 'surcingl': {'surcingle': ['surcingled', 'surcingles']},
 'surcingle': ['surcingled', 'surcingles'],
 'surcl': {'surcles': []},
 'surcli': {'surcly': []},
 'surcliff': {'surcliffe': []},
 'surco': {'surcos': []},
 'surcoat': ['surcoate', 'surcoated'],
 'surcom': {'surcome': []},
 'surcomb': {'surcombe': []},
 'surcompos': {'surcompose': ['surcomposes']},
 'surcompose': ['surcomposes'],
 'surcomst': {'surcomstances': []},
 'surconsomm': {'surconsommation': []},
 'surcos': {'surcose': []},
 'surcot': {'surcote': ['surcotes'], 'surcots': []},
 'surcote': ['surcotes'],
 'surcott': {'surcotte': []},
 'surcouf': {'surcoufs': []},
 'surcreas': {'surcrease': []},
 'surcreus': {'surcreusement': []},
 'surcros': {'surcrose': []},
 'surct': {'surcte': []},
 'surculari': {'surcularis': []},
 'surculi': {'surculis': []},
 'surculit': {'surculites': []},
 'surculo': {'surculos': []},
 'surculu': {'surculus': []},
 'surcumst': {'surcumstances': []},
 'surcur': {'surcure': []},
 'surd': ['surde', 'surdes'],
 'surda': {'surdae': [], 'surdas': []},
 'surdaqu': {'surdaque': []},
 'surdar': {'surdars': []},
 'surdast': {'surdaster': []},
 'surdetermin': {'surdetermination': []},
 'surdev': {'surdeval': []},
 'surdi': {'surdis': [], 'surdy': []},
 'surdinu': {'surdinus': []},
 'surdit': {'surditate': [], 'surdite': ['surdites']},
 'surdita': {'surditas': []},
 'surdite': ['surdites'],
 'surditi': {'surdities': [], 'surdity': []},
 'surdiv': {'surdives': []},
 'surdivis': {'surdivisions': []},
 'surdli': {'surdly': []},
 'surdo': {'surdos': []},
 'surdordogn': {'surdordogne': []},
 'surdosag': {'surdosage': []},
 'surdou': {'surdoue': []},
 'surdu': {'surdus': []},
 'surdyk': {'surdyke': []},
 'sure': {'sured': ['sureds'],
          'suree': [],
          'sureli': ['surelies'],
          'surely': [],
          'sureness': [],
          'sures': [],
          'suring': []},
 "sure'l": {"sure'll": []},
 "sure'li": {"sure'ly": []},
 'sureac': {'sureace': []},
 'sureal': {'surealism': []},
 'surebridg': {'surebridge': []},
 'surec': {'surece': []},
 'surecid': {'surecide': []},
 'surecin': {'surecine': []},
 'surecind': {'surecinde': []},
 'sured': {'surede': [], 'suredness': []},
 'suredli': {'suredly': []},
 'sureend': {'sureender': []},
 'sureeri': {'sureery': []},
 'surefi': {'surefy': []},
 'surefir': {'surefire': []},
 'surefoot': {'surefooted': []},
 'surefooted': {'surefootedness': []},
 'surefootedli': {'surefootedly': []},
 'sureh': {'surehe': []},
 'surehand': {'surehanded': []},
 'surehanded': {'surehandedness': []},
 'surehandedli': {'surehandedly': []},
 'sureic': {'sureical': []},
 'sureji': {'surejy': []},
 'surekil': {'surekill': []},
 'surel': {'surele': [], 'surell': ['surelle']},
 'sureler': {'surelere': []},
 'surelev': {'surelevation': [], 'sureleve': ['sureleves', 'surelever']},
 'sureleve': {'surelevee': ['surelevees']},
 'surelevee': ['surelevees'],
 'sureli': {'surelie': ['surelier']},
 'surelie': ['surelier'],
 'surelit': {'surelite': []},
 'surell': ['surelle'],
 'surelov': {'surelove': []},
 'surely': {'surelye': []},
 'surelyb': {'surelybe': []},
 'surelyy': {'surelyyou': []},
 'surem': {'sureme': []},
 'surement': {'surements': []},
 'suren': {'surene': ['surenes'], 'surens': []},
 'surena': {'surenas': []},
 'surenam': {'surename': []},
 'surencher': {'surenchere': ['surencheres']},
 'surenchere': ['surencheres'],
 'surend': {'surendal': [], 'surender': ['surendered', 'surendering']},
 'surender': ['surendered', 'surendering'],
 'surendett': {'surendettement': []},
 'surendrap': {'surendrapal': []},
 'surene': ['surenes'],
 'sureness': {'surenesse': []},
 'surenhu': {'surenhus': []},
 'surenhui': {'surenhuis': []},
 'surenhusiu': {'surenhusius': []},
 'surenhuy': {'surenhuys': []},
 'surenn': {'surenne': ['surennes']},
 'surenne': ['surennes'],
 'sureno': {'surenos': []},
 'surensi': {'surensis': []},
 'surept': {'surepte': []},
 'sureptiti': {'sureptitious': ['sureptitiously']},
 'sureptitious': ['sureptitiously'],
 'surer': {'surere': [], 'surers': []},
 'surerfoot': {'surerfooted': []},
 'sureri': {'surery': []},
 'sureris': {'surerise': ['surerised']},
 'surerise': ['surerised'],
 'sureru': {'surerus': []},
 'suresbi': {'suresbie': [], 'suresby': []},
 'suresinc': {'suresince': []},
 'suresn': {'suresne': ['suresnes']},
 'suresne': ['suresnes'],
 'surest': {'sureste': []},
 'surestari': {'surestaries': []},
 'surestfoot': {'surestfooted': []},
 'surestim': {'surestimation': [], 'surestime': ['surestimer']},
 'surestime': {'surestimee': ['surestimees']},
 'surestimee': ['surestimees'],
 'surestor': {'surestore': []},
 'suret': {'surete': ['suretes'], 'suretics': [], 'surets': []},
 'suretcanal': {'suretcanale': []},
 'surete': {'suretee': []},
 'sureth': {'surethe': [], 'surething': []},
 'surethatth': {'surethatthe': []},
 'sureti': {'suretie': [], 'surety': []},
 'suretiship': {'suretiships': []},
 'suretiyl': {'suretiyle': []},
 'suretl': {'suretle': []},
 'suretrad': {'suretrade': []},
 'surett': {'surette': ['surettes']},
 'surette': ['surettes'],
 'surety': {'suretye': ['suretyes']},
 'suretye': ['suretyes'],
 'suretyship': {'suretyships': []},
 'surevalu': {'surevaluation': []},
 'surevi': {'surevy': []},
 'surey': {'sureyou': [], 'sureys': []},
 'surf': ['surfe', 'surfed', 'surfing'],
 'surfa': {'surfae': ['surfaes'], 'surfas': []},
 "surfa'c": {"surfa'ce": []},
 'surfaa': {'surfaae': []},
 'surfabl': {'surfable': []},
 'surfac': {'surfacant': ['surfacants'],
            'surface': ['surfacer',
                        'surfaced',
                        'surfacers',
                        'surfacely',
                        'surfaceness'],
            'surfacic': [],
            'surfacing': [],
            'surfacs': []},
 'surfaca': {'surfacas': []},
 'surfacain': {'surfacaine': []},
 'surfacant': ['surfacants'],
 'surfacc': {'surfacce': [], 'surfaccs': []},
 'surface': {'surfacee': []},
 'surfaceacoust': {'surfaceacoustic': []},
 'surfaceact': {'surfaceacting': [],
                'surfaceaction': [],
                'surfaceactive': [],
                'surfaceactivity': []},
 'surfaceactiv': {'surfaceactivated': []},
 'surfaceadsorb': {'surfaceadsorbate': [], 'surfaceadsorbed': []},
 'surfaceappli': {'surfaceapplied': []},
 'surfacearea': {'surfaceareas': []},
 'surfaceassoci': {'surfaceassociated': []},
 'surfaceatmospher': {'surfaceatmosphere': []},
 'surfaceattach': {'surfaceattached': []},
 'surfaceaverag': {'surfaceaveraged': []},
 'surfacebarri': {'surfacebarrier': []},
 'surfacebas': {'surfacebased': []},
 'surfacebind': {'surfacebinding': []},
 'surfacebond': {'surfacebonded': []},
 'surfaceborn': {'surfaceborne': []},
 'surfacebreak': {'surfacebreaking': []},
 'surfacebright': {'surfacebrightness': []},
 'surfacecatalyz': {'surfacecatalyzed': []},
 'surfacechang': {'surfacechanges': []},
 'surfacecharg': {'surfacecharge': []},
 'surfacechem': {'surfacechemical': []},
 'surfaceco': {'surfacecoated': [], 'surfacecoating': []},
 'surfacecollect': {'surfacecollected': []},
 'surfacecondens': {'surfacecondensation': [],
                    'surfacecondenser': [],
                    'surfacecondensing': []},
 'surfaceconfigur': {'surfaceconfiguration': []},
 'surfaceconfin': {'surfaceconfined': []},
 'surfaceconnect': {'surfaceconnected': []},
 'surfaceconsci': {'surfaceconsciousness': []},
 'surfacecontrol': {'surfacecontrolled': []},
 'surfacecov': {'surfacecovering': []},
 'surfacecurr': {'surfacecurrent': ['surfacecurrents']},
 'surfacecurrent': ['surfacecurrents'],
 'surfacedecor': {'surfacedecoration': []},
 'surfacedens': {'surfacedensities': [], 'surfacedensity': []},
 'surfacedepend': {'surfacedependent': []},
 'surfacederiv': {'surfacederived': []},
 'surfacediffus': {'surfacediffusion': []},
 'surfacedrain': {'surfacedraining': []},
 'surfacedrainag': {'surfacedrainage': []},
 'surfacedress': {'surfacedressing': []},
 'surfacedri': {'surfacedry': []},
 'surfacedwel': {'surfacedwellers': [], 'surfacedwelling': []},
 'surfaceel': {'surfaceelement': ['surfaceelements']},
 'surfaceelement': ['surfaceelements'],
 'surfaceemit': {'surfaceemitting': []},
 'surfaceenergi': {'surfaceenergy': []},
 'surfaceenhanc': {'surfaceenhanced': []},
 'surfacefeatur': {'surfacefeatures': []},
 'surfacefeed': {'surfacefeeders': [], 'surfacefeeding': []},
 'surfaceform': {'surfaceforms': []},
 'surfacefre': {'surfacefree': []},
 'surfacefrict': {'surfacefriction': []},
 'surfacegraft': {'surfacegrafted': []},
 'surfaceharden': {'surfacehardened': [], 'surfacehardening': []},
 'surfacei': {'surfaceis': []},
 'surfaceimmobil': {'surfaceimmobilized': []},
 'surfaceinact': {'surfaceinactive': []},
 'surfaceinduc': {'surfaceinduced': []},
 'surfaceiniti': {'surfaceinitiated': []},
 'surfaceintegr': {'surfaceintegral': ['surfaceintegrals']},
 'surfaceintegral': ['surfaceintegrals'],
 'surfacelabel': {'surfacelabeled': []},
 'surfacelaunch': {'surfacelaunched': []},
 'surfacelay': {'surfacelayer': ['surfacelayers']},
 'surfacelayer': ['surfacelayers'],
 'surfacelif': {'surfacelife': []},
 'surfacelik': {'surfacelike': []},
 'surfaceliv': {'surfaceliving': []},
 'surfaceloc': {'surfacelocalized': [], 'surfacelocated': []},
 'surfacemark': {'surfacemarkings': []},
 'surfacemedi': {'surfacemediated': []},
 'surfacemembran': {'surfacemembrane': []},
 'surfacemicromachin': {'surfacemicromachined': []},
 'surfacemin': {'surfacemine': ['surfacemined'], 'surfacemining': []},
 'surfacemine': ['surfacemined'],
 'surfacemodif': {'surfacemodification': []},
 'surfacemodifi': {'surfacemodified': [], 'surfacemodifying': []},
 'surfacemount': {'surfacemounted': [], 'surfacemounting': []},
 'surfaceneg': {'surfacenegative': []},
 'surfacenorm': {'surfacenormal': []},
 'surfaceofth': {'surfaceofthe': []},
 'surfaceori': {'surfaceoriented': []},
 'surfacepierc': {'surfacepiercing': []},
 'surfacepl': {'surfaceplate': []},
 'surfaceposit': {'surfacepositive': []},
 'surfacepotenti': {'surfacepotential': []},
 'surfaceprepar': {'surfacepreparation': []},
 'surfacepressur': {'surfacepressure': []},
 'surfacequ': {'surfacequality': []},
 'surfacereact': {'surfacereaction': []},
 'surfacerecombin': {'surfacerecombination': []},
 'surfacerecord': {'surfacerecorded': []},
 'surfacereflect': {'surfacereflected': []},
 'surfacerel': {'surfacerelated': []},
 'surfacerend': {'surfacerendered': []},
 'surfaceripen': {'surfaceripened': []},
 'surfacerough': {'surfaceroughness': []},
 'surfaces': {'surfacesized': []},
 'surfacesensit': {'surfacesensitive': []},
 'surfacesilv': {'surfacesilvered': []},
 'surfaceskim': {'surfaceskimming': []},
 'surfaceslop': {'surfaceslope': []},
 'surfacespecif': {'surfacespecific': []},
 'surfacest': {'surfacestate': []},
 'surfacesteril': {'surfacesterilized': []},
 'surfacestructur': {'surfacestructure': ['surfacestructures']},
 'surfacestructure': ['surfacestructures'],
 'surfacesubsurfac': {'surfacesubsurface': []},
 'surfacesuppli': {'surfacesupplied': []},
 'surfaceswim': {'surfaceswimming': []},
 'surfacesyntact': {'surfacesyntactic': []},
 'surfacetemperatur': {'surfacetemperature': ['surfacetemperatures']},
 'surfacetemperature': ['surfacetemperatures'],
 'surfacetens': {'surfacetension': ['surfacetensions']},
 'surfacetension': ['surfacetensions'],
 'surfacetr': {'surfacetreated': []},
 'surfacetreat': {'surfacetreatment': []},
 'surfacetyp': {'surfacetype': []},
 'surfaceveloc': {'surfacevelocity': []},
 'surfacevolum': {'surfacevolume': []},
 'surfaceward': {'surfacewards': []},
 'surfacewat': {'surfacewater': ['surfacewaters']},
 'surfacewater': ['surfacewaters'],
 'surfacewav': {'surfacewave': ['surfacewaves']},
 'surfacewave': ['surfacewaves'],
 'surfacewind': {'surfacewinds': []},
 'surfacewis': {'surfacewise': []},
 'surfaci': {'surfacial': ['surfacially'], 'surfacy': []},
 'surfacial': ['surfacially'],
 'surfaciqu': {'surfacique': []},
 'surfaco': {'surfacos': []},
 'surfact': {'surfactancy': [], 'surfactant': [], 'surfactive': []},
 'surfactan': {'surfactans': []},
 'surfactantassoci': {'surfactantassociated': []},
 'surfactantbas': {'surfactantbased': []},
 'surfactantco': {'surfactantcoated': []},
 'surfactantcontain': {'surfactantcontaining': []},
 'surfactantdefici': {'surfactantdeficient': []},
 'surfactantenhanc': {'surfactantenhanced': []},
 'surfactantfre': {'surfactantfree': []},
 'surfactantlik': {'surfactantlike': []},
 'surfactantmedi': {'surfactantmediated': []},
 'surfactanttr': {'surfactanttreated': []},
 'surfactomet': {'surfactometer': []},
 'surfad': {'surfade': []},
 'surfae': {'surfaee': ['surfaees']},
 'surfaee': ['surfaees'],
 'surfag': {'surfage': []},
 'surfai': {'surfaie': []},
 'surfair': {'surfaire': []},
 'surfait': {'surfaite': []},
 'surfanalyz': {'surfanalyzer': []},
 'surfao': {'surfaoe': ['surfaoes'], 'surfaos': []},
 'surfaoe': ['surfaoes'],
 'surfap': {'surfape': []},
 'surfaq': {'surfaqe': []},
 'surfar': {'surfare': ['surfares']},
 'surfarc': {'surfarce': []},
 'surfare': ['surfares'],
 'surfari': {'surfaris': []},
 'surfas': {'surfase': []},
 'surfat': {'surfate': []},
 'surfbath': {'surfbathing': []},
 'surfbatt': {'surfbattered': []},
 'surfbird': {'surfbird': []},
 'surfboard': ['surfboarder', 'surfboarded', 'surfboarding'],
 'surfboat': {'surfboat': []},
 'surfc': {'surfce': ['surfces']},
 'surfcast': {'surfcaster': ['surfcasters'], 'surfcasting': []},
 'surfcaster': ['surfcasters'],
 'surfcc': {'surfcce': []},
 'surfce': ['surfces'],
 'surfcomb': {'surfcomber': []},
 'surfec': {'surfece': ['surfeces']},
 'surfece': ['surfeces'],
 'surfeit': ['surfeite',
             'surfeited',
             'surfeiter',
             'surfeiting',
             'surfeiters',
             'surfeitings'],
 'surfeiting': {'surfeitinge': []},
 'surfeitur': {'surfeiture': []},
 'surfel': {'surfels': []},
 'surfer': ['surfered', 'surfering'],
 'surferi': {'surfery': []},
 'surfet': {'surfeted': [],
            'surfeting': [],
            'surfets': [],
            'surfetted': [],
            'surfetting': []},
 'surfett': {'surfettes': [], 'surfetts': []},
 'surffish': {'surffishing': []},
 'surfi': {'surfie': ['surfies'], 'surfy': []},
 'surfic': {'surfical': [], 'surfice': []},
 'surfici': {'surficial': ['surficially'], 'surficient': ['surficiently']},
 'surficial': ['surficially'],
 'surficient': ['surficiently'],
 'surficl': {'surficlal': []},
 'surfict': {'surfiction': ['surfictional']},
 'surfiction': ['surfictional'],
 'surfictionist': {'surfictionists': []},
 'surfie': ['surfies'],
 'surfiic': {'surfiice': []},
 'surfin': {'surfine': []},
 'surfind': {'surfindicator': []},
 'surfing': {'surfingate': []},
 'surflash': {'surflashed': []},
 'surflik': {'surflike': []},
 'surflin': {'surfline': ['surfliner']},
 'surfline': ['surfliner'],
 'surfmer': {'surfmers': []},
 'surfnc': {'surfnce': []},
 'surfne': {'surfnee': []},
 'surfoc': {'surfoce': ['surfoces']},
 'surfoce': ['surfoces'],
 'surfon': {'surfonic': []},
 'surform': {'surforms': []},
 'surfound': {'surfounded': []},
 'surfperch': {'surfperch': []},
 'surfpound': {'surfpounded': []},
 'surfrc': {'surfrce': []},
 'surfrid': {'surfrider': ['surfriders'], 'surfriding': []},
 'surfrider': ['surfriders'],
 'surfsc': {'surfsce': ['surfsces']},
 'surfsce': ['surfsces'],
 'surfsid': {'surfside': []},
 'surftc': {'surftce': []},
 'surftyp': {'surftype': []},
 'surfu': {'surfus': []},
 'surfuc': {'surfuce': ['surfuces']},
 'surfuce': ['surfuces'],
 'surfur': {'surfuric': []},
 'surfus': {'surfusion': []},
 'surfwash': {'surfwashed': []},
 'surfwav': {'surfwave': []},
 'surfzon': {'surfzone': []},
 'surg': {'surge': ['surged', 'surgeing'],
          'surging': ['surgings'],
          'surgs': []},
 'surga': {'surgas': []},
 'surgac': {'surgace': []},
 'surgaili': {'surgailis': []},
 'surgamu': {'surgamus': []},
 'surgar': {'surgars': []},
 'surgarcan': {'surgarcane': []},
 'surgari': {'surgary': []},
 'surgartemp': {'surgartempe': []},
 'surgcon': {'surgcons': []},
 'surgcri': {'surgcry': []},
 'surge': {'surgee': []},
 'surgean': {'surgeans': []},
 'surgeb': {'surgebant': []},
 'surgebi': {'surgeby': []},
 'surgeki': {'surgeky': []},
 'surgel': {'surgeles': []},
 'surgelik': {'surgelike': []},
 'surgen': {'surgener': [], 'surgenes': [], 'surgens': []},
 'surgenc': {'surgence': [], 'surgency': []},
 'surgent': {'surgente': ['surgentes'], 'surgents': []},
 'surgente': ['surgentes'],
 'surgenti': {'surgentis': []},
 'surgentibu': {'surgentibus': []},
 'surgentiqu': {'surgentique': []},
 'surgeo': {'surgeoness': []},
 'surgeon': ['surgeoned', 'surgeoner', 'surgeoning'],
 "surgeon'": {"surgeon's": []},
 'surgeonapothecari': {'surgeonapothecaries': [], 'surgeonapothecary': []},
 'surgeonbarb': {'surgeonbarber': ['surgeonbarbers']},
 'surgeonbarber': ['surgeonbarbers'],
 'surgeonci': {'surgeoncies': [], 'surgeoncy': []},
 'surgeoncommand': {'surgeoncommander': []},
 'surgeondentist': {'surgeondentists': []},
 'surgeonfish': {'surgeonfish': []},
 'surgeongener': {'surgeongeneral': []},
 'surgeonli': {'surgeonly': []},
 'surgeonlieuten': {'surgeonlieutenant': []},
 'surgeonlik': {'surgeonlike': []},
 'surgeonsgener': {'surgeonsgeneral': []},
 'surgeonship': {'surgeonships': []},
 'surgeonsuperintend': {'surgeonsuperintendent': []},
 'surgeou': {'surgeous': []},
 'surger': {'surgere': ['surgeres', 'surgerent'],
            'surgerical': [],
            'surgering': [],
            'surgerized': [],
            'surgers': []},
 'surgere': ['surgeres', 'surgerent'],
 'surgerepel': {'surgerepelling': []},
 'surgeri': {'surgerie': [], 'surgery': []},
 'surgery': {'surgerye': []},
 'surgeryi': {'surgeryis': []},
 'surgeryinduc': {'surgeryinduced': []},
 'surgeryrel': {'surgeryrelated': []},
 'surgest': {'surgested': []},
 'surget': {'surgets': []},
 'surgeti': {'surgety': []},
 'surgett': {'surgette': []},
 'surgi': {'surgie': ['surgies'], 'surgis': [], 'surgy': []},
 'surgian': {'surgians': []},
 'surgic': {'surgical': ['surgicals', 'surgically']},
 'surgical': ['surgicals', 'surgically'],
 'surgicalinstru': {'surgicalinstrument': []},
 'surgicaljourn': {'surgicaljournal': []},
 'surgicallyinduc': {'surgicallyinduced': []},
 'surgicallytr': {'surgicallytreated': []},
 'surgicalmed': {'surgicalmedical': []},
 'surgicalorthodont': {'surgicalorthodontic': []},
 'surgicalpatholog': {'surgicalpathologic': ['surgicalpathological']},
 'surgicalpathologic': ['surgicalpathological'],
 'surgicar': {'surgicare': []},
 'surgicel': {'surgicell': []},
 'surgicent': {'surgicenter': ['surgicenters']},
 'surgicenter': ['surgicenters'],
 'surgici': {'surgicial': []},
 'surgicl': {'surgicle': []},
 'surgicopatholog': {'surgicopathologic': ['surgicopathological']},
 'surgicopathologic': ['surgicopathological'],
 'surgid': {'surgident': []},
 'surgida': {'surgidas': []},
 'surgido': {'surgidos': []},
 'surgie': ['surgies'],
 'surgier': {'surgieres': []},
 'surgies': {'surgiese': []},
 'surgig': {'surgigal': []},
 'surgiko': {'surgikos': []},
 'surgilen': {'surgilene': []},
 'surgilub': {'surgilube': []},
 'surgim': {'surgimed': []},
 'surgimo': {'surgimos': []},
 'surgimu': {'surgimus': []},
 'surgin': {'surginer': []},
 'surging': ['surgings'],
 'surgingli': {'surgingly': []},
 'surgion': {'surgions': []},
 'surgir': {'surgiral': [], 'surgirent': []},
 'surgirai': {'surgiraient': []},
 'surgisi': {'surgisis': []},
 'surgiss': {'surgissant': [],
             'surgisse': ['surgissent', 'surgissement', 'surgissements']},
 'surgissai': {'surgissaient': []},
 'surgisse': ['surgissent', 'surgissement', 'surgissements'],
 'surgit': {'surgite': []},
 'surgitub': {'surgitube': []},
 'surglan': {'surglane': []},
 'surgm': {'surgmed': []},
 'surgoinsvil': {'surgoinsville': []},
 'surgon': {'surgons': []},
 'surgoon': {'surgoons': []},
 'surgori': {'surgory': []},
 'surgr': {'surgres': []},
 'surgri': {'surgry': []},
 'surgrri': {'surgrry': []},
 'surgtri': {'surgtry': []},
 'surguin': {'surguine': []},
 'surguladz': {'surguladze': []},
 'surguri': {'surgury': []},
 'surgutneftega': {'surgutneftegas': []},
 'surham': {'surhamed': []},
 'surhawardi': {'surhawardy': []},
 'surhk': {'surhke': []},
 'surhomm': {'surhomme': ['surhommes']},
 'surhomme': ['surhommes'],
 'surhumain': {'surhumaine': ['surhumaines'], 'surhumains': []},
 'surhumaine': ['surhumaines'],
 'suri': {'surie': ['suries'], 'suris': [], 'sury': []},
 'suria': {'surias': []},
 'suriac': {'suriace': ['suriaces']},
 'suriace': ['suriaces'],
 'surian': {'surians': []},
 'surianacea': {'surianaceae': []},
 'surianu': {'surianus': []},
 'suric': {'surical': [], 'suricate': [], 'surice': []},
 'suriclon': {'suriclone': []},
 'suridge': {'suridgees': []},
 'surie': {'suriees': []},
 'surien': {'suriens': []},
 'suriend': {'suriender': []},
 'surienn': {'surienne': []},
 'surif': {'surifer': []},
 'suriftsur': {'suriftsure': []},
 'suriga': {'surigas': []},
 'surigc': {'surigcal': []},
 'surigni': {'surigny': []},
 'surigon': {'surigone': []},
 'surigonu': {'surigonus': []},
 'surik': {'surikate': []},
 'surili': {'surily': []},
 'surimono': {'surimonos': []},
 'surimpos': {'surimpose': ['surimposed', 'surimposer']},
 'surimpose': ['surimposed', 'surimposer'],
 'surimposit': {'surimposition': []},
 'surimpress': {'surimpression': []},
 'surin': {'surine': [], 'surins': []},
 'surinaam': {'surinaams': []},
 'surinaams': {'surinaamse': []},
 'surinaamsch': {'surinaamsche': []},
 'surinam': ['suriname', 'surinamer', 'surinamers'],
 'surinamens': {'surinamense': ['surinamenses']},
 'surinamense': ['surinamenses'],
 'surinamensi': {'surinamensis': []},
 'surinames': {'surinamese': []},
 'surind': {'surinder': []},
 'surindepend': {'surindependants': [], 'surindependents': []},
 'surinfect': {'surinfection': []},
 'suring': {'suringer': []},
 'suringli': {'suringly': []},
 'surintend': {'surintendance': [],
               'surintendant': ['surintendants'],
               'surintendent': []},
 'surintendant': {'surintendante': ['surintendantes']},
 'surintendante': ['surintendantes'],
 'suriou': {'surious': []},
 'surioufli': {'surioufly': []},
 'suriound': {'suriounded': [], 'suriounding': []},
 'surious': {'suriously': []},
 'suriquoi': {'suriquois': []},
 'surir': {'surire': []},
 'surirellacea': {'surirellaceae': []},
 'surirellal': {'surirellales': []},
 'suris': {'surise': ['surised']},
 'surise': ['surised'],
 'surit': {'surital': [], 'surite': ['surites'], 'surits': []},
 'surite': ['surites'],
 'suriti': {'surities': [], 'surity': []},
 'suritski': {'suritsky': []},
 'suriu': {'surius': []},
 'suriv': {'surival': [],
           'surive': ['surives', 'surived'],
           'suriving': [],
           'surivive': []},
 'surive': ['surives', 'surived'],
 'surivi': {'surivial': [], 'surivy': []},
 'suriviv': {'surivival': [], 'surivived': []},
 'surivivor': {'surivivors': []},
 'surivor': {'surivors': []},
 'suriwongs': {'suriwongse': []},
 'suriy': {'suriye': []},
 'suriya': {'suriyas': []},
 'suriyabong': {'suriyabongs': []},
 'suriyawongs': {'suriyawongse': []},
 'suriz': {'surization': [], 'surized': []},
 'surj': {'surje': []},
 'surjac': {'surjace': []},
 'surjal': {'surjalal': []},
 'surje': {'surjee': []},
 'surject': {'surjection': ['surjections'],
             'surjective': ['surjectively'],
             'surjectivity': [],
             'surjects': []},
 'surjection': ['surjections'],
 'surjective': ['surjectively'],
 'surju': {'surjue': [], 'surjus': []},
 'surk': {'surke': ['surkes'], 'surks': []},
 'surke': ['surkes'],
 'surkh': {'surkhe': [], 'surkhs': []},
 'surki': {'surkis': []},
 'surl': {'surle': ['surles', 'surled'], 'surling': [], 'surls': []},
 'surlac': {'surlace': ['surlaces']},
 'surlace': ['surlaces'],
 'surlae': {'surlaee': []},
 'surlalun': {'surlalune': []},
 'surlavil': {'surlaville': []},
 'surle': {'surlees': []},
 'surless': {'surlesse': []},
 'surlev': {'surleve': []},
 'surli': {'surlie': [], 'surliness': [], 'surlis': [], 'surly': []},
 'surlici': {'surlicial': []},
 'surlili': {'surlily': []},
 'surliness': {'surlinesse': []},
 'surlnam': {'surlname': []},
 'surlo': {'surloing': []},
 'surloin': {'surloins': []},
 'surloir': {'surloire': []},
 'surlong': {'surlonge': [], 'surlongs': []},
 'surlound': {'surlounded': []},
 'surlus': {'surluse': []},
 'surlyfac': {'surlyfaced': []},
 'surlykk': {'surlykke': []},
 'surlylook': {'surlylooking': []},
 'surm': {'surme': ['surmeli']},
 'surma': {'surmas': []},
 'surmaist': {'surmaister': []},
 'surmal': {'surmale': []},
 'surmam': {'surmame': []},
 'surman': {'surmans': []},
 'surmanc': {'surmanci': []},
 'surmar': {'surmarized': []},
 'surmari': {'surmary': []},
 'surmarin': {'surmarine': []},
 'surmarn': {'surmarne': []},
 'surmast': {'surmaster': []},
 'surmati': {'surmatis': []},
 'surmavil': {'surmaville': []},
 'surmdl': {'surmdle': []},
 'surme': ['surmeli'],
 'surmees': {'surmeese': []},
 'surmen': {'surmene': []},
 'surmenag': {'surmenage': []},
 'surmeus': {'surmeuse': []},
 'surmi': {'surmis': [], 'surmy': ['surmys']},
 'surmif': {'surmifes': []},
 'surmis': {'surmisable': [],
            'surmisal': [],
            'surmise': ['surmised', 'surmiser', 'surmisers'],
            'surmising': ['surmisings']},
 'surmisal': {'surmisall': []},
 'surmise': ['surmised', 'surmiser', 'surmisers'],
 'surmisesil': {'surmisesilent': []},
 'surmising': ['surmisings'],
 'surmisingli': {'surmisingly': []},
 'surmiss': {'surmissed': [], 'surmission': []},
 'surmit': {'surmitting': []},
 'surmiz': {'surmize': ['surmized', 'surmizes'], 'surmizing': []},
 'surmize': ['surmized', 'surmizes'],
 'surmn': {'surmned': []},
 'surmnar': {'surmnarize': ['surmnarized', 'surmnarizes']},
 'surmnari': {'surmnaries': [], 'surmnary': []},
 'surmnarize': ['surmnarized', 'surmnarizes'],
 'surmnon': {'surmnoned': [], 'surmnons': []},
 'surmod': {'surmodics': []},
 'surmodernit': {'surmodernite': []},
 'surmon': {'surmons': []},
 'surmonnt': {'surmonnted': []},
 'surmont': {'surmontable': ['surmontables'],
             'surmontant': [],
             'surmonte': ['surmontes', 'surmonter', 'surmonted', 'surmontent']},
 'surmontable': ['surmontables'],
 'surmonte': {'surmontee': ['surmontees']},
 'surmontee': ['surmontees'],
 'surmortalit': {'surmortalite': []},
 'surmosel': {'surmoselle': []},
 'surmoulag': {'surmoulage': ['surmoulages']},
 'surmoulage': ['surmoulages'],
 'surmound': {'surmounded': []},
 'surmount': {'surmountability': [],
              'surmountable': [],
              'surmounte': ['surmounter', 'surmountes', 'surmounted'],
              'surmounting': ['surmountings'],
              'surmounts': []},
 'surmounte': ['surmounter', 'surmountes', 'surmounted'],
 'surmounting': {'surmountinge': []},
 'surmout': {'surmouted': []},
 'surmouut': {'surmouuted': []},
 'surmuletu': {'surmuletus': []},
 'surmullet': {'surmullet': []},
 'surmy': ['surmys'],
 'surmys': {'surmyse': ['surmysed', 'surmyses']},
 'surmyse': ['surmysed', 'surmyses'],
 'surn': {'surne': ['surned'], 'surning': [], 'surns': []},
 'surnac': {'surnace': ['surnaces']},
 'surnace': ['surnaces'],
 'surnad': {'surnadal': []},
 'surnag': {'surnage': ['surnager', 'surnagent', 'surnageant', 'surnageants']},
 'surnage': ['surnager', 'surnagent', 'surnageant', 'surnageants'],
 'surnai': {'surnais': []},
 'surnain': {'surnained': []},
 'surnam': {'surname': ['surnamer', 'surnamed'], 'surnaming': []},
 'surname': ['surnamer', 'surnamed'],
 'surnamedth': {'surnamedthe': []},
 'surnani': {'surnanied': []},
 'surnap': {'surnape': []},
 'surnara': {'surnaraed': []},
 'surnarn': {'surnarned': []},
 'surnatn': {'surnatned': []},
 'surnatur': {'surnatural': ['surnaturalism'], 'surnature': []},
 'surnatural': ['surnaturalism'],
 'surnaturalism': {'surnaturalisme': []},
 'surnaturalist': {'surnaturaliste': []},
 'surnaturel': {'surnaturelle': ['surnaturelles', 'surnaturellement'],
                'surnaturels': []},
 'surnaturelle': ['surnaturelles', 'surnaturellement'],
 'surne': ['surned'],
 'surner': {'surners': []},
 'surni': {'surnis': []},
 'surniculu': {'surniculus': []},
 'surnifli': {'surniflied': []},
 'surnilh': {'surnilhed': []},
 'surnish': {'surnished': [], 'surnishes': [], 'surnishing': []},
 'surnisli': {'surnislied': []},
 'surnisti': {'surnistied': []},
 'surnitur': {'surniture': []},
 'surnlu': {'surnlus': []},
 'surnm': {'surnming': []},
 'surnmar': {'surnmarized': []},
 'surnmari': {'surnmary': []},
 'surnmon': {'surnmoned': [], 'surnmons': []},
 'surnnm': {'surnnmed': []},
 'surnom': {'surnoms': []},
 'surnombr': {'surnombre': []},
 'surnomin': {'surnominal': []},
 'surnomm': {'surnomme': ['surnommer']},
 'surnomme': {'surnommee': []},
 'surnomoy': {'surnomoye': []},
 'surnomoye': {'surnomoyee': []},
 'surnu': {'surnus': []},
 'surnum': {'surnumed': []},
 'surnumerair': {'surnumeraire': ['surnumeraires']},
 'surnumeraire': ['surnumeraires'],
 'surnumerari': {'surnumerary': []},
 'suro': {'suros': []},
 'suroam': {'suroamed': []},
 'suroccident': {'suroccidental': [], 'suroccidente': []},
 'suroeon': {'suroeons': []},
 'suroeri': {'suroery': []},
 'suroest': {'suroeste': []},
 'surofen': {'surofene': []},
 'surog': {'surogate': []},
 'suroic': {'suroical': []},
 'surois': {'suroise': []},
 'surok': {'suroke': []},
 'suroli': {'suroly': []},
 'surolu': {'surolus': []},
 'surop': {'surope': []},
 'suropean': {'suropeans': []},
 'surorg': {'surorge': []},
 'surorient': {'suroriental': []},
 'suroris': {'surorise': ['surorised'], 'surorising': []},
 'surorise': ['surorised'],
 'surorn': {'surorne': []},
 'suroski': {'surosky': []},
 'suround': {'surounded': [], 'surounding': ['suroundings'], 'surounds': []},
 'surounding': ['suroundings'],
 'surovel': {'surovell': []},
 'surovi': {'surovy': []},
 'surovini': {'suroviny': []},
 'surow': {'surowic': []},
 'surowc': {'surowce': []},
 'surowi': {'surowy': []},
 'surowici': {'surowicy': []},
 'surp': {'surpe': ['surped']},
 "surp'u": {"surp'us": []},
 'surpa': {'surpas': []},
 'surpac': {'surpace': []},
 'surpafl': {'surpafled': []},
 'surpas': {'surpased': [], 'surpases': [], 'surpasing': []},
 'surpass': {'surpassability': [],
             'surpassable': [],
             'surpassal': [],
             'surpassant': [],
             'surpasse': ['surpasser',
                          'surpasses',
                          'surpassed',
                          'surpassers',
                          'surpassent'],
             'surpassing': ['surpassings'],
             'surpassment': []},
 'surpassai': {'surpassaient': []},
 'surpasse': {'surpassee': []},
 'surpassing': {'surpassinge': [], 'surpassingness': []},
 'surpassingli': {'surpassingly': []},
 'surpassoi': {'surpassoient': []},
 'surpasss': {'surpasssed': [], 'surpassses': [], 'surpasssing': []},
 'surpat': {'surpate': [], 'surpation': []},
 'surpaturag': {'surpaturage': []},
 'surpe': ['surped'],
 'surpem': {'surpeme': []},
 'surpentin': {'surpentine': []},
 'surperfici': {'surperficial': []},
 'surperflu': {'surperfluous': []},
 'surperi': {'surpery': []},
 'surperimpos': {'surperimposed': []},
 'surpernatur': {'surpernatural': []},
 'surpersed': {'surpersede': ['surperseded']},
 'surpersede': ['surperseded'],
 'surperstit': {'surperstition': []},
 'surpervis': {'surpervise': ['surpervises', 'surpervised'],
               'surpervising': [],
               'surpervision': []},
 'surpervise': ['surpervises', 'surpervised'],
 'surpervisor': {'surpervisors': []},
 'surpeupl': {'surpeuple': ['surpeuples', 'surpeuplement']},
 'surpeuple': {'surpeuplee': ['surpeuplees']},
 'surpeuplee': ['surpeuplees'],
 'surphi': {'surphis': []},
 'surphli': {'surphlis': []},
 'surpht': {'surphts': []},
 'surphur': {'surphuric': []},
 'surpiis': {'surpiise': ['surpiised'], 'surpiising': []},
 'surpiise': ['surpiised'],
 'surpiisingli': {'surpiisingly': []},
 'surpirs': {'surpirse': ['surpirsed'], 'surpirsing': []},
 'surpirse': ['surpirsed'],
 'surpis': {'surpise': ['surpises', 'surpised'], 'surpising': []},
 'surpise': ['surpises', 'surpised'],
 'surpisingli': {'surpisingly': []},
 'surpiu': {'surpius': []},
 'surpiz': {'surpized': []},
 'surpl': {'surples': []},
 'surpla': {'surplas': []},
 'surplac': {'surplace': []},
 'surplant': {'surplanted': [], 'surplanting': [], 'surplants': []},
 'surpless': {'surplesse': ['surplesses']},
 'surplesse': ['surplesses'],
 'surpli': {'surplied': [],
            'surplies': [],
            'surplis': [],
            'surply': ['surplys']},
 'surplic': {'surplice': ['surpliced'], 'surplicing': []},
 'surplice': ['surpliced'],
 'surplicefe': {'surplicefees': []},
 'surplis': {'surplise': []},
 'surpliss': {'surplisse': ['surplisses']},
 'surplisse': ['surplisses'],
 'surpln': {'surplns': []},
 'surplomb': {'surplombant': [], 'surplombe': ['surplomber', 'surplombent']},
 'surplombe': ['surplomber', 'surplombent'],
 'surplu': {'surplue': ['surplues'], 'surplus': []},
 'surplue': ['surplues'],
 'surplus': ['surplussed', 'surplussing'],
 'surplusag': {'surplusage': []},
 'surplusappropri': {'surplusappropriation': []},
 'surplusdispos': {'surplusdisposal': []},
 'surplusgener': {'surplusgenerating': []},
 'surpluspopul': {'surpluspopulation': []},
 'surplusproduc': {'surplusproduce': [], 'surplusproducing': []},
 'surplusproduct': {'surplusproduction': []},
 'surplusprofit': {'surplusprofits': []},
 'surplusrepress': {'surplusrepression': []},
 'surpluss': {'surplus': ['surplussed', 'surplussing']},
 'surplussag': {'surplussage': []},
 'surplusvalu': {'surplusvalue': ['surplusvalues']},
 'surplusvalue': ['surplusvalues'],
 'surply': ['surplys'],
 'surpn': {'surpns': []},
 'surpns': {'surpnse': ['surpnses', 'surpnsed'], 'surpnsing': []},
 'surpnse': ['surpnses', 'surpnsed'],
 'surpnsingli': {'surpnsingly': []},
 'surpoid': {'surpoids': []},
 'surpopul': {'surpopulation': []},
 'surport': {'surported': [], 'surporting': []},
 'surpos': {'surpose': ['surposed', 'surposes']},
 'surpose': ['surposed', 'surposes'],
 'surpr': {'surpring': []},
 'surprass': {'surprassed': [], 'surprassing': []},
 'surpreend': {'surpreende': ['surpreender']},
 'surpreende': ['surpreender'],
 'surpreendent': {'surpreendente': ['surpreendentes']},
 'surpreendente': ['surpreendentes'],
 'surprem': {'surpreme': ['surpremely']},
 'surpremaci': {'surpremacy': []},
 'surpreme': ['surpremely'],
 'surpren': {'surprenant': ['surprenants']},
 'surprenan': {'surprenans': []},
 'surprenant': {'surprenante': ['surprenantes']},
 'surprenante': ['surprenantes'],
 'surprend': {'surprends': []},
 'surprendr': {'surprendre': []},
 'surprenn': {'surprenne': ['surprennent']},
 'surprenne': ['surprennent'],
 'surprenon': {'surprenons': []},
 'surpresa': {'surpresas': []},
 'surpress': {'surpressed': [],
              'surpresses': [],
              'surpressing': [],
              'surpression': []},
 'surpri': {'surpried': [], 'surpries': [], 'surpris': []},
 'surpric': {'surprice': []},
 'surprif': {'surprife': ['surprifed'], 'surprifing': []},
 'surprife': ['surprifed'],
 'surprii': {'surpriied': []},
 'surprin': {'surprins': []},
 'surpringli': {'surpringly': []},
 'surprins': {'surprinse': [], 'surprinsing': []},
 'surprinsingli': {'surprinsingly': []},
 'surprint': ['surprinted', 'surprinting'],
 'surprir': {'surprirent': []},
 'surpris': {'surprisable': [],
             'surprisal': [],
             'surprise': ['surprised',
                          'surpriser',
                          'surprisely',
                          'surpriseing',
                          'surpriseful',
                          'surprisement'],
             'surprising': ['surprisings']},
 'surprisal': {'surprisall': []},
 'surprisd': {'surprisde': []},
 'surprise': {'surprisee': []},
 'surprisedli': {'surprisedly': []},
 'surprisedlook': {'surprisedlooking': []},
 'surprisefre': {'surprisefree': []},
 'surpriseparti': {'surpriseparty': []},
 "surprisin'li": {"surprisin'ly": []},
 'surprising': {'surprisingness': []},
 'surprisingli': {'surprisingly': []},
 'surprismgli': {'surprismgly': []},
 'surprisngli': {'surprisngly': []},
 'surpriz': {'surprizal': ['surprizals'],
             'surprize': ['surprized', 'surprizes', 'surprizeing'],
             'surprizing': []},
 'surprizal': {'surprizall': []},
 'surprize': ['surprized', 'surprizes', 'surprizeing'],
 'surprizingli': {'surprizingly': []},
 'surprls': {'surprlse': []},
 'surproduct': {'surproduction': ['surproductions']},
 'surproduction': ['surproductions'],
 'surprs': {'surprse': ['surprsed'], 'surprsing': []},
 'surprse': ['surprsed'],
 'surprsi': {'surprsie': ['surprsied']},
 'surprsie': ['surprsied'],
 'surprsingli': {'surprsingly': []},
 'surprys': {'surpryse': ['surprysed']},
 'surpryse': ['surprysed'],
 'surptis': {'surptise': ['surptises', 'surptised'], 'surptising': []},
 'surptise': ['surptises', 'surptised'],
 'surptisingli': {'surptisingly': []},
 'surptu': {'surptus': []},
 'surpu': {'surpus': []},
 'surpul': {'surpuls': []},
 'surpuls': {'surpulses': []},
 'surqeri': {'surqery': []},
 'surqic': {'surqical': []},
 'surquedi': {'surquedy': []},
 'surquedri': {'surquedrie': ['surquedries'], 'surquedry': []},
 'surquedrie': ['surquedries'],
 'surquelqu': {'surquelques': []},
 'surquidr': {'surquidre': []},
 'surquidri': {'surquidrie': [], 'surquidry': []},
 'surr': {'surre': [], 'surrs': []},
 'surra': {'surras': []},
 'surrac': {'surrace': ['surraces']},
 'surrace': ['surraces'],
 'surrag': {'surrage': []},
 'surral': {'surralles': []},
 'surrat': {'surrate': [], 'surrational': []},
 'surration': {'surrationalism': []},
 'surratt': {'surratts': []},
 'surrattsvil': {'surrattsville': []},
 'surrattvil': {'surrattville': []},
 'surraund': {'surraunding': []},
 'surrdalism': {'surrdalisme': []},
 'surrdund': {'surrdunded': []},
 'surre': {'surree': []},
 'surreal': {'surreale': [],
             'surrealism': [],
             'surrealities': [],
             'surreality': [],
             'surrealization': [],
             'surrealize': ['surrealized'],
             'surrealizing': [],
             'surreally': [],
             'surrealness': []},
 'surrealism': {'surrealisme': []},
 'surrealismu': {'surrealismus': []},
 'surrealist': ['surrealiste',
                'surrealistic',
                'surrealistes',
                'surrealistically'],
 'surrealista': {'surrealistas': []},
 'surrealistinspir': {'surrealistinspired': []},
 'surrealistisch': {'surrealistische': ['surrealistischer']},
 'surrealistische': ['surrealistischer'],
 'surrealit': {'surrealite': []},
 'surrealize': ['surrealized'],
 'surrebut': {'surrebutting': []},
 'surrebutt': {'surrebuttal': [], 'surrebutter': []},
 'surrect': {'surrected': [], 'surrection': ['surrections']},
 'surrection': ['surrections'],
 'surrectionari': {'surrectionary': []},
 'surrectionist': {'surrectionists': []},
 'surrecturu': {'surrecturus': []},
 'surreg': {'surrege': []},
 'surrei': {'surreie': []},
 'surrejoin': {'surrejoined': []},
 'surrejoind': {'surrejoinder': []},
 'surrel': {'surrelative': [], 'surrell': []},
 'surrelativ': {'surrelativism': []},
 'surren': {'surrenal': []},
 'surrenal': {'surrenale': ['surrenales']},
 'surrenale': ['surrenales'],
 'surrenalectomi': {'surrenalectomie': []},
 'surrenalectomis': {'surrenalectomise': []},
 'surrenalienn': {'surrenalienne': ['surrenaliennes']},
 'surrenalienne': ['surrenaliennes'],
 'surrenc': {'surrency': []},
 'surrend': {'surrende': ['surrender',
                          'surrended',
                          'surrendered',
                          'surrendering',
                          'surrenderings'],
             'surrending': []},
 'surrende': ['surrender',
              'surrended',
              'surrendered',
              'surrendering',
              'surrenderings'],
 'surrendei': {'surrendeied': []},
 'surrender': {'surrenderable': [],
               'surrenderance': [],
               'surrendere': ['surrenderer'],
               'surrenderism': []},
 'surrendere': {'surrenderee': ['surrenderees']},
 'surrenderee': ['surrenderees'],
 'surrenderi': {'surrendery': []},
 'surrenderingli': {'surrenderingly': []},
 'surrenderist': {'surrenderists': []},
 'surrenderor': {'surrenderors': []},
 'surrendh': {'surrendher': []},
 'surrendr': {'surrendre': ['surrendred'], 'surrendring': []},
 'surrendre': ['surrendred'],
 'surrendri': {'surrendry': []},
 'surrenn': {'surrenne': []},
 'surrent': {'surrently': []},
 'surrentin': {'surrentine': []},
 'surrentinian': {'surrentinians': []},
 'surrentinu': {'surrentinus': []},
 'surrepetiti': {'surrepetitious': ['surrepetitiously']},
 'surrepetitious': ['surrepetitiously'],
 'surrepiti': {'surrepitious': ['surrepitiously']},
 'surrepitious': ['surrepitiously'],
 'surrepititi': {'surrepititiously': []},
 'surrepli': {'surreply': []},
 'surrepresent': {'surrepresentation': []},
 'surrept': {'surreption': ['surreptions']},
 'surrepti': {'surreptious': ['surreptiously']},
 'surreptici': {'surrepticious': ['surrepticiously']},
 'surrepticious': ['surrepticiously'],
 'surreption': {'surreptione': []},
 'surreptioni': {'surreptionis': []},
 'surreptious': ['surreptiously'],
 'surreptit': {'surreptition': ['surreptitions'],
               'surreptitous': ['surreptitously']},
 'surreptiti': {'surreptitious': ['surreptitiously', 'surreptitiousness']},
 'surreptition': ['surreptitions'],
 'surreptitioufli': {'surreptitioufly': []},
 'surreptitious': ['surreptitiously', 'surreptitiousness'],
 'surreptitous': ['surreptitously'],
 'surreptu': {'surreptus': []},
 'surrer': {'surrered': [], 'surrering': []},
 'surrett': {'surrette': []},
 'surreud': {'surreuder': ['surreudered']},
 'surreuder': ['surreudered'],
 'surreund': {'surreunded': []},
 'surrever': {'surreverence': []},
 'surrey': ['surreye', 'surreyed'],
 'surreysid': {'surreyside': []},
 'surrfac': {'surrface': []},
 'surrfalism': {'surrfalisme': []},
 'surri': {'surrie': ['surries'], 'surris': [], 'surry': ['surrys']},
 'surria': {'surriae': []},
 'surriag': {'surriage': []},
 'surrialism': {'surrialisme': []},
 'surrialist': {'surrialiste': ['surrialistes']},
 'surrialiste': ['surrialistes'],
 'surriam': {'surriamed': []},
 'surridg': {'surridge': ['surridges']},
 'surridge': ['surridges'],
 'surrie': ['surries'],
 'surriensi': {'surriensis': []},
 'surrim': {'surrimer': []},
 'surrind': {'surrinder': []},
 'surriper': {'surripere': []},
 'surripia': {'surripias': []},
 'surripuiss': {'surripuisse': []},
 'surris': {'surrise': ['surrised'], 'surrising': []},
 'surrise': ['surrised'],
 'surrisl': {'surrisle': []},
 'surriv': {'surrival': [], 'surrive': ['surrived']},
 'surrive': ['surrived'],
 'surrli': {'surrly': []},
 'surrmar': {'surrmarized': []},
 'surrmari': {'surrmary': []},
 'surroand': {'surroanded': []},
 'surrog': {'surrogate': ['surrogated', 'surrogately'],
            'surrogating': [],
            'surrogation': ['surrogations', 'surrogational'],
            'surrogative': ['surrogatively']},
 'surrogaci': {'surrogacies': [], 'surrogacy': []},
 'surrogar': {'surrogare': []},
 'surrogate': ['surrogated', 'surrogately'],
 'surrogatemoth': {'surrogatemother': []},
 'surrogaterear': {'surrogatereared': []},
 'surrogation': {'surrogationalism': []},
 'surrogative': ['surrogatively'],
 'surrogatori': {'surrogatory': []},
 'surrogatu': {'surrogatus': []},
 'surrogazion': {'surrogazione': []},
 'surroge': {'surrogee': []},
 'surroimd': {'surroimded': [], 'surroimding': ['surroimdings']},
 'surroimding': ['surroimdings'],
 'surrond': {'surronded': [],
             'surronder': [],
             'surronding': ['surrondings'],
             'surronds': []},
 'surronding': ['surrondings'],
 'surronnd': {'surronnded': [],
              'surronnding': ['surronndings'],
              'surronnds': []},
 'surronnding': ['surronndings'],
 'surroond': {'surroonded': []},
 'surrotmd': {'surrotmded': [], 'surrotmding': []},
 'surroud': {'surrouded': [], 'surrouding': ['surroudings']},
 'surrouding': ['surroudings'],
 'surroudn': {'surroudning': []},
 'surroun': {'surrouned': [], 'surrouning': []},
 'surrouna': {'surrounaed': []},
 'surround': ['surrounde',
              'surrounded',
              'surrounder',
              'surrounding',
              'surrounders',
              'surroundded',
              'surroundings',
              'surroundered'],
 'surrounded': {'surroundedness': []},
 'surroundedbi': {'surroundedby': []},
 'surroundig': {'surroundigs': []},
 'surroundin': {'surroundine': [], 'surroundins': []},
 'surroundingcountri': {'surroundingcountry': []},
 'surroundingli': {'surroundingly': []},
 'surroundingth': {'surroundingthe': []},
 'surroundiug': {'surroundiugs': []},
 'surroundlng': {'surroundlngs': []},
 'surroundmg': {'surroundmgs': []},
 'surroundng': {'surroundngs': []},
 'surroundth': {'surroundthe': []},
 'surroung': {'surrounging': []},
 'surrourd': {'surrourded': [], 'surrourding': []},
 'surrouud': {'surrouuded': [],
              'surrouuding': ['surrouudings'],
              'surrouuds': []},
 'surrouuding': ['surrouudings'],
 'surrow': {'surrowed': [], 'surrows': []},
 'surroy': {'surroyal': ['surroyals']},
 'surroyal': ['surroyals'],
 'surrpund': {'surrpunded': [], 'surrpunding': []},
 'surrqund': {'surrqunded': []},
 'surrrend': {'surrrender': ['surrrendered']},
 'surrrender': ['surrrendered'],
 'surrri': {'surrry': []},
 'surrround': {'surrrounded': [],
               'surrrounding': ['surrroundings'],
               'surrrounds': []},
 'surrrounding': ['surrroundings'],
 'surrtalism': {'surrtalisme': []},
 'surrtalist': {'surrtaliste': []},
 'surrti': {'surrty': []},
 'surrun': {'surruner': []},
 'surrunari': {'surrunary': []},
 'surrund': {'surrunded': [], 'surrunder': ['surrundered'], 'surrunding': []},
 'surrunder': ['surrundered'],
 'surruptiti': {'surruptitious': ['surruptitiously']},
 'surruptitious': ['surruptitiously'],
 'surruqu': {'surruque': []},
 'surruri': {'surrurier': []},
 'surry': {'surrye': []},
 'surrymoni': {'surrymony': []},
 'surs': {'sur': ['surse', 'sursing']},
 'sursac': {'sursace': ['sursaces']},
 'sursace': ['sursaces'],
 'sursadn': {'sursadne': []},
 'sursambr': {'sursambre': []},
 'sursaon': {'sursaone': []},
 'sursarth': {'sursarthe': []},
 'sursatur': {'sursaturation': []},
 'sursature': {'sursaturee': []},
 'sursaut': {'sursauter': [], 'sursauts': []},
 'surscript': {'surscription': ['surscriptions']},
 'surscription': ['surscriptions'],
 'surse': {'sursee': ['sursees']},
 'surseanc': {'surseance': []},
 'sursee': ['sursees'],
 'surseil': {'surseille': []},
 'sursein': {'surseine': []},
 'surseit': {'surseited': []},
 'sursel': {'sursele': []},
 'surselv': {'surselves': []},
 'sursequ': {'sursequent': []},
 'surseri': {'sursery': []},
 'surseul': {'surseulles': []},
 'sursevr': {'sursevre': []},
 'sursi': {'sursis': []},
 'sursingl': {'sursingle': []},
 'surski': {'sursky': []},
 'sursock': {'sursocks': []},
 'sursomm': {'sursomme': []},
 'sursooti': {'sursooty': []},
 'sursorgu': {'sursorgue': []},
 'sursound': {'sursounded': [], 'sursounding': ['sursoundings']},
 'sursounding': ['sursoundings'],
 'surstanc': {'surstance': ['surstances']},
 'surstance': ['surstances'],
 'surstitut': {'surstitutes': []},
 'surstrom': {'surstromming': []},
 'surstylu': {'surstylus': []},
 'sursu': {'sursued': [], 'sursus': []},
 'sursuk': {'sursuks': []},
 'sursumduct': {'sursumduction': []},
 'sursumqu': {'sursumque': []},
 'sursumverg': {'sursumvergence': [], 'sursumvergent': []},
 'sursumvergen': {'sursumvergens': []},
 'sursumvers': {'sursumversion': []},
 'sursuq': {'sursuqs': []},
 'sursurfac': {'sursurface': []},
 'surt': {'surte': ['surtes', 'surted'], 'surting': [], 'surts': []},
 'surtabl': {'surtable': []},
 'surtac': {'surtace': ['surtaces']},
 'surtace': ['surtaces'],
 'surtainvil': {'surtainville': []},
 'surtc': {'surtces': []},
 'surtcc': {'surtccs': []},
 'surte': {'surtee': ['surtees']},
 'surtec': {'surtecs': []},
 'surtee': ['surtees'],
 'surtees': {'surteeses': []},
 'surtend': {'surtender': []},
 'surtens': {'surtension': ['surtensions']},
 'surtension': ['surtensions'],
 'surtev': {'surtevant': []},
 'surth': {'surthe': []},
 'surther': {'surtherance': []},
 'surti': {'surtie': ['surties'], 'surtis': [], 'surty': []},
 'surtici': {'surticial': []},
 'surtida': {'surtidas': []},
 'surtido': {'surtidos': []},
 'surtidor': {'surtidores': []},
 'surtie': ['surties'],
 'surtil': {'surtille': []},
 'surtitl': {'surtitle': []},
 'surtl': {'surtles': []},
 'surtli': {'surtly': []},
 'surto': {'surtoes': [], 'surtos': []},
 'surtoc': {'surtoce': []},
 'surtound': {'surtounded': [],
              'surtounding': ['surtoundings'],
              'surtounds': []},
 'surtounding': ['surtoundings'],
 'surtout': {'surtout': []},
 'surtron': {'surtronic': []},
 'surtu': {'surtus': []},
 'suru': {'surus': []},
 'suruam': {'suruamed': []},
 'surubr': {'surubres': []},
 'surucucu': {'surucucus': []},
 'suruey': {'surueye': ['surueyed'], 'surueys': []},
 'surueye': ['surueyed'],
 'surugu': {'surugue': []},
 'suruiu': {'suruiue': ['suruiued'], 'suruiuing': []},
 'suruiue': ['suruiued'],
 'suruler': {'surulere': []},
 'surullito': {'surullitos': []},
 'surum': {'surume': []},
 'surumato': {'surumatos': []},
 'surump': {'surumpe': []},
 'surun': {'surune': []},
 'surund': {'surunded': []},
 'sururi': {'surury': []},
 'suruswute': {'suruswutee': []},
 'suruw': {'suruwal': []},
 'surv': {'surf': [],
          'surve': ['surved', 'surveing'],
          'surving': [],
          'survs': []},
 'survac': {'survace': []},
 'survag': {'survage': []},
 'survai': {'survaie': ['survaied']},
 'survaie': ['survaied'],
 'survail': {'survaillance': []},
 'survaloris': {'survalorisation': []},
 'survanc': {'survance': []},
 'survant': {'survants': []},
 'survay': {'survaye': ['survayed', 'survayer', 'survayes', 'survayers'],
            'survaying': [],
            'survays': []},
 'survaye': ['survayed', 'survayer', 'survayes', 'survayers'],
 'survbi': {'survby': []},
 'survci': {'survcy': []},
 'surve': ['surved', 'surveing'],
 'survecur': {'survecurent': []},
 'survei': {'surveied': []},
 'surveigh': {'surveighed': [], 'surveighing': []},
 'surveil': {'surveilance': [],
             'surveiled': [],
             'surveilence': [],
             'surveiling': [],
             'surveill': ['surveille',
                          'surveiller',
                          'surveilled',
                          'surveilles',
                          'surveillant',
                          'surveilling',
                          'surveillers',
                          'surveillent',
                          'surveillable',
                          'surveillants',
                          'surveillence',
                          'surveillance',
                          'surveillability'],
             'surveils': []},
 'surveill': ['surveille',
              'surveiller',
              'surveilled',
              'surveilles',
              'surveillant',
              'surveilling',
              'surveillers',
              'surveillent',
              'surveillable',
              'surveillants',
              'surveillence',
              'surveillance',
              'surveillability'],
 'surveillai': {'surveillaient': []},
 'surveillan': {'surveillans': []},
 'surveillanc': {'surveillanced': []},
 'surveillanceunit': {'surveillanceunited': []},
 'surveillane': {'surveillanee': []},
 'surveillano': {'surveillanoe': []},
 'surveillant': {'surveillante': ['surveillantes']},
 'surveillante': ['surveillantes'],
 'surveille': {'surveillee': ['surveillees']},
 'surveillee': ['surveillees'],
 'surveilli': {'surveilliance': []},
 'surveillon': {'surveillons': []},
 'surveillor': {'surveillors': []},
 'surveior': {'surveiors': []},
 'survej': {'survejing': []},
 'survel': {'survellance': []},
 'survell': {'survelllance': []},
 'survelli': {'survelliance': [], 'survellience': []},
 'surven': {'survenance': [], 'survenant': ['survenants'], 'survened': []},
 'survenai': {'survenaient': []},
 'survenant': ['survenants'],
 'survenu': {'survenue': ['survenues'], 'survenus': []},
 'survenue': ['survenues'],
 'surveri': {'survery': ['surverys', 'surveryed', 'surverying']},
 'survery': ['surverys', 'surveryed', 'surverying'],
 'surveryor': {'surveryors': []},
 'survev': {'surveved': [], 'surveving': [], 'survevs': []},
 'survevor': {'survevors': []},
 'survey': ['surveye',
            'surveyal',
            'surveyes',
            'surveyer',
            'surveyed',
            'surveying',
            'surveyers',
            'surveyance',
            'surveyable',
            'surveyability'],
 'surveybas': {'surveybased': []},
 'surveye': {'surveyee': ['surveyees']},
 'surveyee': ['surveyees'],
 'surveyeng': {'surveyenge': []},
 'surveyi': {'surveyis': []},
 'surveying': {'surveyinge': []},
 'surveyingth': {'surveyingthe': []},
 'surveylik': {'surveylike': []},
 'surveyor': {'surveyor': []},
 "surveyor'": {"surveyor's": []},
 'surveyorgener': {'surveyorgeneral': ['surveyorgenerals']},
 'surveyorgeneral': ['surveyorgenerals'],
 'surveyorsgener': {'surveyorsgeneral': []},
 'surveyorship': {'surveyorships': []},
 'surveyour': {'surveyours': []},
 'surveyresult': {'surveyresults': []},
 'surveysit': {'surveysite': []},
 'surveytyp': {'surveytype': []},
 'surveywa': {'surveywas': []},
 'survfi': {'survfy': []},
 'survi': {'survie': ['survies', 'survied'],
           'survis': [],
           'survy': ['survyed']},
 'survic': {'survical': [], 'survice': ['survices']},
 'survice': ['survices'],
 'survid': {'survided': []},
 'survie': ['survies', 'survied'],
 'surviel': {'surviellance': []},
 'surviendrai': {'surviendraient': []},
 'survienn': {'survienne': ['surviennent']},
 'survienne': ['surviennent'],
 'survigr': {'survigrous': []},
 'survil': {'survile': [], 'survillance': [], 'surville': ['survilles']},
 'survila': {'survilas': []},
 'surville': ['survilles'],
 'survilli': {'survillier': ['survilliers']},
 'survillier': ['survilliers'],
 'survin': {'survins': []},
 'survinm': {'survinmes': []},
 'survinr': {'survinrent': []},
 'survior': {'surviors': []},
 'survir': {'survire': ['survired']},
 'survire': ['survired'],
 'surviror': {'survirors': []},
 'survis': {'survised': []},
 'survisor': {'survisors': []},
 'survitor': {'survitors': []},
 'survitud': {'survitude': []},
 'surviu': {'surviue': []},
 'surviv': {'survivabilities': [],
            'survivability': [],
            'survivable': [],
            'survivably': [],
            'survival': ['survivally',
                         'survivalism',
                         'survivality',
                         'survivalisms'],
            'survivance': ['survivances'],
            'survivancy': [],
            'survivant': ['survivants'],
            'survive': ['surviver',
                        'survived',
                        'survives',
                        'survivers',
                        'survivent',
                        'surviveing',
                        'surviveability'],
            'surviving': []},
 'survivabiliri': {'survivabiliry': []},
 'survivai': {'survivaient': []},
 'survival': {'survivall': []},
 'survivalbas': {'survivalbased': []},
 'survivalenhanc': {'survivalenhancing': []},
 'survivalist': ['survivalistic'],
 'survivalori': {'survivaloriented': []},
 'survivalpromot': {'survivalpromoting': []},
 'survivalr': {'survivalrate': ['survivalrates']},
 'survivalrate': ['survivalrates'],
 'survivalrel': {'survivalrelated': []},
 'survivalvalu': {'survivalvalue': []},
 'survivan': {'survivans': []},
 'survivance': ['survivances'],
 'survivant': {'survivante': ['survivantes']},
 'survivante': ['survivantes'],
 'survive': ['surviver',
             'survived',
             'survives',
             'survivers',
             'survivent',
             'surviveing',
             'surviveability'],
 'survivi': {'survivial': [], 'survivie': ['survivied']},
 'survivie': ['survivied'],
 'surviving': {'survivinge': []},
 'survivior': {'surviviors': []},
 'survivoi': {'survivois': []},
 'survivon': {'survivons': []},
 'survivor': {'survivor': []},
 'survivorship': {'survivorships': []},
 'survivorvictim': {'survivorvictims': []},
 'survivour': {'survivours': []},
 'survivr': {'survivre': []},
 'surviy': {'surviyal': [], 'surviye': ['surviyed']},
 'surviye': ['surviyed'],
 'survki': {'survky': []},
 'survlvor': {'survlvors': []},
 'survol': {'survolant': [], 'survole': ['survoler']},
 'survole': ['survoler'],
 'survonti': {'survontie': []},
 'survoy': {'survoyed': [], 'survoys': []},
 'survri': {'survry': []},
 'survrv': {'survrve': []},
 'survsi': {'survsy': []},
 'survti': {'survty': []},
 'survy': {'survyes': []},
 'surwan': {'surwans': []},
 'surwi': {'surwy': []},
 'surwiv': {'surwive': []},
 'sury': {'surye': []},
 'surya': {'surya': []},
 'suryaban': {'suryabans': []},
 'suryak': {'suryakant': []},
 'suryam': {'suryamal': []},
 'suryanarayanamurthi': {'suryanarayanamurthy': []},
 'suryap': {'suryapal': []},
 'suryavamsi': {'suryavamsis': []},
 'suryavanshi': {'suryavanshis': []},
 'suryeri': {'suryery': []},
 'suryevr': {'suryevre': []},
 'suryey': {'suryeyed': [], 'suryeys': []},
 'suryic': {'suryical': []},
 'suryiv': {'suryival': [], 'suryive': ['suryived'], 'suryiving': []},
 'suryive': ['suryived'],
 'suryivor': {'suryivors': []},
 'suryonn': {'suryonne': []},
 'suryvett': {'suryvette': []},
 'surz': {'surze': []},
 'sus': ['susse', 'sussed', 'sussing'],
 'susa': ['susae'],
 'susain': {'susained': []},
 'susam': {'susame': []},
 'susamithr': {'susamithres': []},
 'susan': {'susane': [], 'susans': []},
 "susan'l": {"susan'll": []},
 'susana': {'susanae': [], 'susanas': []},
 'susanchit': {'susanchites': []},
 'susanian': {'susanians': []},
 'susanmari': {'susanmarie': []},
 'susann': {'susanne': ['susannes'], 'susanns': []},
 'susanna': ['susannae'],
 'susannah': {'susannahs': []},
 'susanne': ['susannes'],
 'susannen': {'susannens': []},
 'susanni': {'susannis': []},
 'susannit': {'susannite': []},
 'susannn': {'susannne': []},
 'susanswerphon': {'susanswerphone': []},
 'susant': {'susante': []},
 'susanvil': {'susanville': []},
 'susanvll': {'susanvllle': []},
 'susarm': {'susarme': []},
 'susart': {'susarte': []},
 'susay': {'susaye': []},
 'susbequ': {'susbequent': ['susbequently']},
 'susbequent': ['susbequently'],
 'susbidi': {'susbidy': []},
 'susbiel': {'susbielle': ['susbielles']},
 'susbielle': ['susbielles'],
 'susbist': {'susbistence': []},
 'susbsequ': {'susbsequent': ['susbsequently']},
 'susbsequent': ['susbsequently'],
 'susbsidi': {'susbsidies': []},
 'susbsist': {'susbsistence': [], 'susbsisting': []},
 'susbstanc': {'susbstance': ['susbstances']},
 'susbstance': ['susbstances'],
 'susbstant': {'susbstantive': []},
 'susbstanti': {'susbstantial': []},
 'susbstitut': {'susbstitute': ['susbstituted'], 'susbstitution': []},
 'susbstitute': ['susbstituted'],
 'susbstrat': {'susbstrate': ['susbstrates']},
 'susbstrate': ['susbstrates'],
 'susbsystem': {'susbsystems': []},
 'susbtanc': {'susbtance': ['susbtances']},
 'susbtance': ['susbtances'],
 'susbtant': {'susbtantive': []},
 'susbtanti': {'susbtantial': ['susbtantially']},
 'susbtantial': ['susbtantially'],
 'susbtitut': {'susbtitute': ['susbtituted'],
               'susbtituting': [],
               'susbtitution': []},
 'susbtitute': ['susbtituted'],
 'susbtrat': {'susbtrate': ['susbtrates']},
 'susbtrate': ['susbtrates'],
 'susc': {'susce': []},
 'suscavag': {'suscavage': []},
 'susccess': {'susccessful': []},
 'susccptanc': {'susccptance': []},
 'susccptibl': {'susccptibles': []},
 'susceed': {'susceeded': []},
 'suscenser': {'suscensere': []},
 'susceot': {'susceotible': []},
 'suscep': {'suscepibility': [], 'suscepible': []},
 'suscepdbl': {'suscepdble': []},
 'susceper': {'susceperant': [], 'suscepere': []},
 'susceperi': {'susceperis': []},
 'susceperimu': {'susceperimus': []},
 'suscepimu': {'suscepimus': []},
 'suscepiss': {'suscepisse': ['suscepissent']},
 'suscepisse': ['suscepissent'],
 'suscepisti': {'suscepistis': []},
 'suscepl': {'susceplible': []},
 'suscepr': {'suscepribility': [], 'susceprible': []},
 'suscept': {'susceptabilities': [],
             'susceptability': [],
             'susceptable': [],
             'susceptance': ['susceptances'],
             'suscepte': ['suscepter', 'suscepted'],
             'susceptibility': [],
             'susceptible': ['susceptibles', 'susceptibleness'],
             'susceptibly': [],
             'susception': ['susceptions'],
             'susceptive': ['susceptiveness'],
             'susceptivities': [],
             'susceptivity': [],
             'suscepts': []},
 'suscepta': {'susceptae': [], 'susceptas': []},
 'susceptance': ['susceptances'],
 'susceptbl': {'susceptbility': []},
 'suscepte': ['suscepter', 'suscepted'],
 'suscepti': {'susceptiable': [], 'susceptis': []},
 'susceptib': {'susceptibe': [], 'susceptibity': []},
 'susceptibi': {'susceptibiity': []},
 'susceptibihti': {'susceptibihty': []},
 'susceptibil': {'susceptibile': ['susceptibiles']},
 'susceptibile': ['susceptibiles'],
 'susceptibili': {'susceptibilies': [], 'susceptibilis': []},
 'susceptibilidad': {'susceptibilidade': ['susceptibilidades']},
 'susceptibilidade': ['susceptibilidades'],
 'susceptibilit': {'susceptibilite': ['susceptibilites']},
 'susceptibilite': ['susceptibilites'],
 'susceptibilti': {'susceptibilties': [], 'susceptibilty': []},
 'susceptibl': {'susceptiblities': [], 'susceptiblity': []},
 'susceptiblc': {'susceptiblcs': []},
 'susceptible': ['susceptibles', 'susceptibleness'],
 'susceptiblil': {'susceptiblility': []},
 'susceptihil': {'susceptihilities': [], 'susceptihility': []},
 'susceptihl': {'susceptihle': []},
 'susceptil': {'susceptile': [], 'susceptility': []},
 'susception': {'susceptione': []},
 'susceptioni': {'susceptionis': []},
 'susceptive': ['susceptiveness'],
 'susceptivei': {'susceptiveis': []},
 'susceptivil': {'susceptivility': []},
 'susceptivu': {'susceptivus': []},
 'susceptlblllti': {'susceptlblllty': []},
 'suscepto': {'susceptos': []},
 'susceptomet': {'susceptometer': ['susceptometers']},
 'susceptometer': ['susceptometers'],
 'susceptometri': {'susceptometry': []},
 'susceptoqu': {'susceptoque': []},
 'susceptor': {'susceptores': [], 'susceptors': []},
 'susceptoribu': {'susceptoribus': []},
 'suscepts': {'susceptse': []},
 'susceptu': {'susceptus': []},
 'suscepturo': {'suscepturos': []},
 'suscepturu': {'suscepturus': []},
 'suscess': {'suscessful': ['suscessfully'], 'suscession': []},
 'suscessful': ['suscessfully'],
 'suscet': {'suscetible': []},
 'suscettibil': {'suscettibile': []},
 'suschitski': {'suschitsky': []},
 'suschitzki': {'suschitzky': []},
 'suschk': {'suschke': []},
 'suschni': {'suschny': []},
 'susci': {'suscy': []},
 'suscip': {'suscipe': [], 'suscipitis': []},
 'suscipcr': {'suscipcre': []},
 'susciper': {'suscipere': ['susciperes', 'susciperent']},
 'suscipere': ['susciperes', 'susciperent'],
 'suscipi': {'suscipiant': [],
             'suscipient': ['suscipients'],
             'suscipies': [],
             'suscipis': []},
 'suscipia': {'suscipias': []},
 'suscipiamu': {'suscipiamus': []},
 'suscipiati': {'suscipiatis': []},
 'suscipieb': {'suscipiebant': []},
 'suscipiemu': {'suscipiemus': []},
 'suscipien': {'suscipiens': []},
 'suscipienda': {'suscipiendae': [], 'suscipiendas': []},
 'suscipiendi': {'suscipiendis': []},
 'suscipiendo': {'suscipiendos': []},
 'suscipiendu': {'suscipiendus': []},
 'suscipient': {'suscipiente': ['suscipientes']},
 'suscipiente': ['suscipientes'],
 'suscipienti': {'suscipientis': []},
 'suscipientibu': {'suscipientibus': []},
 'suscipimu': {'suscipimus': []},
 'suscipit': {'suscipite': []},
 'suscit': {'suscitant': [],
            'suscitate': ['suscitates', 'suscitated'],
            'suscitating': [],
            'suscitation': [],
            'suscitator': [],
            'suscite': ['suscites', 'susciter', 'suscitent']},
 'suscitada': {'suscitadas': []},
 'suscitado': {'suscitados': []},
 'suscitai': {'suscitaient': []},
 'suscitan': {'suscitans': []},
 'suscitar': {'suscitare': ['suscitarent']},
 'suscitare': ['suscitarent'],
 'suscitars': {'suscitarse': []},
 'suscitass': {'suscitasse': []},
 'suscitate': ['suscitates', 'suscitated'],
 'suscitati': {'suscitatis': []},
 'suscitato': {'suscitatos': []},
 'suscitatu': {'suscitatus': []},
 'suscitaturu': {'suscitaturus': []},
 'suscite': {'suscitee': ['suscitees']},
 'suscitee': ['suscitees'],
 'susciter': {'susciterent': []},
 'suscpet': {'suscpetibility': [], 'suscpetible': []},
 'suscrib': {'suscribe': ['suscribes', 'suscriber', 'suscribed', 'suscribers'],
             'suscribing': []},
 'suscribe': ['suscribes', 'suscriber', 'suscribed', 'suscribers'],
 'suscribirs': {'suscribirse': []},
 'suscripcion': {'suscripciones': []},
 'suscript': {'suscription': ['suscriptions']},
 'suscription': ['suscriptions'],
 'suscriptor': {'suscriptores': []},
 'suscrita': {'suscritas': []},
 'suscrito': {'suscritos': []},
 'suscritor': {'suscritores': []},
 'susdict': {'susdicte': ['susdictes'], 'susdicts': []},
 'susdicte': ['susdictes'],
 'susdit': {'susdite': ['susdites'], 'susdits': []},
 'susdite': ['susdites'],
 'susditt': {'susditte': []},
 'suse': {'sus': ['susee', 'sused', 'susing']},
 'suseept': {'suseeptibility': [], 'suseeptible': []},
 'suseiper': {'suseipere': []},
 'susen': {'susens': []},
 'susena': {'susenas': []},
 'susenbrotu': {'susenbrotus': []},
 'susend': {'susended': []},
 'susenn': {'susennes': []},
 'susens': {'susension': []},
 'susenyo': {'susenyos': []},
 'susept': {'suseptibility': [], 'suseptible': []},
 'susequ': {'suseque': ['susequent', 'susequently']},
 'suseque': ['susequent', 'susequently'],
 'suser': {'susered': [], 'susering': []},
 'susernam': {'susername': []},
 'susess': {'susesse': []},
 'susett': {'susette': []},
 'susfac': {'susface': []},
 'susfer': {'susfered': [],
            'susferer': ['susferers'],
            'susfering': ['susferings'],
            'susfers': []},
 'susferer': ['susferers'],
 'susfering': ['susferings'],
 'susfic': {'susfice': []},
 'susfici': {'susficiency': [], 'susficient': ['susficiently']},
 'susficient': ['susficiently'],
 'susfoc': {'susfocated': []},
 'susfrag': {'susfrage': ['susfrages']},
 'susfrage': ['susfrages'],
 'susfuent': {'susfuentes': []},
 'susgest': {'susgested': []},
 'susggest': {'susggested': []},
 'sush': {'sushe': [], 'sushing': []},
 'sushchestvenno': {'sushchestvennoe': []},
 'sushchestvenny': {'sushchestvennye': []},
 'sushchestvov': {'sushchestvoval': []},
 'sushchestvovani': {'sushchestvovanie': []},
 'sushchestvuiushche': {'sushchestvuiushchee': []},
 'sushchestvuiushchi': {'sushchestvuiushchie': []},
 'sushchevski': {'sushchevsky': []},
 'sushelski': {'sushelsky': []},
 'sushi': ['sushie'],
 'sushin': {'sushine': []},
 'sushinski': {'sushinsky': []},
 'sushit': {'sushital': []},
 'sushre': {'sushree': []},
 'susi': {'susie': ['susies'], 'susiness': [], 'susis': [], 'susy': []},
 'susiain': {'susiainability': [], 'susiained': []},
 'susian': ['susiane'],
 'susianian': {'susianians': []},
 'susianu': {'susianus': []},
 'susibl': {'susible': []},
 'susic': {'susice': []},
 'susid': {'susidized': []},
 'susidi': {'susidies': [], 'susidy': []},
 'susidiari': {'susidiaries': [], 'susidiary': []},
 'susie': ['susies'],
 'susien': {'susiens': []},
 'susienn': {'susienne': ['susiennes']},
 'susienne': ['susiennes'],
 'susim': {'susime': []},
 'susin': {'susine': []},
 'susindique': {'susindiquee': ['susindiquees']},
 'susindiquee': ['susindiquees'],
 'susist': {'susistence': []},
 'susitaiv': {'susitaival': []},
 'susiu': {'susius': []},
 'susivienijima': {'susivienijimas': []},
 'susjiend': {'susjiended': []},
 'susk': {'suske': []},
 'suski': {'suskie': [], 'susky': []},
 'suskin': {'suskins': []},
 'suskness': {'susknesser': []},
 'susl': {'susle': []},
 'suslain': {'suslainability': [], 'suslained': []},
 'suslenski': {'suslensky': []},
 'suslicu': {'suslicus': []},
 'suslik': {'suslik': []},
 'suslov': {'suslovs': []},
 'susman': {'susmans': []},
 'susmentionn': {'susmentionne': ['susmentionnes']},
 'susmentionne': {'susmentionnee': ['susmentionnees']},
 'susmentionnee': ['susmentionnees'],
 'susn': {'susne': []},
 'susnect': {'susnected': []},
 'susnens': {'susnension': []},
 'susneu': {'susneus': []},
 'susneyo': {'susneyos': []},
 'susnitzki': {'susnitzky': []},
 'susnomm': {'susnomme': ['susnommes']},
 'susnomme': {'susnommees': []},
 'suso': {'susos': []},
 'susodicha': {'susodichas': []},
 'susodicho': {'susodichos': []},
 'susoect': {'susoected': []},
 'susoend': {'susoended': []},
 'susoens': {'susoension': []},
 'susoept': {'susoeptibility': [], 'susoeptible': []},
 'susola': {'susolas': []},
 'susoni': {'susonis': []},
 'susonn': {'susonne': []},
 'susoo': {'susoos': []},
 'susp': {'suspe': ['susped']},
 'suspand': {'suspanded': []},
 'suspans': {'suspansion': []},
 'suspciou': {'suspcious': []},
 'suspe': ['susped'],
 'suspeas': {'suspeasion': []},
 'suspeci': {'suspecied': [], 'suspecious': []},
 'suspecion': {'suspecions': []},
 'suspeck': {'suspecks': []},
 'suspecl': {'suspecled': []},
 'suspecr': {'suspecred': []},
 'suspect': ['suspecte',
             'suspectes',
             'suspecter',
             'suspected',
             'suspecters',
             'suspecting',
             'suspectful',
             'suspective',
             'suspection',
             'suspections',
             'suspectness',
             'suspectable',
             'suspectible',
             'suspectability',
             'suspectibility'],
 'suspecta': {'suspectae': [], 'suspectas': []},
 'suspecte': {'suspectee': ['suspectees']},
 'suspectedli': {'suspectedly': []},
 'suspectee': ['suspectees'],
 'suspectful': {'suspectfull': []},
 'suspecti': {'suspectis': []},
 'suspecting': {'suspectinge': []},
 'suspectingli': {'suspectingly': []},
 'suspectior': {'suspectiores': []},
 'suspectli': {'suspectly': []},
 'suspecto': {'suspectos': []},
 'suspector': {'suspectors': []},
 'suspectu': {'suspectus': []},
 'susped': {'suspeded': []},
 'suspedt': {'suspedted': []},
 'suspeeci': {'suspeecious': []},
 'suspeecion': {'suspeecions': []},
 'suspeet': {'suspeeted': [], 'suspeeting': [], 'suspeets': []},
 'suspeft': {'suspefted': []},
 'suspeita': {'suspeitas': []},
 'suspeito': {'suspeitos': []},
 'suspekt': {'suspekte': []},
 'suspen': {'suspened': [], 'suspens': []},
 'suspenc': {'suspence': ['suspences']},
 'suspence': ['suspences'],
 'suspend': {'suspendability': [],
             'suspendable': [],
             'suspendant': [],
             'suspende': ['suspended',
                          'suspender',
                          'suspendent',
                          'suspendered'],
             'suspendibility': [],
             'suspendible': [],
             'suspending': ['suspendings'],
             'suspends': []},
 'suspenda': {'suspendas': []},
 'suspendai': {'suspendaient': []},
 'suspende': {'suspendee': ['suspendees']},
 'suspended': {'suspendedness': []},
 'suspendedli': {'suspendedly': []},
 'suspendedsedi': {'suspendedsediment': []},
 'suspendedsolid': {'suspendedsolids': []},
 'suspendee': ['suspendees'],
 'suspenden': {'suspendens': []},
 'suspendendo': {'suspendendos': []},
 'suspendendu': {'suspendendus': []},
 'suspendent': {'suspendentes': []},
 'suspender': {'suspendere': []},
 'suspenderlik': {'suspenderlike': []},
 'suspenders': {'suspenderse': []},
 'suspendi': {'suspendis': []},
 'suspendida': {'suspendidas': []},
 'suspendido': {'suspendidos': []},
 'suspendiert': {'suspendierte': ['suspendierter']},
 'suspendierte': ['suspendierter'],
 'suspendies': {'suspendiese': []},
 'suspendimu': {'suspendimus': []},
 'suspending': ['suspendings'],
 'suspendir': {'suspendirent': []},
 'suspendiss': {'suspendisse': []},
 'suspendit': {'suspendite': []},
 'suspendr': {'suspendre': []},
 'suspendrequest': {'suspendrequested': []},
 'suspendu': {'suspendue': ['suspendues'], 'suspendus': []},
 'suspendue': ['suspendues'],
 'suspene': {'suspenee': []},
 'suspened': {'suspeneded': []},
 'suspenion': {'suspenions': []},
 'suspens': {'suspensate': ['suspensates'],
             'suspense': ['suspenser',
                          'suspensed',
                          'suspensers',
                          'suspenseful',
                          'suspensefully',
                          'suspensefulness'],
             'suspensful': [],
             'suspensibility': [],
             'suspensible': [],
             'suspensing': [],
             'suspension': [],
             'suspensive': ['suspensives', 'suspensively', 'suspensiveness']},
 'suspensa': {'suspensae': [], 'suspensas': []},
 'suspensari': {'suspensary': []},
 'suspensate': ['suspensates'],
 'suspensc': {'suspenscful': []},
 'suspense': ['suspenser',
              'suspensed',
              'suspensers',
              'suspenseful',
              'suspensefully',
              'suspensefulness'],
 'suspensefil': {'suspensefilled': []},
 'suspensi': {'suspensie': [], 'suspensiou': [], 'suspensis': []},
 'suspensif': {'suspensifs': []},
 'suspension': {'suspensional': [], 'suspensione': ['suspensiones']},
 'suspensionbridg': {'suspensionbridge': ['suspensionbridges']},
 'suspensionbridge': ['suspensionbridges'],
 'suspensioncultur': {'suspensioncultured': []},
 'suspensione': ['suspensiones'],
 'suspensionfeed': {'suspensionfeeder': ['suspensionfeeders'],
                    'suspensionfeeding': []},
 'suspensionfeeder': ['suspensionfeeders'],
 'suspensioni': {'suspensionis': []},
 'suspensionibu': {'suspensionibus': []},
 'suspensionist': {'suspensionists': []},
 'suspensionrod': {'suspensionrods': []},
 'suspensiontyp': {'suspensiontype': []},
 'suspensive': ['suspensives', 'suspensively', 'suspensiveness'],
 'suspensivo': {'suspensivos': []},
 'suspensivor': {'suspensivores': []},
 'suspenso': {'suspensos': []},
 'suspensoid': {'suspensoids': []},
 'suspensor': {'suspensor': []},
 'suspensori': {'suspensorial': [], 'suspensory': []},
 'suspensoriu': {'suspensorius': []},
 'suspenstori': {'suspenstories': []},
 'suspensu': {'suspensus': []},
 'suspensura': {'suspensurae': []},
 'suspent': {'suspention': ['suspentions']},
 'suspention': ['suspentions'],
 'suspeot': {'suspeoted': [], 'suspeoting': []},
 'suspers': {'suspersion': []},
 'suspersed': {'suspersede': ['susperseded']},
 'suspersede': ['susperseded'],
 'susperstit': {'susperstition': ['susperstitions']},
 'susperstiti': {'susperstitious': []},
 'susperstition': ['susperstitions'],
 'suspervis': {'suspervision': []},
 'suspes': {'suspesion': []},
 'suspeud': {'suspeuded': []},
 'suspeus': {'suspeuse': [], 'suspeusion': []},
 'susphrin': {'susphrine': []},
 'suspic': {'suspicable': [],
            'suspice': ['suspices', 'suspicer'],
            'suspicous': ['suspicously']},
 'suspicac': {'suspicaces': []},
 'suspicacia': {'suspicacias': []},
 'suspican': {'suspicans': []},
 'suspicant': {'suspicante': ['suspicantes']},
 'suspicante': ['suspicantes'],
 'suspicantibu': {'suspicantibus': []},
 'suspicar': {'suspicare': ['suspicarer']},
 'suspicare': ['suspicarer'],
 'suspicari': {'suspicaris': []},
 'suspicatu': {'suspicatus': []},
 'suspicaturu': {'suspicaturus': []},
 'suspice': ['suspices', 'suspicer'],
 'suspicer': {'suspicere': []},
 'suspiceri': {'suspiceris': []},
 'suspici': {'suspiciant': [],
             'suspiciou': ['suspicious', 'suspiciously', 'suspiciousness'],
             'suspicis': []},
 'suspiciamu': {'suspiciamus': []},
 'suspician': {'suspicians': []},
 'suspicien': {'suspiciens': []},
 'suspiciendu': {'suspiciendus': []},
 'suspicient': {'suspicientes': []},
 'suspicimu': {'suspicimus': []},
 'suspicion': ['suspicione',
               'suspiciones',
               'suspicioned',
               'suspicioning',
               'suspicionable'],
 'suspicionbas': {'suspicionbased': []},
 'suspicioni': {'suspicionis': []},
 'suspicionibu': {'suspicionibus': []},
 'suspicios': {'suspiciose': []},
 'suspicioso': {'suspiciosos': []},
 'suspiciosu': {'suspiciosus': []},
 'suspiciou': ['suspicious', 'suspiciously', 'suspiciousness'],
 'suspicioun': {'suspiciouns': []},
 'suspiciouslook': {'suspiciouslooking': []},
 'suspicioussound': {'suspicioussounding': []},
 'suspicis': {'suspicision': ['suspicisions']},
 'suspicision': ['suspicisions'],
 'suspicous': ['suspicously'],
 'suspict': {'suspiction': []},
 'suspicu': {'suspicuous': []},
 'suspid': {'suspidous': []},
 'suspieion': {'suspieions': []},
 'suspieiou': {'suspieious': []},
 'suspind': {'suspinded': []},
 'suspins': {'suspinse': []},
 'suspioiou': {'suspioious': []},
 'suspir': {'suspirant': [],
            'suspiration': [],
            'suspire': ['suspired', 'suspires'],
            'suspiring': []},
 'suspira': {'suspiras': []},
 'suspirab': {'suspirabant': []},
 'suspiramu': {'suspiramus': []},
 'suspiran': {'suspirans': []},
 'suspirant': {'suspirante': ['suspirantes']},
 'suspirante': ['suspirantes'],
 'suspirantibu': {'suspirantibus': []},
 'suspirar': {'suspirare': []},
 'suspire': ['suspired', 'suspires'],
 'suspiri': {'suspirious': []},
 'suspirii': {'suspiriis': []},
 'suspiriu': {'suspirius': []},
 'suspiro': {'suspiros': []},
 'suspis': {'suspision': ['suspisions']},
 'suspisci': {'suspiscious': []},
 'suspishu': {'suspishus': []},
 'suspisi': {'suspisious': []},
 'suspision': ['suspisions'],
 'suspit': {'suspition': ['suspitions']},
 'suspiti': {'suspitious': ['suspitiously']},
 'suspition': {'suspitione': []},
 'suspitioni': {'suspitionis': []},
 'suspitious': ['suspitiously'],
 'suspluga': {'susplugas': []},
 'suspoct': {'suspocted': []},
 'suspond': {'susponded': []},
 'suspos': {'suspose': ['susposed']},
 'suspose': ['susposed'],
 'suspris': {'susprise': ['susprised'], 'susprising': []},
 'susprise': ['susprised'],
 'susprisingli': {'susprisingly': []},
 'suspsnd': {'suspsnded': []},
 'susqu': {'susque': ['susques']},
 'susquahannock': {'susquahannocks': []},
 'susquchannock': {'susquchannocks': []},
 'susque': ['susques'],
 'susquehann': {'susquehanne': []},
 'susquehanna': {'susquehanna': []},
 'susquehannah': {'susquehannahs': []},
 'susquehannock': {'susquehannocks': []},
 'susquehannough': {'susquehannoughs': []},
 'susquehanock': {'susquehanocks': []},
 'susquehanough': {'susquehanoughs': []},
 'susquesahanock': {'susquesahanocks': []},
 'susquesu': {'susquesus': []},
 'susrain': {'susrainability': [],
             'susrainable': [],
             'susrained': [],
             'susraining': [],
             'susrains': []},
 'susrava': {'susravas': []},
 'susren': {'susrenance': []},
 'susruta': {'susrutas': []},
 'suss': {'sus': ['susse', 'sussed', 'sussing']},
 'sussam': {'sussams': []},
 'sussan': {'sussane': []},
 'sussann': {'sussanne': []},
 'susse': {'sussee': ['sussees']},
 'sussee': ['sussees'],
 'sussegu': {'susseguiti': []},
 'susseguent': {'susseguente': []},
 'susseguit': {'susseguite': []},
 'sussel': {'sussell': []},
 'sussen': {'sussens': []},
 'sussenberg': {'sussenberger': []},
 'sussept': {'susseptible': []},
 'susser': {'sussere': ['sussered', 'susserer', 'susserers'],
            'sussering': ['susserings'],
            'sussers': []},
 'sussere': ['sussered', 'susserer', 'susserers'],
 'sussering': ['susserings'],
 'sussess': {'sussessful': []},
 'sussest': {'sussested': []},
 'sussewel': {'sussewell': []},
 'sussi': {'sussie': [], 'sussy': []},
 'sussic': {'sussice': ['sussices', 'sussiced']},
 'sussice': ['sussices', 'sussiced'],
 'sussici': {'sussiciency': [], 'sussicient': ['sussiciently']},
 'sussicient': ['sussiciently'],
 'sussion': {'sussions': []},
 'sussist': {'sussiste': []},
 'sussistent': {'sussistente': []},
 'sussistenz': {'sussistenze': []},
 'sussister': {'sussistere': []},
 'sussit': {'sussition': []},
 'sussitong': {'sussitongs': []},
 'susskind': {'susskinds': []},
 'sussman': {'sussmans': []},
 'sussmay': {'sussmayer': []},
 'susso': {'sussos': []},
 'susspect': {'susspected': [], 'susspecting': []},
 'susspend': {'susspended': []},
 'susspit': {'susspition': []},
 'susspiti': {'susspitious': []},
 'sussser': {'susssered': []},
 'susssici': {'susssicient': ['susssiciently']},
 'susssicient': ['susssiciently'],
 'susstain': {'susstained': []},
 'sussultar': {'sussultare': []},
 'sussum': {'sussums': []},
 'sussur': {'sussurant': [],
            'sussurated': [],
            'sussurating': [],
            'sussuration': ['sussurations']},
 'sussuration': ['sussurations'],
 'sussurrar': {'sussurrare': []},
 'sussuru': {'sussurus': []},
 'susswass': {'susswasser': ['susswassers']},
 'susswasser': ['susswassers'],
 'susswasserfisch': {'susswasserfische': []},
 'susswassertier': {'susswassertiere': []},
 'sust': {'suste': []},
 'susta': {'sustaing': []},
 'sustac': {'sustacal': []},
 'sustain': {'sustainability': [],
             'sustainable': [],
             'sustainably': [],
             'sustainance': [],
             'sustaine': ['sustained', 'sustaines', 'sustainer', 'sustainence'],
             'sustainibility': [],
             'sustaining': ['sustainings'],
             'sustainment': [],
             'sustains': []},
 'sustainabihti': {'sustainabihty': []},
 'sustainabii': {'sustainabiiity': []},
 'sustainabilili': {'sustainabilily': []},
 'sustainabililti': {'sustainabililty': []},
 'sustainabiliri': {'sustainabiliry': []},
 'sustainabilityori': {'sustainabilityoriented': []},
 'sustainabilityrel': {'sustainabilityrelated': []},
 'sustainabillti': {'sustainabillty': []},
 'sustainabilrti': {'sustainabilrty': []},
 'sustainabilti': {'sustainabilty': []},
 'sustainabiltti': {'sustainabiltty': []},
 'sustainabit': {'sustainabitity': []},
 'sustainabiuti': {'sustainabiuty': []},
 'sustainabl': {'sustainablity': [], 'sustainabllity': []},
 'sustainabledevelop': {'sustainabledevelopment': []},
 'sustainablil': {'sustainablility': []},
 'sustainabtl': {'sustainabtlity': []},
 'sustainabu': {'sustainabuity': []},
 'sustainahil': {'sustainahility': []},
 'sustainahl': {'sustainahle': []},
 'sustainbl': {'sustainbility': [], 'sustainble': []},
 'sustaine': ['sustained', 'sustaines', 'sustainer', 'sustainence'],
 'sustained': {'sustainedness': []},
 'sustainedact': {'sustainedaction': []},
 'sustainedattent': {'sustainedattention': []},
 'sustainedli': {'sustainedly': []},
 'sustainedreleas': {'sustainedrelease': []},
 'sustaining': ['sustainings'],
 'sustainingli': {'sustainingly': []},
 'sustainingth': {'sustainingthe': []},
 'sustaint': {'sustainted': []},
 'sustainth': {'sustainthe': []},
 'sustair': {'sustaire': []},
 'sustaiu': {'sustaiued': [], 'sustaius': []},
 'sustaln': {'sustalnability': [], 'sustalnable': [], 'sustalned': []},
 'sustalnablllti': {'sustalnablllty': []},
 'sustam': {'sustamability': [],
            'sustamable': [],
            'sustamably': [],
            'sustamed': [],
            'sustaming': [],
            'sustams': []},
 'sustan': {'sustanability': [],
            'sustanance': [],
            'sustane': ['sustaned', 'sustanence'],
            'sustaning': []},
 'sustanc': {'sustance': ['sustances']},
 'sustance': ['sustances'],
 'sustanci': {'sustancial': []},
 'sustancia': {'sustancias': []},
 'sustancial': {'sustanciales': []},
 'sustancialment': {'sustancialmente': []},
 'sustane': ['sustaned', 'sustanence'],
 'sustani': {'sustanied': []},
 'sustanin': {'sustanined': []},
 'sustant': {'sustantive': []},
 'sustanti': {'sustantial': ['sustantially'], 'sustantiate': ['sustantiated']},
 'sustantial': ['sustantially'],
 'sustantiate': ['sustantiated'],
 'sustantificqu': {'sustantificque': []},
 'sustantiva': {'sustantivas': []},
 'sustantivament': {'sustantivamente': []},
 'sustantivo': {'sustantivos': []},
 'sustanz': {'sustanze': []},
 'sustanzi': {'sustanzial': [], 'sustanzie': []},
 'sustars': {'sustarsic': []},
 'sustasi': {'sustasis': []},
 'sustatn': {'sustatnability': [], 'sustatned': []},
 'sustaverin': {'sustaverine': []},
 'sustayn': {'sustayne': ['sustaynes', 'sustayned'], 'sustayning': []},
 'sustayne': ['sustaynes', 'sustayned'],
 'sustcntat': {'sustcntation': []},
 'sustean': {'susteane': ['susteaned']},
 'susteane': ['susteaned'],
 'susteen': {'susteene': []},
 'susteign': {'susteigned': []},
 'sustein': {'susteine': ['susteined'], 'susteining': []},
 'susteine': ['susteined'],
 'sustem': {'sustems': []},
 'susten': {'sustenable': [],
            'sustenal': [],
            'sustenance': [],
            'sustenant': [],
            'sustenation': [],
            'sustene': ['sustener', 'sustened', 'sustenence'],
            'sustening': []},
 'sustenac': {'sustenace': []},
 'sustenane': {'sustenanee': []},
 'sustenano': {'sustenanoe': []},
 'sustenauc': {'sustenauce': []},
 'sustenaunc': {'sustenaunce': []},
 'sustenc': {'sustence': []},
 'sustend': {'sustendal': [], 'sustended': []},
 'sustene': ['sustener', 'sustened', 'sustenence'],
 'sustens': {'sustension': []},
 'sustent': {'sustentable': [],
             'sustentant': [],
             'sustentation': [],
             'sustentative': [],
             'sustentator': [],
             'sustente': ['sustentes', 'sustenter', 'sustentent'],
             'sustention': ['sustentions'],
             'sustentive': []},
 'sustentab': {'sustentabant': []},
 'sustentabilidad': {'sustentabilidade': []},
 'sustentacion': {'sustentacione': []},
 'sustentacioni': {'sustentacionis': []},
 'sustentacl': {'sustentacle': []},
 'sustentada': {'sustentadas': []},
 'sustentado': {'sustentados': []},
 'sustentalla': {'sustentallas': []},
 'sustentan': {'sustentans': []},
 'sustentanda': {'sustentandae': []},
 'sustentandi': {'sustentandis': []},
 'sustentando': {'sustentandos': []},
 'sustentant': {'sustentante': ['sustentantes']},
 'sustentante': ['sustentantes'],
 'sustentanti': {'sustentantis': []},
 'sustentar': {'sustentare': ['sustentarent']},
 'sustentare': ['sustentarent'],
 'sustentariqu': {'sustentarique': []},
 'sustentarlo': {'sustentarlos': []},
 'sustentars': {'sustentarse': []},
 'sustentass': {'sustentasse': []},
 'sustentati': {'sustentatiou': [], 'sustentatis': []},
 'sustentation': {'sustentatione': []},
 'sustentationi': {'sustentationis': []},
 'sustentatioun': {'sustentatioune': []},
 'sustentatu': {'sustentatus': []},
 'sustente': ['sustentes', 'sustenter', 'sustentent'],
 'sustention': ['sustentions'],
 'suster': {'susters': []},
 'susterman': {'sustermans': []},
 'sustermann': {'sustermanns': []},
 'susters': {'sustersic': []},
 'susteut': {'susteutation': []},
 'susteyn': {'susteyne': ['susteyned']},
 'susteyne': ['susteyned'],
 'susth': {'susthe': []},
 'sustin': {'sustinance': [],
            'sustine': ['sustines',
                        'sustined',
                        'sustinent',
                        'sustineant',
                        'sustinence']},
 'sustinaunc': {'sustinaunce': []},
 'sustincr': {'sustincre': []},
 'sustine': ['sustines', 'sustined', 'sustinent', 'sustineant', 'sustinence'],
 'sustinea': {'sustineas': []},
 'sustineamu': {'sustineamus': []},
 'sustineati': {'sustineatis': []},
 'sustineatqu': {'sustineatque': []},
 'sustineb': {'sustinebant': []},
 'sustinebi': {'sustinebis': []},
 'sustinebimu': {'sustinebimus': []},
 'sustinemu': {'sustinemus': []},
 'sustinen': {'sustinens': []},
 'sustinenda': {'sustinendae': [], 'sustinendas': []},
 'sustinendi': {'sustinendis': []},
 'sustinendo': {'sustinendos': []},
 'sustinent': {'sustinente': ['sustinentes']},
 'sustinente': ['sustinentes'],
 'sustinenti': {'sustinentis': []},
 'sustinentibu': {'sustinentibus': []},
 'sustiner': {'sustinere': ['sustinerent']},
 'sustinere': ['sustinerent'],
 'sustinet': {'sustinete': []},
 'sustineti': {'sustinetis': []},
 'sustinuer': {'sustinuere': []},
 'sustinueri': {'sustinueris': []},
 'sustinuimu': {'sustinuimus': []},
 'sustinuiss': {'sustinuisse': ['sustinuissent']},
 'sustinuisse': ['sustinuissent'],
 'sustinuisti': {'sustinuistis': []},
 'sustinuitqu': {'sustinuitque': []},
 'sustitu': {'sustituents': []},
 'sustitucion': {'sustituciones': []},
 'sustituida': {'sustituidas': []},
 'sustituido': {'sustituidos': []},
 'sustituirl': {'sustituirle': []},
 'sustituirlo': {'sustituirlos': []},
 'sustituirs': {'sustituirse': []},
 'sustitut': {'sustitute': ['sustituted', 'sustitutes'],
              'sustituting': [],
              'sustitution': ['sustitutions']},
 'sustitute': ['sustituted', 'sustitutes'],
 'sustitution': ['sustitutions'],
 'sustituto': {'sustitutos': []},
 'sustituy': {'sustituye': []},
 'sustituyendos': {'sustituyendose': []},
 'susto': {'sustos': []},
 'sustol': {'sustole': []},
 'sustr': {'sustre': ['sustres']},
 'sustra': {'sustrae': [], 'sustras': []},
 'sustraers': {'sustraerse': []},
 'sustraido': {'sustraidos': []},
 'sustran': {'sustrans': []},
 'sustrat': {'sustrate': ['sustrates']},
 'sustrate': ['sustrates'],
 'sustrato': {'sustratos': []},
 'sustre': ['sustres'],
 'sustri': {'sustris': []},
 'sustschinski': {'sustschinsky': []},
 'sustsin': {'sustsined': []},
 'sustuler': {'sustulerant': [], 'sustulere': []},
 'sustuleri': {'sustuleris': []},
 'sustulimu': {'sustulimus': []},
 'sustuliss': {'sustulisse': ['sustulissent']},
 'sustulisse': ['sustulissent'],
 'sustulisti': {'sustulistis': []},
 'sustynaunc': {'sustynaunce': []},
 'susu': {'susue': [], 'susus': []},
 'susual': {'susually': []},
 'susuhunan': {'susuhunans': []},
 'susul': {'susulic': []},
 'susum': {'susume': []},
 'susup': {'susupe': []},
 'susur': {'susuration': []},
 'susurr': {'susurrance': [],
            'susurrant': [],
            'susurrate': ['susurrated'],
            'susurrating': [],
            'susurration': [],
            'susurre': [],
            'susurrous': []},
 'susurran': {'susurrans': []},
 'susurrant': {'susurrante': ['susurrantes']},
 'susurrante': ['susurrantes'],
 'susurrantqu': {'susurrantque': []},
 'susurrar': {'susurrare': []},
 'susurrate': ['susurrated'],
 'susurrator': {'susurratores': []},
 'susurri': {'susurris': []},
 'susurro': {'susurros': []},
 'susurron': {'susurrones': []},
 'susurru': {'susurrus': []},
 'susvis': {'susvise': ['susvises']},
 'susvise': {'susvisee': ['susvisees']},
 'susvisee': ['susvisees'],
 'suszann': {'suszanne': []},
 'sut': {'suts': [], 'sutted': [], 'sutting': []},
 'suta': {'sutas': []},
 'sutabl': {'sutable': ['sutableness'], 'sutably': []},
 'sutable': ['sutableness'],
 'sutableness': {'sutablenesse': []},
 'sutaean': {'sutaeans': []},
 'sutagao': {'sutagaos': []},
 'sutain': {'sutainability': [], 'sutainable': [], 'sutaine': ['sutained']},
 'sutaine': ['sutained'],
 'sutan': {'sutane': [], 'sutans': []},
 'sutapa': {'sutapas': []},
 'sutar': {'sutars': []},
 'sutartin': {'sutartines': []},
 'sutbl': {'sutble': []},
 'sutburi': {'sutbury': []},
 'sutc': {'sutcs': []},
 'sutch': {'sutche': []},
 'sutchff': {'sutchffe': []},
 'sutchiff': {'sutchiffe': []},
 'sutchuenens': {'sutchuenense': []},
 'sutchuenensi': {'sutchuenensis': []},
 'sutciiff': {'sutciiffe': []},
 'sutclif': {'sutclife': []},
 'sutcliff': {'sutcliffe': ['sutcliffes'], 'sutcliffs': []},
 'sutcliffe': ['sutcliffes'],
 'sutclifi': {'sutclifie': []},
 'sutclifl': {'sutclifle': []},
 'sutcliflf': {'sutcliflfe': []},
 'sutclifp': {'sutclifps': []},
 'sutclift': {'sutclifte': []},
 'sutcliif': {'sutcliife': []},
 'sutclijf': {'sutclijfe': []},
 'sutclilf': {'sutclilfe': []},
 'sutclitf': {'sutclitfe': []},
 'sutcllff': {'sutcllffe': []},
 'sutcomb': {'sutcombe': []},
 'sutcuff': {'sutcuffe': []},
 'sutd': {'sutde': ['sutdes']},
 'sutde': ['sutdes'],
 'sutdent': {'sutdents': []},
 'sutdi': {'sutdied': [], 'sutdies': [], 'sutdy': []},
 'sutdiff': {'sutdiffe': []},
 'sute': {'suted': [], 'sutee': [], 'sutely': [], 'sutes': [], 'suting': []},
 'suteabl': {'suteable': []},
 'sutean': {'suteans': []},
 'sutehal': {'sutehall': []},
 'suteja': {'sutejas': []},
 'suteliff': {'suteliffe': []},
 'sutenli': {'sutenly': []},
 'suter': {'suters': []},
 'sutermeist': {'sutermeister': []},
 'sutersvil': {'sutersville': []},
 'sutervil': {'suterville': []},
 'sutet': {'sutete': []},
 'sutfac': {'sutface': ['sutfaces']},
 'sutface': ['sutfaces'],
 'sutfat': {'sutfate': []},
 'sutfer': {'sutfered': [],
            'sutferer': ['sutferers'],
            'sutfering': ['sutferings'],
            'sutfers': []},
 'sutferer': ['sutferers'],
 'sutfering': ['sutferings'],
 'sutfic': {'sutfice': []},
 'sutfici': {'sutficiency': [], 'sutficient': ['sutficiently']},
 'sutficient': ['sutficiently'],
 'sutfrag': {'sutfrage': ['sutfrages']},
 'sutfrage': ['sutfrages'],
 'sutgeri': {'sutgery': []},
 'sutgic': {'sutgical': []},
 'suth': {'suthe': ['suthes'], 'suthing': []},
 'sutha': {'suthas': []},
 'suthar': {'suthars': []},
 'suthau': {'suthaus': []},
 'suthcient': {'suthciently': []},
 'suthcrlandshir': {'suthcrlandshire': []},
 'suthdur': {'suthdure': []},
 'suthe': {'suthee': []},
 'sutheim': {'sutheimer': []},
 'suther': {'suthering': [], 'suthers': []},
 'sutherberri': {'sutherberry': []},
 'sutherbi': {'sutherby': []},
 'sutherl': {'sutherling': []},
 'sutherland': ['sutherlander', 'sutherlanders'],
 'sutherlandshir': {'sutherlandshire': []},
 'sutherli': {'sutherly': []},
 'sutherlin': {'sutherlins': []},
 'suthern': {'sutherns': []},
 'suthfast': {'suthfastness': []},
 'suthfastn': {'suthfastnes': []},
 'suthi': {'suthis': [], 'suthy': []},
 'suthil': {'suthill': []},
 'suthli': {'suthly': []},
 'suthon': {'suthons': []},
 'suthor': {'suthorities': [],
            'suthority': [],
            'suthorized': [],
            'suthors': []},
 'suthr': {'suthre': []},
 'suthra': {'suthras': []},
 'suthrig': {'suthrige': []},
 'suthwel': {'suthwell': []},
 'suthwerk': {'suthwerke': []},
 'suti': {'sutie': ['sutied'], 'sutis': [], 'suty': ['sutys']},
 'sutia': {'sutias': []},
 'sutiabl': {'sutiable': []},
 'sutiamb': {'sutiambe': []},
 'sutian': {'sutians': []},
 'sutiat': {'sutiation': []},
 'sutibl': {'sutible': []},
 'sutid': {'sutides': []},
 'sutie': ['sutied'],
 'sutier': {'sutiered': [], 'sutiering': []},
 'sutiici': {'sutiicient': ['sutiiciently']},
 'sutiicient': ['sutiiciently'],
 'sutil': {'sutile': ['sutiles'], 'sutility': []},
 'sutilain': {'sutilains': []},
 'sutile': ['sutiles'],
 'sutileza': {'sutilezas': []},
 'sutili': {'sutilis': [], 'sutily': []},
 'sutilment': {'sutilmente': []},
 'sutind': {'sutinder': []},
 'sutini': {'sutinis': []},
 'sutinli': {'sutinly': []},
 'sution': {'sutions': []},
 'sutisfi': {'sutisfied': [], 'sutisfy': []},
 'sutist': {'sutistics': []},
 'sutit': {'sutitable': []},
 'sutject': {'sutjects': []},
 'sutku': {'sutkus': []},
 'sutl': {'sutle': [], 'sutling': []},
 'sutledg': {'sutledge': []},
 'sutleg': {'sutlege': []},
 'sutlej': {'sutleje': []},
 'sutlemem': {'sutlememe': []},
 'sutler': ['sutlered', 'sutlering'],
 'sutleri': {'sutlery': []},
 'sutlership': {'sutlerships': []},
 'sutli': {'sutly': []},
 'sutlic': {'sutlice': []},
 'sutlici': {'sutlicient': ['sutliciently']},
 'sutlicient': ['sutliciently'],
 'sutliff': {'sutliffe': [], 'sutliffs': []},
 'sutliv': {'sutlive': []},
 'sutlti': {'sutltie': []},
 'sutmit': {'sutmitted': []},
 'sutmol': {'sutmoller': []},
 'sutmul': {'sutmuller': []},
 'sutn': {'sutne': ['sutned'], 'sutns': []},
 'sutne': ['sutned'],
 'sutni': {'sutny': []},
 'sutnli': {'sutnly': []},
 'sutnr': {'sutnre': ['sutnres']},
 'sutnre': ['sutnres'],
 'sutnu': {'sutnus': []},
 'suto': {'sutos': []},
 'sutoliff': {'sutoliffe': []},
 'sutomor': {'sutomore': []},
 'sutor': {'sutore': ['sutores'], 'sutors': []},
 'sutore': ['sutores'],
 'sutori': {'sutorial': [], 'sutorious': [], 'sutoris': [], 'sutory': []},
 'sutoribu': {'sutoribus': []},
 'sutoriu': {'sutorius': []},
 'sutour': {'sutours': []},
 'sutovski': {'sutovsky': []},
 'sutpen': {'sutpens': []},
 'sutphen': {'sutphens': []},
 'sutplu': {'sutplus': []},
 'sutpris': {'sutprise': ['sutprised'], 'sutprising': []},
 'sutprise': ['sutprised'],
 'sutprisingli': {'sutprisingly': []},
 'sutptis': {'sutptise': [], 'sutptising': []},
 'sutptisingli': {'sutptisingly': []},
 'sutr': {'sutre': ['sutres']},
 'sutra': {'sutra': []},
 'sutradhar': {'sutradhars': []},
 'sutradhara': {'sutradharas': []},
 'sutrakara': {'sutrakaras': []},
 'sutram': {'sutrams': []},
 'sutranta': {'sutrantas': []},
 'sutrav': {'sutrave': []},
 'sutre': ['sutres'],
 'sutrend': {'sutrender': ['sutrendered']},
 'sutrender': ['sutrendered'],
 'sutrian': {'sutrians': []},
 'sutrit': {'sutrition': []},
 'sutro': {'sutros': []},
 'sutround': {'sutrounded': [],
              'sutrounding': ['sutroundings'],
              'sutrounds': []},
 'sutrounding': ['sutroundings'],
 'sutskev': {'sutskever': []},
 'sutso': {'sutsos': []},
 'sutstanc': {'sutstance': []},
 'sutstitut': {'sutstituted': [], 'sutstitution': []},
 'sutt': {'sutte': ['suttes'], 'sutts': []},
 'sutta': {'suttas': []},
 'suttabi': {'suttaby': []},
 'suttabl': {'suttable': []},
 'suttagam': {'suttagame': []},
 'suttanta': {'suttantas': []},
 'suttantika': {'suttantikas': []},
 'suttcliff': {'suttcliffe': []},
 'sutte': {'suttee': []},
 'suttel': {'suttell': []},
 'suttelli': {'suttelly': []},
 'suttelti': {'sutteltie': ['suttelties']},
 'sutteltie': ['suttelties'],
 'suttenli': {'suttenly': []},
 'sutter': {'suttered': [], 'sutterer': [], 'suttering': [], 'sutters': []},
 'sutterbi': {'sutterby': []},
 'sutterle': {'sutterlee': []},
 'sutterli': {'sutterly': []},
 'sutterman': {'suttermans': []},
 'suttermeist': {'suttermeister': []},
 'suttersvil': {'suttersville': []},
 'suttervil': {'sutterville': []},
 'suttheri': {'sutthery': []},
 'sutti': {'suttie': ['sutties'], 'sutty': []},
 'suttic': {'suttice': []},
 'suttici': {'sutticient': ['sutticiently']},
 'sutticient': ['sutticiently'],
 'suttie': ['sutties'],
 'suttil': {'suttill': []},
 'sutting': {'suttinger': []},
 'suttingli': {'suttingly': []},
 'suttinli': {'suttinly': []},
 'suttku': {'suttkus': []},
 'suttl': {'suttle': ['suttles'], 'suttling': []},
 'suttlc': {'suttlcs': []},
 'suttle': ['suttles'],
 'suttler': {'suttlers': []},
 'suttleti': {'suttletie': ['suttleties'], 'suttlety': []},
 'suttletie': ['suttleties'],
 'suttli': {'suttly': []},
 'suttmil': {'suttmiller': []},
 'suttner': {'suttners': []},
 'sutton': {'suttone': [], 'suttons': []},
 'suttonhous': {'suttonhouse': []},
 'suttonian': {'suttonians': []},
 'suttonsvil': {'suttonsville': []},
 'suttonvil': {'suttonville': []},
 'suttor': {'suttors': []},
 'suttound': {'suttounding': []},
 'suttra': {'suttras': []},
 'suttre': {'suttree': []},
 'sutu': {'sutue': [], 'sutus': []},
 'sutuat': {'sutuation': ['sutuations']},
 'sutuation': ['sutuations'],
 'sutui': {'sutuie': []},
 'sutur': {'suturability': [],
           'suturable': [],
           'sutural': ['suturally'],
           'suturated': [],
           'suturation': [],
           'suture': ['suturer', 'sutured'],
           'suturing': [],
           'suturity': []},
 'sutura': ['suturae'],
 'sutural': {'suturale': ['suturales']},
 'suturale': ['suturales'],
 'suturali': {'suturalis': []},
 'suture': ['suturer', 'sutured'],
 'suturectomi': {'suturectomy': []},
 'suturelig': {'sutureligated': []},
 'sutureligatur': {'sutureligature': []},
 'suturelik': {'suturelike': []},
 'suturelin': {'sutureline': ['suturelines']},
 'sutureline': ['suturelines'],
 'suturellu': {'suturellus': []},
 'suturi': {'suturis': []},
 'sutut': {'sutute': ['sututes']},
 'sutute': ['sututes'],
 'sutvey': {'sutveys': []},
 'sutviv': {'sutvival': [], 'sutvive': ['sutvived'], 'sutviving': []},
 'sutvive': ['sutvived'],
 'suty': ['sutys'],
 'sutym': {'sutyme': []},
 'sutzkev': {'sutzkever': []},
 'suu': {'suus': []},
 'suuar': {'suuare': []},
 'suubeam': {'suubeams': []},
 'suuburi': {'suubury': []},
 'suuctur': {'suuctural': [], 'suucture': ['suuctures']},
 'suucture': ['suuctures'],
 'suuday': {'suudays': []},
 'suudri': {'suudry': []},
 'suue': {'suues': []},
 'suuen': {'suuenness': []},
 'suugli': {'suugly': []},
 'suuk': {'suuke': []},
 'suul': {'suuls': []},
 'suumqu': {'suumque': []},
 'suun': {'suune': []},
 'suunder': {'suunders': []},
 'suuni': {'suunis': [], 'suuny': []},
 'suunysid': {'suunyside': []},
 'suupli': {'suuply': []},
 'suur': {'suure': [], 'suurs': []},
 'suurbal': {'suurballe': []},
 'suurc': {'suurce': ['suurces']},
 'suurce': ['suurces'],
 'suuris': {'suurise': []},
 'suurmeij': {'suurmeijer': []},
 'suurmey': {'suurmeyer': []},
 'suuru': {'suurus': []},
 'suuruu': {'suuruus': []},
 'suushin': {'suushine': []},
 'suusqu': {'suusque': []},
 'suuur': {'suuure': []},
 'suv': {'suv': []},
 'suva': ['suvae'],
 'suvakov': {'suvakovic': []},
 'suval': {'suvale': []},
 'suvam': {'suvams': []},
 'suvanu': {'suvanus': []},
 'suvar': {'suvars': []},
 'suvarca': {'suvarcas': []},
 'suvarcha': {'suvarchas': []},
 'suvarna': {'suvarnas': []},
 'suvarnakara': {'suvarnakaras': []},
 'suvarnavanik': {'suvarnavaniks': []},
 'suvasini': {'suvasinis': []},
 'suvatt': {'suvatte': []},
 'suvaui': {'suvauis': []},
 'suvav': {'suvavou': []},
 'suvchinski': {'suvchinsky': []},
 'suvdsini': {'suvdsinis': []},
 'suve': {'suved': [], 'suvee': [], 'suves': []},
 'suveg': {'suveges': []},
 'suveil': {'suveillance': []},
 'suver': {'suveral': [],
           'suvered': [],
           'suverers': [],
           'suvering': ['suverings'],
           'suvers': []},
 'suverenitet': {'suverenitete': []},
 'suveri': {'suvery': []},
 'suverin': {'suverins': []},
 'suvering': ['suverings'],
 'suvermerian': {'suvermerianism': []},
 'suverna': {'suvernas': []},
 'suvestr': {'suvestre': []},
 'suvestri': {'suvestris': []},
 'suvey': {'suveyed': [], 'suveying': [], 'suveys': []},
 'suveyor': {'suveyors': []},
 'suvigni': {'suvigny': []},
 'suvil': {'suville': []},
 'suvira': {'suviras': []},
 'suviu': {'suvius': []},
 'suviv': {'suvival': [], 'suvive': ['suvived'], 'suviving': []},
 'suvive': ['suvived'],
 'suvivor': {'suvivors': []},
 'suvorin': {'suvorins': []},
 'suvorov': {'suvorovs': []},
 'suvorovski': {'suvorovsky': []},
 'suvr': {'suvres': [], 'suvring': []},
 'suvrag': {'suvrage': []},
 'suvreign': {'suvreigns': []},
 'suvremen': {'suvremene': []},
 'suvus': {'suvused': []},
 'suvvic': {'suvvice': []},
 'suw': {'suwe': ['suwed']},
 'suwa': {'suwas': []},
 'suwab': {'suwabe': []},
 'suwade': {'suwadee': []},
 'suwag': {'suwage': []},
 'suwalski': {'suwalskie': [], 'suwalsky': []},
 'suwalszczyzni': {'suwalszczyzny': []},
 'suwanc': {'suwance': []},
 'suwane': {'suwanee': []},
 'suwani': {'suwany': []},
 'suwanle': {'suwanlee': []},
 'suwann': {'suwanne': []},
 'suwanne': {'suwannee': []},
 'suwanniensi': {'suwanniensis': []},
 'suwanos': {'suwanose': []},
 'suwar': {'suware': [], 'suwars': []},
 'suwari': {'suwaris': [], 'suwary': []},
 'suwarr': {'suwarrs': []},
 'suwarre': {'suwarree': []},
 'suwarri': {'suwarry': []},
 'suwarrow': {'suwarrows': []},
 'suway': {'suways': []},
 'suwe': ['suwed'],
 'suwei': {'suweis': []},
 'suwel': {'suwell': []},
 'suwert': {'suwerte': []},
 'suwey': {'suweys': []},
 'suwinski': {'suwinsky': []},
 'suwiv': {'suwival': []},
 'suy': {'suye': [], 'suying': [], 'suys': []},
 'suya': {'suyas': []},
 'suyasa': {'suyasas': []},
 'suyat': {'suyate': []},
 'suyc': {'suyce': ['suyces', 'suyced']},
 'suyce': ['suyces', 'suyced'],
 'suych': {'suyche': []},
 'suycienc': {'suyciency': []},
 'suycient': {'suyciently': []},
 'suydam': {'suydams': []},
 'suyken': {'suykens': []},
 'suyng': {'suynge': []},
 'suyo': {'suyos': []},
 'suysken': {'suyskens': []},
 'suyss': {'suysses': []},
 'suyt': {'suyte': ['suytes']},
 'suyte': ['suytes'],
 'suytor': {'suytors': []},
 'suyu': {'suyue': [], 'suyus': []},
 'suyur': {'suyure': []},
 'suyurgh': {'suyurghal': []},
 'suyvan': {'suyvans': []},
 'suyvi': {'suyvie': []},
 'suyvon': {'suyvons': []},
 'suyvr': {'suyvre': []},
 'suzan': {'suzane': []},
 'suzani': {'suzanis': []},
 'suzann': {'suzanne': ['suzannes']},
 'suzanne': ['suzannes'],
 'suzannn': {'suzannne': []},
 'suzarm': {'suzarme': []},
 'suzart': {'suzarte': []},
 'suzbijanj': {'suzbijanje': []},
 'suzctt': {'suzctte': []},
 'suzdalian': {'suzdalians': []},
 'suzdalski': {'suzdalsky': []},
 'suze': {'suzee': ['suzees'], 'suzes': []},
 'suzee': ['suzees'],
 'suzel': {'suzelle': []},
 'suzeraignti': {'suzeraignty': []},
 'suzerain': ['suzeraine', 'suzeraines', 'suzerainity'],
 'suzerainet': {'suzerainete': []},
 'suzeraineti': {'suzerainety': []},
 'suzeraint': {'suzerainte': []},
 'suzerainti': {'suzerainty': []},
 'suzerainvass': {'suzerainvassal': []},
 'suzeran': {'suzeranity': []},
 'suzereignti': {'suzereignty': []},
 'suzereinti': {'suzereinty': []},
 'suzert': {'suzerte': []},
 'suzertainti': {'suzertainty': []},
 'suzet': {'suzete': []},
 'suzett': {'suzette': ['suzettes']},
 'suzette': ['suzettes'],
 'suzi': {'suzie': ['suzies'], 'suzis': [], 'suzy': ['suzys']},
 'suzie': ['suzies'],
 'suzied': {'suziedelis': []},
 'suzio': {'suzios': []},
 'suzkev': {'suzkever': []},
 'suzman': {'suzmans': []},
 'suzonn': {'suzonne': []},
 'suzor': {'suzore': []},
 'suzorcot': {'suzorcote': []},
 'suzorit': {'suzorite': []},
 'suzu': {'suzue': []},
 'suzugamin': {'suzugamine': []},
 'suzugo': {'suzugos': []},
 'suzuk': {'suzuke': []},
 'suzukak': {'suzukake': []},
 'suzukaz': {'suzukaze': []},
 'suzuki': {'suzukis': [], 'suzuky': []},
 'suzum': {'suzume': []},
 'suzungsb': {'suzungsber': []},
 'suzy': ['suzys'],
 'suzzan': {'suzzane': []},
 'suzzann': {'suzzanne': []},
 'suzzett': {'suzzette': []},
 'suzzi': {'suzzie': [], 'suzzy': []}}
