#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ta = {"ta'a": {"ta'as": []},
 "ta'c": {"ta'ce": []},
 "ta'e": {"ta'es": []},
 "ta'i": {"ta'y": []},
 "ta'k": {"ta'ke": [], "ta'ks": []},
 "ta'l": {"ta'le": []},
 "ta'm": {"ta'me": []},
 "ta'n": {"ta'ne": []},
 "ta'r": {"ta're": []},
 "ta's": {"ta'se": []},
 "ta't": {"ta'te": []},
 "ta'u": {"ta'us": []},
 "ta'z": {"ta'ze": []},
 'taa': {'taaed': [], 'taas': []},
 'taaa': {'taaas': []},
 'taabl': {'taable': []},
 'taac': {'taace': [], 'taacs': []},
 'taach': {'taaching': []},
 'taachar': {'taachars': []},
 'taacher': {'taachers': []},
 'taad': {'taade': []},
 'taae': {'taaes': []},
 'taaf': {'taafe': ['taafes'], 'taafs': []},
 'taafe': {'taafee': []},
 'taaff': {'taaffe': ['taaffes']},
 'taaffe': {'taaffee': []},
 'taaffeit': {'taaffeite': []},
 'taafi': {'taafie': []},
 'taafl': {'taafle': []},
 'taaflf': {'taaflfe': []},
 'taaft': {'taafte': []},
 'taag': {'taage': []},
 'taaibo': {'taaibos': []},
 'taaiyalon': {'taaiyalone': []},
 'taaj': {'taaje': []},
 'taak': {'taake': ['taakes'], 'taaking': [], 'taaks': []},
 'taake': ['taakes'],
 'taaks': {'taakse': []},
 'taakverdel': {'taakverdeling': []},
 'taal': ['taale', 'taales'],
 'taala': {'taalas': []},
 'taalatla': {'taalatlas': []},
 'taalbeheers': {'taalbeheersing': []},
 'taalbeschouw': {'taalbeschouwing': []},
 'taalbeschrijv': {'taalbeschrijving': []},
 'taalbeweg': {'taalbeweging': []},
 'taalgebi': {'taalgebied': []},
 'taalgid': {'taalgids': []},
 'taalgren': {'taalgrens': []},
 'taalhistories': {'taalhistoriese': []},
 'taalib': {'taalibe': []},
 'taalkund': {'taalkunde': []},
 'taalkundig': {'taalkundige': []},
 'taalli': {'taally': []},
 'taalmonu': {'taalmonument': []},
 'taalonderwij': {'taalonderwijs': []},
 'taalontwikkel': {'taalontwikkeling': []},
 'taalsociologi': {'taalsociologie': []},
 'taalstudi': {'taalstudie': []},
 'taaltheori': {'taaltheorie': []},
 'taaluni': {'taalunie': []},
 'taalverand': {'taalverandering': []},
 'taalverenig': {'taalvereniging': []},
 'taalverwerv': {'taalverwerving': []},
 'taam': {'taame': [], 'taams': []},
 'taami': {'taamy': []},
 'taan': {'taane': [], 'taaning': [], 'taans': []},
 'taani': {'taanis': [], 'taany': []},
 'taaningichthi': {'taaningichthys': []},
 'taao': {'taaos': []},
 'taap': {'taape': []},
 'taar': {'taare': [], 'taars': []},
 'taarnbi': {'taarnby': []},
 'taas': {'taase': []},
 'taasing': {'taasinge': []},
 'taast': {'taaste': []},
 'taat': {'taate': ['taated', 'taates'], 'taating': [], 'taats': []},
 'taate': ['taated', 'taates'],
 'taatj': {'taatjes': []},
 'taatu': {'taatus': []},
 'taaut': {'taautes': []},
 'taauto': {'taautos': []},
 'taautu': {'taautus': []},
 'taav': {'taave': []},
 'tab': ['tabbed', 'tabbing'],
 "tab'": {"tab'e": ["tab'es"]},
 "tab'e": ["tab'es"],
 'taba': {'tabae': [], 'tabas': []},
 'tabac': {'tabacal': [], 'tabacs': []},
 'tabacalera': {'tabacaleras': []},
 'tabacalero': {'tabacaleros': []},
 'tabacci': {'tabaccy': []},
 'tabacco': {'tabaccos': []},
 'tabachin': {'tabachines': []},
 'taback': {'tabacks': []},
 'tabacki': {'tabacky': []},
 'tabaco': {'tabacos': []},
 'tabacona': {'tabaconas': []},
 'tabae': {'tabaee': []},
 'tabag': {'tabagism': []},
 'tabagi': {'tabagie': ['tabagies']},
 'tabagie': ['tabagies'],
 'tabagiqu': {'tabagique': []},
 'tabagism': {'tabagisme': []},
 'tabai': {'tabaie': []},
 'tabaj': {'tabaje': []},
 'tabajara': {'tabajaras': []},
 'tabak': {'tabaks': []},
 'tabakgass': {'tabakgasse': []},
 'tabakhan': {'tabakhane': []},
 'tabakindustri': {'tabakindustrie': []},
 'tabakmosaikviru': {'tabakmosaikvirus': []},
 'tabakov': {'tabakovic': []},
 'tabakpflanz': {'tabakpflanze': []},
 'tabakregi': {'tabakregie': []},
 'tabaksblatt': {'tabaksblatter': []},
 'tabakspfeif': {'tabakspfeife': []},
 'tabakspflanz': {'tabakspflanze': []},
 'tabakwerk': {'tabakwerke': []},
 'tabal': {'tabale': []},
 'tabala': {'tabalas': []},
 'tabalo': {'tabalos': []},
 'tabaloso': {'tabalosos': []},
 'tabalu': {'tabalus': []},
 'tabami': {'tabamis': []},
 'taban': {'tabane': []},
 'tabana': {'tabanas': []},
 'tabanca': {'tabancas': []},
 'tabanid': {'tabanides': [], 'tabanids': []},
 'tabanida': {'tabanidae': [], 'tabanidas': []},
 'tabanidc': {'tabanidce': []},
 'tabanids': {'tabanidse': []},
 'tabaniformi': {'tabaniformis': []},
 'tabanina': {'tabaninae': []},
 'tabann': {'tabanns': []},
 'tabano': {'tabanos': []},
 'tabanu': {'tabanus': []},
 'tabaq': {'tabaqal': []},
 'tabaquero': {'tabaqueros': []},
 'tabaquit': {'tabaquite': []},
 'tabar': {'tabarant': [], 'tabare': ['tabares']},
 'tabard': ['tabarde', 'tabarded', 'tabarder', 'tabarders'],
 'tabare': ['tabares'],
 'tabaret': {'tabarets': []},
 'tabarf': {'tabarfs': []},
 'tabari': {'tabarie': ['tabaries'], 'tabaris': [], 'tabary': []},
 'tabaria': {'tabarias': []},
 'tabarie': ['tabaries'],
 'tabarin': {'tabarins': []},
 'tabariniqu': {'tabariniques': []},
 'tabarli': {'tabarly': []},
 'tabarr': {'tabarre': []},
 'tabas': {'tabase': ['tabases']},
 'tabasaran': {'tabasarans': []},
 'tabasaranian': {'tabasaranians': []},
 'tabascan': {'tabascans': []},
 'tabasco': {'tabasco': []},
 'tabascoan': {'tabascoans': []},
 'tabase': ['tabases'],
 'tabash': {'tabasheer': []},
 'tabaski': {'tabasky': []},
 'tabasqueno': {'tabasquenos': []},
 'tabat': {'tabate': []},
 'tabatab': {'tabatabal': []},
 'tabatabae': {'tabatabaee': []},
 'tabatabai': {'tabatabaie': []},
 'tabatadz': {'tabatadze': []},
 'tabatier': {'tabatiere': ['tabatieres']},
 'tabatiere': ['tabatieres'],
 'tabatiir': {'tabatiire': []},
 'tabaya': {'tabayas': []},
 'tabb': {'tabbe': [], 'tabbs': []},
 'tabba': {'tabbas': []},
 'tabban': {'tabbane': []},
 'tabbay': {'tabbaye': []},
 'tabber': {'tabberer': [], 'tabbers': []},
 'tabbern': {'tabberner': []},
 'tabberne': {'tabbernee': []},
 'tabbi': {'tabbie': ['tabbied'], 'tabbiness': [], 'tabby': ['tabbying']},
 'tabbie': ['tabbied'],
 'tabbinet': {'tabbinets': []},
 'tabbit': {'tabbits': []},
 'tabbl': {'tabble': []},
 'tabbon': {'tabbone': []},
 'tabboo': {'tabbooed': []},
 'tabbrevi': {'tabbreviations': []},
 'tabby': {'tabbye': []},
 'tabbycat': {'tabbycats': []},
 'tabbyit': {'tabbyite': []},
 'tabbyskin': {'tabbyskins': []},
 'tabch': {'tabche': []},
 'tabcll': {'tabclle': []},
 'tabcontrol': {'tabcontrols': []},
 'tabdelimit': {'tabdelimited': []},
 'tabe': {'tabed': [], 'tabee': [], 'tabeli': [], 'tabes': [], 'tabing': []},
 'tabebnacl': {'tabebnacle': []},
 'tabebuia': {'tabebuias': []},
 'tabeguach': {'tabeguache': ['tabeguaches']},
 'tabeguache': ['tabeguaches'],
 'tabel': {'tabele': ['tabeled'],
           'tabeling': [],
           'tabell': ['tabells',
                      'tabelle',
                      'tabeller',
                      'tabelles',
                      'tabellated'],
           'tabels': []},
 'tabela': {'tabelas': []},
 'tabele': ['tabeled'],
 'tabell': ['tabells', 'tabelle', 'tabeller', 'tabelles', 'tabellated'],
 'tabella': {'tabellae': [], 'tabellas': []},
 'tabellaria': {'tabellariae': []},
 'tabellariacea': {'tabellariaceae': []},
 'tabellarii': {'tabellariis': []},
 'tabellario': {'tabellarios': []},
 'tabellarisch': {'tabellarische': ['tabellarischer']},
 'tabellarische': ['tabellarischer'],
 'tabellariu': {'tabellarius': []},
 'tabellc': {'tabellce': []},
 'tabellen': {'tabellene': []},
 'tabelli': {'tabellis': []},
 'tabellion': {'tabelliones': [], 'tabellions': []},
 'tabellionag': {'tabellionage': []},
 'tabellionatu': {'tabellionatus': []},
 'tabellionibu': {'tabellionibus': []},
 'tabellon': {'tabellone': []},
 'tabem': {'tabemer': []},
 'tabema': {'tabemae': [], 'tabemas': []},
 'tabemacl': {'tabemacle': ['tabemacles']},
 'tabemacle': ['tabemacles'],
 'tabemanth': {'tabemanthe': []},
 'taben': {'tabenabled': []},
 'tabenn': {'tabenne': []},
 'tabenna': {'tabennae': []},
 'tabennes': {'tabennese': []},
 'tabennesi': {'tabennesis': []},
 'tabennesiot': {'tabennesiotes': []},
 'tabenniticu': {'tabenniticus': []},
 'tabenns': {'tabennse': []},
 'tabenski': {'tabensky': []},
 'tabequach': {'tabequache': []},
 'taber': {'tabere': ['taberer'], 'tabering': [], 'tabers': []},
 'taberdar': {'taberdars': []},
 'tabere': ['taberer'],
 'taberi': {'tabery': []},
 'taberli': {'taberly': []},
 'tabern': {'tabernable': [],
            'taberne': ['tabernes', 'taberner'],
            'taberns': []},
 'taberna': {'tabernae': [], 'tabernas': []},
 'tabernacl': {'tabernacle': ['tabernacled'], 'tabernacling': []},
 'tabernacle': ['tabernacled'],
 'tabernaculi': {'tabernaculis': []},
 'tabernael': {'tabernaele': []},
 'tabernaemontanu': {'tabernaemontanus': []},
 'tabernakl': {'tabernakle': []},
 'tabernanth': {'tabernanthe': []},
 'tabernaol': {'tabernaole': []},
 'tabernaria': {'tabernariae': []},
 'tabernario': {'tabernarios': []},
 'tabernariu': {'tabernarius': []},
 'tabernc': {'tabernce': []},
 'taberne': ['tabernes', 'taberner'],
 'tabernera': {'taberneras': []},
 'taberni': {'tabernis': []},
 'tabernia': {'taberniae': []},
 'tabernilla': {'tabernillas': []},
 'tabernis': {'tabernise': []},
 'taberns': {'tabernse': []},
 'tabernsemontanu': {'tabernsemontanus': []},
 'tabersonin': {'tabersonine': []},
 'tabervil': {'taberville': []},
 'tabesc': {'tabescence': [], 'tabescent': []},
 'tabescen': {'tabescens': []},
 'tabescent': {'tabescente': ['tabescentes']},
 'tabescente': ['tabescentes'],
 'tabescer': {'tabescere': []},
 'tabesn': {'tabesne': []},
 'tabet': {'tabete': ['tabeted'], 'tabetic': ['tabetics'], 'tabets': []},
 'tabete': ['tabeted'],
 'tabetic': ['tabetics'],
 'tabetiqu': {'tabetique': ['tabetiques']},
 'tabetique': ['tabetiques'],
 'tabeu': {'tabeue': []},
 'tabf': {'tabfe': ['tabfes']},
 'tabfe': ['tabfes'],
 'tabhan': {'tabhane': []},
 'tabhsh': {'tabhshed': []},
 'tabi': ['tabie', 'tabies'],
 'tabia': {'tabias': []},
 'tabib': {'tabibs': []},
 'tabid': {'tabids': []},
 'tabidli': {'tabidly': []},
 'tabidu': {'tabidus': []},
 'tabidz': {'tabidze': []},
 'tabiero': {'tabieros': []},
 'tabiespoon': {'tabiespoonful': [], 'tabiespoons': []},
 'tabiet': {'tabiets': []},
 'tabii': {'tabiie': []},
 'tabiish': {'tabiished': []},
 'tabij': {'tabije': []},
 'tabil': {'tabile': ['tabiles'],
           'tabilities': [],
           'tability': [],
           'tabilization': [],
           'tabilized': [],
           'tabilizing': [],
           'tabill': ['tabills'],
           'tabils': []},
 'tabile': ['tabiles'],
 'tabili': {'tabilis': []},
 'tabill': ['tabills'],
 'tabilli': {'tabillis': []},
 'tabim': {'tabime': []},
 'tabin': {'tabine': []},
 'tabinet': {'tabinets': []},
 'tabio': {'tabios': []},
 'tabiqu': {'tabique': ['tabiques']},
 'tabique': ['tabiques'],
 'tabit': {'tabite': [], 'tabits': []},
 'tabiteuean': {'tabiteueans': []},
 'tabitha': {'tabithas': []},
 'tabithi': {'tabithy': []},
 'tabitian': {'tabitians': []},
 'tabiu': {'tabius': []},
 'tabj': {'tabje': ['tabjes']},
 'tabje': ['tabjes'],
 'tabk': {'tabke': [], 'tabks': []},
 'tabl': {'table': ['tabled', 'tableful', 'tableness', 'tablefuls'],
          'tabling': ['tablings'],
          'tabls': []},
 'tabla': {'tablas': []},
 'tablado': {'tablados': []},
 'tablant': {'tablante': ['tablantes']},
 'tablante': ['tablantes'],
 'tablao': {'tablaos': []},
 'tablat': {'tablate': []},
 'tablatur': {'tablature': []},
 'tablazo': {'tablazos': []},
 'tablb': {'tablbs': []},
 'tablc': {'tablcs': []},
 'tablci': {'tablcy': []},
 'tablcspoon': {'tablcspoonful': ['tablcspoonfuls']},
 'tablcspoonful': ['tablcspoonfuls'],
 'table': {'tablee': []},
 'tableadapt': {'tableadapter': ['tableadapters']},
 'tableadapter': ['tableadapters'],
 'tableannu': {'tableannual': []},
 'tableapoon': {'tableapoonful': []},
 'tableau': ['tableaued'],
 'tableauesqu': {'tableauesque': []},
 'tableaulik': {'tableaulike': []},
 'tableautin': {'tableautins': []},
 'tableauviv': {'tableauvivant': []},
 'tableb': {'tablebeer': []},
 'tablebas': {'tablebase': ['tablebased']},
 'tablebase': ['tablebased'],
 'tablebel': {'tablebell': []},
 'tableboard': {'tableboards': []},
 'tablebook': {'tablebooks': []},
 'tablecas': {'tablecases': []},
 'tablecel': {'tablecell': []},
 'tablecellrender': {'tablecellrenderer': []},
 'tablecentr': {'tablecentre': []},
 'tablechang': {'tablechanged': []},
 'tablecloth': ['tableclothes', 'tableclothed'],
 'tablecompanion': {'tablecompanions': []},
 'tablecoth': {'tablecoths': []},
 'tablecov': {'tablecover': ['tablecovers']},
 'tablecover': ['tablecovers'],
 'tablecurv': {'tablecurve': []},
 'tabledef': {'tabledefs': []},
 'tabledraw': {'tabledrawer': ['tabledrawers']},
 'tabledrawer': ['tabledrawers'],
 'tableedg': {'tableedge': []},
 'tablefar': {'tablefare': []},
 'tablefork': {'tablefork': []},
 'tableful': {'tablefull': []},
 'tablefurnitur': {'tablefurniture': []},
 'tablegrap': {'tablegrape': ['tablegrapes']},
 'tablegrape': ['tablegrapes'],
 'tableheadercel': {'tableheadercell': []},
 'tablehop': {'tablehopped': [], 'tablehopping': []},
 'tablei': {'tableis': []},
 'tableiti': {'tableity': []},
 'tablejiam': {'tablejiame': []},
 'tablekn': {'tableknives': []},
 'tableknif': {'tableknife': []},
 'tablel': {'tablell': []},
 'tablelamp': {'tablelamps': []},
 'tableland': {'tableland': []},
 'tableleg': {'tablelegs': []},
 'tablelik': {'tablelike': []},
 'tablell': {'tablelll': []},
 'tablelook': {'tablelooks': []},
 'tablem': {'tablemate': []},
 'tablemaid': {'tablemaids': []},
 'tablemak': {'tablemaker': ['tablemakers'], 'tablemaking': []},
 'tablemaker': ['tablemakers'],
 'tablemann': {'tablemanners': []},
 'tablemap': {'tablemapping': ['tablemappings']},
 'tablemapping': ['tablemappings'],
 'tablemat': {'tablemats': []},
 'tablement': {'tablements': []},
 'tablemodelev': {'tablemodelevent': []},
 'tablemodellisten': {'tablemodellistener': []},
 'tablemount': {'tablemounted': [], 'tablemounts': []},
 'tablemountain': {'tablemountains': []},
 'tablemov': {'tablemoving': []},
 'tablenam': {'tablename': []},
 'tablenapkin': {'tablenapkins': []},
 'tableofcont': {'tableofcontents': []},
 'tablepiec': {'tablepiece': []},
 'tablepoon': {'tablepoonfuls': [], 'tablepoons': []},
 'tablepound': {'tablepounding': []},
 'tabler': {'tablers': []},
 'tablerap': {'tablerapping': ['tablerappings']},
 'tablerapp': {'tablerappers': []},
 'tablerapping': ['tablerappings'],
 'tablernacl': {'tablernacle': []},
 'tablero': {'tableros': []},
 'tablerock': {'tablerocks': []},
 'tablerunn': {'tablerunner': ['tablerunners']},
 'tablerunner': ['tablerunners'],
 'tables': {'tablesize': ['tablesized']},
 'tablesampl': {'tablesample': []},
 'tablesaw': {'tablesaws': []},
 'tablescap': {'tablescape': ['tablescapes']},
 'tablescape': ['tablescapes'],
 'tablescrap': {'tablescraps': []},
 'tableserv': {'tableservant': []},
 'tableservic': {'tableservice': ['tableservices']},
 'tableservice': ['tableservices'],
 'tableset': {'tablesetting': ['tablesettings']},
 'tablesett': {'tablesetter': []},
 'tablesetting': ['tablesettings'],
 'tableshap': {'tableshaped': []},
 'tableshow': {'tableshows': []},
 'tablesid': {'tableside': []},
 'tablesilv': {'tablesilver': []},
 'tablesize': ['tablesized'],
 'tablesoon': {'tablesoons': []},
 'tablespac': {'tablespace': ['tablespaces']},
 'tablespace': ['tablespaces'],
 'tablespo': {'tablespoouful': ['tablespooufuls']},
 'tablespon': {'tablesponful': [], 'tablespons': []},
 'tablespoon': ['tablespoonful'],
 'tablespoonfnl': {'tablespoonfnls': []},
 'tablespoonful': {'tablespoonfull': ['tablespoonfulls']},
 'tablespoonfull': ['tablespoonfulls'],
 'tablespoons': {'tablespoonsful': ['tablespoonsfuls']},
 'tablespoonsful': ['tablespoonsfuls'],
 'tablespooon': {'tablespooons': []},
 'tablespoouful': ['tablespooufuls'],
 'tablespread': {'tablespreads': []},
 'tablestak': {'tablestakes': []},
 'tableston': {'tablestone': ['tablestones']},
 'tablestone': ['tablestones'],
 'tablestyl': {'tablestyle': ['tablestyles']},
 'tablestyle': ['tablestyles'],
 'tablet': ['tablete',
            'tableted',
            'tabletes',
            'tableting',
            'tabletted',
            'tabletting'],
 'tableta': {'tabletas': []},
 'tabletalk': {'tabletalker': ['tabletalkers'], 'tabletalks': []},
 'tabletalker': ['tabletalkers'],
 'tabletap': {'tabletapping': []},
 'tabletenni': {'tabletennis': []},
 'tablethump': {'tablethumping': []},
 'tableti': {'tabletier': ['tabletiers']},
 'tabletier': ['tabletiers'],
 'tabletilt': {'tabletilting': []},
 'tabletip': {'tabletipping': []},
 'tabletlik': {'tabletlike': []},
 'tabletop': ['tabletopped'],
 'tabletpc': {'tabletpcs': []},
 'tabletshap': {'tabletshaped': []},
 'tablett': {'tablette': ['tablettes', 'tabletter'], 'tabletts': []},
 'tablette': ['tablettes', 'tabletter'],
 'tabletteri': {'tabletterie': []},
 'tabletur': {'tableture': []},
 'tableturn': {'tableturners': [], 'tableturning': ['tableturnings']},
 'tableturning': ['tableturnings'],
 'tabletyp': {'tabletype': []},
 'tablevalu': {'tablevalued': []},
 'tableview': {'tableviewer': []},
 'tablewait': {'tablewaiting': []},
 'tablewar': {'tableware': []},
 'tablewat': {'tablewater': []},
 'tablewid': {'tablewide': []},
 'tablewin': {'tablewine': []},
 'tablewis': {'tablewise': []},
 'tabli': {'tablie': ['tablies'], 'tablis': [], 'tably': ['tablys']},
 'tabliah': {'tabliahed': []},
 'tablic': {'tablice': []},
 'tablici': {'tablicy': []},
 'tablie': ['tablies'],
 'tablier': {'tabliers': []},
 'tablighi': {'tablighis': []},
 'tablik': {'tablike': []},
 'tablilla': {'tablillas': []},
 'tabling': ['tablings'],
 'tablion': {'tablions': []},
 'tablisb': {'tablisbed': []},
 'tablish': {'tablished': [],
             'tablishes': [],
             'tablishing': [],
             'tablishment': ['tablishments']},
 'tablishment': ['tablishments'],
 'tabliss': {'tablissement': ['tablissements']},
 'tablissemen': {'tablissemens': []},
 'tablissement': ['tablissements'],
 'tablit': {'tablits': []},
 'tablita': {'tablitas': []},
 'tablits': {'tablitse': []},
 'tablitsi': {'tablitsy': []},
 'tablitur': {'tabliture': []},
 'tablk': {'tablks': []},
 'tabll': {'tablle': []},
 'tabllsh': {'tabllshed': []},
 'tablo': {'tablos': []},
 'tabloid': ['tabloided',
             'tabloidal',
             'tabloiding',
             'tabloidism',
             'tabloidized',
             'tabloidization'],
 'tabloides': {'tabloidese': []},
 'tabloidesqu': {'tabloidesque': []},
 'tabloidi': {'tabloidy': []},
 'tabloidis': {'tabloidisation': [], 'tabloidised': []},
 'tabloidlik': {'tabloidlike': []},
 'tabloids': {'tabloidsize': ['tabloidsized']},
 'tabloidsize': ['tabloidsized'],
 'tabloidstyl': {'tabloidstyle': []},
 'tablon': {'tablones': []},
 'tablospoon': {'tablospoonfuls': []},
 'tablow': {'tablows': []},
 'tablr': {'tablrs': []},
 'tablt': {'tablts': []},
 'tabluat': {'tabluated': [], 'tabluation': ['tabluations']},
 'tabluation': ['tabluations'],
 'tablul': {'tablulated': [], 'tablulation': []},
 'tably': ['tablys'],
 'tabmod': {'tabmode': []},
 'tabnam': {'tabname': []},
 'tabo': {'taboe': ['taboed', 'taboes'], 'tabos': []},
 'taboa': {'taboas': []},
 'taboada': {'taboadas': []},
 'taboc': {'tabocal': []},
 'taboca': {'tabocas': []},
 'taboch': {'taboche': []},
 'tabodw': {'tabodwe': []},
 'taboe': ['taboed', 'taboes'],
 'taboi': {'tabois': []},
 'tabol': {'tabolic': [], 'tabolism': [], 'tabolized': []},
 'taboleiro': {'taboleiros': []},
 'tabolism': {'tabolisme': []},
 'tabolit': {'tabolite': ['tabolites']},
 'tabolite': ['tabolites'],
 'tabon': {'tabone': ['tabones']},
 'tabone': ['tabones'],
 'taboni': {'tabony': []},
 'taboo': ['tabooed', 'tabooes', 'tabooing', 'tabooness'],
 'taboobreak': {'taboobreaker': [], 'taboobreaking': []},
 'tabooist': {'tabooistic': []},
 'tabooiz': {'tabooization': []},
 'taboon': {'taboons': []},
 'taboos': {'taboose': []},
 'taboot': {'taboots': []},
 'taboparalysi': {'taboparalysis': []},
 'taboparesi': {'taboparesis': []},
 'taboparet': {'taboparetic': []},
 'taboqu': {'taboque': []},
 'tabor': ['tabore',
           'tabored',
           'taborer',
           'taboral',
           'taboric',
           'tabores',
           'taboring',
           'taborism',
           'taborers'],
 'taboratori': {'taboratory': []},
 'tabord': {'taborder': []},
 'taboret': {'taboret': []},
 'taborett': {'taborette': []},
 'tabori': {'taboris': [], 'tabory': []},
 'taborit': {'taborite': ['taborites'], 'taboritism': [], 'taborits': []},
 'taboritc': {'taboritcs': []},
 'taborite': ['taborites'],
 'taboritski': {'taboritsky': []},
 'taborski': {'taborsky': []},
 'taborstrass': {'taborstrasse': []},
 'taborszki': {'taborszky': []},
 'tabot': {'tabots': []},
 'tabou': {'taboue': [], 'tabous': []},
 'tabouel': {'tabouelle': []},
 'taboui': {'tabouis': []},
 'taboul': {'taboule': []},
 'tabour': ['taboure', 'tabourer', 'taboured', 'tabourers', 'tabouring'],
 'tabouret': {'tabouret': []},
 'tabouretkel': {'tabouretkeller': []},
 'tabourett': {'tabourette': ['tabourettes']},
 'tabourette': ['tabourettes'],
 'tabouri': {'tabourier': [], 'taboury': []},
 'tabourin': {'tabourines': [], 'tabourins': []},
 'tabov': {'tabove': []},
 'tabpag': {'tabpage': ['tabpages']},
 'tabpage': ['tabpages'],
 'tabr': {'tabre': [], 'tabring': []},
 'tabreeze': {'tabreezee': []},
 'tabrer': {'tabrere': []},
 'tabret': {'tabrets': []},
 'tabri': {'tabris': [], 'tabry': []},
 'tabric': {'tabrication': [], 'tabrics': []},
 'tabriski': {'tabrisky': []},
 'tabriz': {'tabriz': []},
 'tabrizi': {'tabrizis': []},
 'tabroban': {'tabrobane': []},
 'tabs': {'tabse': []},
 'tabsenc': {'tabsence': []},
 'tabsepar': {'tabseparated': []},
 'tabsil': {'tabsils': []},
 'tabsiz': {'tabsize': []},
 'tabstop': {'tabstops': []},
 'tabsurd': {'tabsurde': []},
 'tabt': {'tabte': ['tabtes']},
 'tabte': ['tabtes'],
 'tabtet': {'tabtets': []},
 'tabu': ['tabue', 'tabued', 'tabues', 'tabuing'],
 'tabua': {'tabuas': []},
 'tabuensi': {'tabuensis': []},
 'tabui': {'tabuis': []},
 'tabuisiert': {'tabuisierte': []},
 'tabul': {'tabulable': [],
           'tabulate': ['tabulates', 'tabulated'],
           'tabulating': [],
           'tabulation': ['tabulational'],
           'tabulative': [],
           'tabulator': [],
           'tabule': ['tabules', 'tabuler'],
           'tabull': ['tabulls', 'tabulles'],
           'tabulous': [],
           'tabuls': []},
 'tabula': {'tabulae': [], 'tabulas': []},
 'tabulacion': {'tabulaciones': []},
 'tabulaco': {'tabulacoes': []},
 'tabulado': {'tabulados': []},
 'tabulaeform': {'tabulaeforme': []},
 'tabulaeformi': {'tabulaeformis': []},
 'tabulaequ': {'tabulaeque': []},
 'tabulair': {'tabulaire': ['tabulaires']},
 'tabulaire': ['tabulaires'],
 'tabulamqu': {'tabulamque': []},
 'tabular': {'tabulare': ['tabulares'],
             'tabularity': [],
             'tabularization': [],
             'tabularize': ['tabularized'],
             'tabularizing': [],
             'tabulars': []},
 'tabulare': ['tabulares'],
 'tabulari': {'tabularis': [], 'tabulary': []},
 'tabularii': {'tabulariis': []},
 'tabularis': {'tabularised': []},
 'tabulariu': {'tabularius': []},
 'tabularize': ['tabularized'],
 'tabularli': {'tabularly': []},
 'tabulasqu': {'tabulasque': []},
 'tabulat': {'tabulatable': []},
 'tabulate': ['tabulates', 'tabulated'],
 'tabulati': {'tabulatis': []},
 'tabulatingrecord': {'tabulatingrecording': []},
 'tabulation': ['tabulational'],
 'tabulatori': {'tabulatory': []},
 'tabulatu': {'tabulatus': []},
 'tabulatur': {'tabulature': ['tabulatures']},
 'tabulature': ['tabulatures'],
 'tabulc': {'tabulce': []},
 'tabule': ['tabules', 'tabuler'],
 'tabuleiro': {'tabuleiros': []},
 'tabuli': {'tabulis': []},
 'tabuliform': {'tabuliforme': []},
 'tabuliformi': {'tabuliformis': []},
 'tabulisqu': {'tabulisque': []},
 'tabulki': {'tabulky': []},
 'tabull': ['tabulls', 'tabulles'],
 'tabuls': {'tabulse': []},
 'tabun': {'tabun': []},
 'tabur': {'taburs': []},
 'taburet': {'taburete': ['taburetes']},
 'taburete': ['taburetes'],
 'taburient': {'taburiente': []},
 'taburnia': {'taburniae': []},
 'taburnu': {'taburnus': []},
 'tabus': {'tabuse': []},
 'tabut': {'tabuts': []},
 'tabyl': {'tabyll': []},
 'tabylli': {'tabyllys': []},
 'tac': {'tacs': []},
 'taca': {'tacas': []},
 'tacac': {'tacacs': []},
 'tacachal': {'tacachale': []},
 'tacad': {'tacade': ['tacades']},
 'tacade': ['tacades'],
 'tacademi': {'tacademie': []},
 'tacadi': {'tacadie': []},
 'tacadimi': {'tacadimie': []},
 'tacaid': {'tacaids': []},
 'tacam': {'tacame': ['tacames']},
 'tacame': ['tacames'],
 'tacan': {'tacans': []},
 'tacana': {'tacanas': []},
 'tacanc': {'tacancies': [], 'tacancy': []},
 'tacap': {'tacape': []},
 'tacapa': {'tacapae': []},
 'tacapitana': {'tacapitanae': []},
 'tacar': {'tacares': []},
 'tacarib': {'tacaribe': []},
 'tacaront': {'tacaronte': []},
 'tacat': {'tacate': [], 'tacation': [], 'tacatou': []},
 'tacaus': {'tacause': []},
 'tacaym': {'tacayme': []},
 'tacazz': {'tacazze': []},
 'tacb': {'tacbe': ['tacbed']},
 'tacbe': ['tacbed'],
 'tacc': {'taccs': []},
 'taccacea': {'taccaceae': []},
 'taccavi': {'taccavis': []},
 'taccaz': {'taccaze': []},
 'taccazi': {'taccazy': []},
 'taccazz': {'taccazze': []},
 'tacch': {'tacche': []},
 'tacchi': {'tacchis': []},
 'taccon': {'taccone': []},
 'taccorari': {'taccorary': []},
 'taccord': {'taccording': []},
 'taccount': {'taccounts': []},
 'taccus': {'taccuse': []},
 'tacdc': {'tacdcs': []},
 'tacdess': {'tacdessness': []},
 'tacdessli': {'tacdessly': []},
 'tace': {'taced': [], 'taces': [], 'tacing': []},
 'tacea': {'taceae': [], 'taceas': []},
 'taceamu': {'taceamus': []},
 'tacean': {'taceans': []},
 'tacellothi': {'tacellothis': []},
 'tacemu': {'tacemus': []},
 'tacen': {'tacens': []},
 'tacent': {'tacente': ['tacentes']},
 'tacente': ['tacentes'],
 'tacenti': {'tacentis': []},
 'tacentibu': {'tacentibus': []},
 'taceou': {'taceous': []},
 'tacer': {'tacere': ['tacerent']},
 'tacere': ['tacerent'],
 'tacerev': {'tacereve': []},
 'taces': {'tacesics': []},
 'tacess': {'tacesse': []},
 'tacet': {'tacete': [], 'tacets': []},
 'tacfarina': {'tacfarinas': []},
 'tacfir': {'tacfire': []},
 'tach': ['tache', 'tached', 'taching', 'tachings'],
 'tacha': {'tachas': []},
 'tachabl': {'tachable': []},
 'tachado': {'tachados': []},
 'tachadura': {'tachaduras': []},
 'tachai': {'tachais': []},
 'tachanka': {'tachankas': []},
 'tacharrhythmia': {'tacharrhythmias': []},
 'tachbrook': {'tachbrooke': []},
 'tachburi': {'tachbury': []},
 'tachch': {'tachched': []},
 'tache': {'tachee': ['tachees']},
 'tachee': ['tachees'],
 'tachel': {'tacheles': [], 'tachell': []},
 'tachen': {'tachens': []},
 'tacheni': {'tacheny': []},
 'tacheniu': {'tachenius': []},
 'tacheo': {'tacheos': []},
 'tacheomet': {'tacheometer': []},
 'tacheometr': {'tacheometric': ['tacheometrical', 'tacheometrically']},
 'tacheometri': {'tacheometry': []},
 'tacheometric': ['tacheometrical', 'tacheometrically'],
 'tacher': {'tacherent': [], 'tachers': []},
 'tacherai': {'tacherais': []},
 'tacheri': {'tacherie': []},
 'tacheron': {'tacherons': []},
 'tachet': {'tachete': ['tachetes']},
 'tachete': {'tachetee': ['tachetees']},
 'tachetee': ['tachetees'],
 'tachezi': {'tachezy': []},
 'tachfin': {'tachfine': []},
 'tachhydrit': {'tachhydrite': []},
 'tachi': {'tachie': ['tachies'], 'tachis': [], 'tachy': ['tachys']},
 'tachia': {'tachias': []},
 'tachiao': {'tachiaos': []},
 'tachibana': {'tachibanas': []},
 'tachidiida': {'tachidiidae': []},
 'tachidiu': {'tachidius': []},
 'tachidromo': {'tachidromos': []},
 'tachie': ['tachies'],
 'tachikaz': {'tachikaze': []},
 'tachin': {'tachine': []},
 'tachina': {'tachinae': []},
 'tachinair': {'tachinaires': []},
 'tachinid': {'tachinids': []},
 'tachinida': {'tachinidae': []},
 'tachinidc': {'tachinidce': []},
 'tachinids': {'tachinidse': []},
 'tachinina': {'tachininae': []},
 'tachino': {'tachinos': []},
 'tachinoid': {'tachinoides': []},
 'tachinu': {'tachinus': []},
 'tachio': {'tachioed': [], 'tachios': []},
 'tachion': {'tachions': []},
 'tachirens': {'tachirense': ['tachirenses']},
 'tachirense': ['tachirenses'],
 'tachism': {'tachisme': []},
 'tachist': {'tachiste': ['tachistes'], 'tachistic': [], 'tachists': []},
 'tachiste': ['tachistes'],
 'tachistiscop': {'tachistiscope': [], 'tachistiscopic': []},
 'tachisto': {'tachistos': []},
 'tachistocop': {'tachistocope': [], 'tachistocopic': []},
 'tachistoscop': {'tachistoscope': [],
                  'tachistoscopic': ['tachistoscopical', 'tachistoscopically']},
 'tachistoscopi': {'tachistoscopy': []},
 'tachistoscopic': ['tachistoscopical', 'tachistoscopically'],
 'tachistoscopiqu': {'tachistoscopique': []},
 'tachistoskopisch': {'tachistoskopische': []},
 'tachit': {'tachite': []},
 'tachl': {'tachles': []},
 'tachli': {'tachlis': []},
 'tachma': {'tachmas': []},
 'tachment': {'tachments': []},
 'tachmonit': {'tachmonite': []},
 'tachnechdoru': {'tachnechdorus': []},
 'tachnic': {'tachnical': []},
 'tachnida': {'tachnidae': []},
 'tachniqu': {'tachnique': ['tachniques']},
 'tachnique': ['tachniques'],
 'tachnolog': {'tachnological': [], 'tachnology': []},
 'tacho': {'tachos': []},
 'tachoclin': {'tachocline': []},
 'tachogener': {'tachogenerator': ['tachogenerators']},
 'tachogenerator': ['tachogenerators'],
 'tachogram': {'tachogram': []},
 'tachograph': ['tachographic'],
 'tachoir': {'tachoire': []},
 'tachomet': {'tachometer': []},
 'tachometr': {'tachometric': []},
 'tachometri': {'tachometry': []},
 'tachon': {'tachons': []},
 'tachorni': {'tachornis': []},
 'tachoscop': {'tachoscope': []},
 'tachovski': {'tachovsky': []},
 'tacht': {'tachts': []},
 'tachtig': {'tachtigers': []},
 'tachtigjarig': {'tachtigjarige': []},
 'tachtigst': {'tachtigste': []},
 'tachtsi': {'tachtsis': []},
 'tachu': {'tachus': []},
 'tachuela': {'tachuelas': []},
 'tachy': ['tachys'],
 'tachyarrhythm': {'tachyarrhythmic': []},
 'tachyarrhythmia': {'tachyarrhythmias': []},
 'tachyarrythmia': {'tachyarrythmias': []},
 'tachybapt': {'tachybaptes': []},
 'tachybaptu': {'tachybaptus': []},
 'tachybradi': {'tachybrady': []},
 'tachycard': {'tachycardic': []},
 'tachycardi': {'tachycardial': [], 'tachycardie': ['tachycardies']},
 'tachycardia': {'tachycardia': []},
 'tachycardiainduc': {'tachycardiainduced': []},
 'tachycardie': ['tachycardies'],
 'tachycardiomyopathi': {'tachycardiomyopathy': []},
 'tachycardiqu': {'tachycardiques': []},
 'tachycin': {'tachycines': []},
 'tachydrit': {'tachydrite': []},
 'tachydromo': {'tachydromos': []},
 'tachydromoid': {'tachydromoides': []},
 'tachydromu': {'tachydromus': []},
 'tachydysrhythmia': {'tachydysrhythmias': []},
 'tachyer': {'tachyeres': []},
 'tachygastria': {'tachygastrias': []},
 'tachygenesi': {'tachygenesis': []},
 'tachygenet': {'tachygenetic': []},
 'tachyglossida': {'tachyglossidae': []},
 'tachyglossu': {'tachyglossus': []},
 'tachygraph': {'tachygrapher': ['tachygraphers'],
                'tachygraphic': ['tachygraphical']},
 'tachygrapher': ['tachygraphers'],
 'tachygraphi': {'tachygraphie': [], 'tachygraphy': []},
 'tachygraphic': ['tachygraphical'],
 'tachyhydrit': {'tachyhydrite': []},
 'tachykardi': {'tachykardie': []},
 'tachykinin': {'tachykinins': []},
 'tachykininerg': {'tachykininergic': []},
 'tachylit': {'tachylite': [], 'tachylitic': []},
 'tachylyt': {'tachylyte': ['tachylytes'], 'tachylytic': []},
 'tachylyte': ['tachylytes'],
 'tachymeni': {'tachymenis': []},
 'tachymet': {'tachymeter': []},
 'tachymetabol': {'tachymetabolic': [], 'tachymetabolism': []},
 'tachymetr': {'tachymetric': ['tachymetrical']},
 'tachymetri': {'tachymetry': []},
 'tachymetric': ['tachymetrical'],
 'tachyon': {'tachyonic': [], 'tachyons': []},
 'tachyoryct': {'tachyoryctes': []},
 'tachypac': {'tachypacing': []},
 'tachypet': {'tachypetes': []},
 'tachyphonu': {'tachyphonus': []},
 'tachyphylact': {'tachyphylactic': []},
 'tachyplesin': {'tachyplesins': []},
 'tachypleu': {'tachypleus': []},
 'tachypn': {'tachypneic': [], 'tachypnic': []},
 'tachypno': {'tachypnoe': ['tachypnoeic']},
 'tachypnoe': ['tachypnoeic'],
 'tachypodoiulu': {'tachypodoiulus': []},
 'tachyporina': {'tachyporinae': []},
 'tachyporu': {'tachyporus': []},
 'tachypterellu': {'tachypterellus': []},
 'tachypu': {'tachypus': []},
 'tachyrhynchu': {'tachyrhynchus': []},
 'tachyrhythmia': {'tachyrhythmias': []},
 'tachyri': {'tachyris': []},
 'tachyscop': {'tachyscope': []},
 'tachysterol': {'tachysterols': []},
 'tachystoscop': {'tachystoscopic': []},
 'tachysurida': {'tachysuridae': []},
 'tachysuru': {'tachysurus': []},
 'tachysystol': {'tachysystole': [], 'tachysystolic': []},
 'tachyt': {'tachytely': [], 'tachytes': []},
 'tachytel': {'tachytelic': []},
 'tachyzoit': {'tachyzoite': ['tachyzoites']},
 'tachyzoite': ['tachyzoites'],
 'taci': {'tacie': ['tacies'], 'tacis': [], 'tacy': []},
 'tacic': {'tacics': []},
 'tacidi': {'tacidy': []},
 'tacidli': {'tacidly': []},
 'tacie': ['tacies'],
 'tacif': {'tacific': []},
 'taciic': {'taciics': []},
 'taciiu': {'taciius': []},
 'tacil': {'tacile': [], 'tacilities': [], 'tacility': []},
 'tacilit': {'tacilitate': ['tacilitated']},
 'tacilitate': ['tacilitated'],
 'tacilu': {'tacilus': []},
 'tacion': {'taciones': []},
 'taciru': {'tacirus': []},
 'tacit': {'tacite': ['tacites', 'tacitely', 'tacitement'],
           'tacitism': [],
           'tacitness': []},
 'tacita': {'tacitae': [], 'tacitas': []},
 'tacitament': {'tacitamente': []},
 'tacitaqu': {'tacitaque': []},
 'tacitc': {'tacitcs': []},
 'tacitd': {'tacitds': []},
 'tacite': ['tacites', 'tacitely', 'tacitement'],
 'tacitean': {'taciteanism': [], 'taciteans': []},
 'taciti': {'tacitis': [], 'tacity': []},
 'tacitisqu': {'tacitisque': []},
 'tacitist': {'tacitists': []},
 'tacitiu': {'tacitius': []},
 'tacitknowledg': {'tacitknowledge': []},
 'tacitli': {'tacitly': []},
 'tacitn': {'tacitns': []},
 'tacito': {'tacitos': []},
 'tacitoqu': {'tacitoque': []},
 'tacitu': {'tacitus': []},
 'tacitum': {'tacitume': [], 'tacitumity': []},
 'taciturn': {'taciturne': ['taciturnes'],
              'taciturnity': [],
              'taciturnness': []},
 'taciturna': {'taciturnas': []},
 'taciturne': ['taciturnes'],
 'taciturnit': {'taciturnitate': []},
 'taciturnita': {'taciturnitas': []},
 'taciturnitati': {'taciturnitatis': []},
 'taciturniti': {'taciturnitie': []},
 'taciturniu': {'taciturnius': []},
 'taciturnli': {'taciturnly': []},
 'taciturno': {'taciturnos': []},
 'taciturnu': {'taciturnus': []},
 'tacitus': {'tacitus': []},
 'tacitusqu': {'tacitusque': []},
 'tacitv': {'tacitvs': []},
 'taciu': {'tacius': []},
 'tack': ['tacke', 'tacked', 'tackes', 'tacking'],
 'tacka': {'tackas': []},
 'tackaberri': {'tackaberry': []},
 'tackabl': {'tackable': []},
 'tackaburi': {'tackabury': []},
 'tackac': {'tackacs': []},
 'tackad': {'tackade': []},
 'tackand': {'tackande': []},
 'tackazze': {'tackazzee': []},
 'tackboard': {'tackboards': []},
 'tackel': {'tackeled': [], 'tackels': []},
 'tacker': {'tacker': []},
 'tacket': {'tacketed': [], 'tacketing': [], 'tackets': []},
 'tacketi': {'tackety': []},
 'tackett': {'tacketts': []},
 'tacketti': {'tacketty': []},
 'tackey': {'tackeys': []},
 'tackfre': {'tackfree': []},
 'tackhamm': {'tackhammer': []},
 'tackhead': {'tackheads': []},
 'tackhydrit': {'tackhydrite': []},
 'tacki': {'tackie': ['tackies', 'tackied'],
           'tackiness': [],
           'tackis': [],
           'tacky': []},
 'tackie': ['tackies', 'tackied'],
 'tackif': {'tackification': []},
 'tackifi': {'tackified': [],
             'tackifier': ['tackifiers'],
             'tackify': ['tackifying']},
 'tackifier': ['tackifiers'],
 'tackify': ['tackifying'],
 'tackili': {'tackily': []},
 'tackiu': {'tackius': []},
 'tackl': {'tackle': ['tackled'], 'tackling': ['tacklings']},
 'tackle': ['tackled'],
 'tackleblock': {'tackleblocks': []},
 'tacklefal': {'tacklefall': []},
 'tacklemak': {'tacklemaker': ['tacklemakers']},
 'tacklemaker': ['tacklemakers'],
 'tackler': {'tackler': []},
 'tackleshop': {'tackleshops': []},
 'tackleton': {'tackletons': []},
 'tacklin': {'tackline': []},
 'tackling': {'tacklinge': []},
 'tackmet': {'tackmeter': []},
 'tackn': {'tackning': []},
 'tackroom': {'tackrooms': []},
 'tackt': {'tackte': []},
 'tackto': {'tacktoe': []},
 'tackwel': {'tackwell': []},
 'tackweld': {'tackwelded': [], 'tackwelding': []},
 'tackylook': {'tackylooking': []},
 'tacl': {'tacle': ['tacles', 'tacled'], 'tacls': []},
 'taclc': {'taclcs': []},
 'tacld': {'taclde': ['taclded']},
 'taclde': ['taclded'],
 'tacle': ['tacles', 'tacled'],
 'tacli': {'taclied': []},
 'taclic': {'taclics': []},
 'taclla': {'tacllas': []},
 'tacltu': {'tacltus': []},
 'tacm': {'tacms': []},
 'tacn': {'tacne': []},
 'tacnod': {'tacnode': []},
 'taco': {'taco': []},
 'tacob': {'tacobs': []},
 'tacobel': {'tacobell': []},
 'tacobi': {'tacoby': []},
 'tacolot': {'tacolote': []},
 'tacom': {'tacome': []},
 'tacoma': {'tacoma': []},
 'tacoman': {'tacomans': []},
 'tacon': {'tacones': [], 'taconic': ['taconics'], 'tacons': []},
 'tacondi': {'tacondy': []},
 'taconeo': {'taconeos': []},
 'taconi': {'taconie': [], 'taconis': [], 'tacony': []},
 'taconic': ['taconics'],
 'taconit': {'taconite': []},
 'taconneri': {'taconnerie': []},
 'tacor': {'tacore': []},
 'tacoradi': {'tacorady': []},
 'tacoront': {'tacoronte': []},
 'tacouba': {'tacoubas': []},
 'tacouch': {'tacouche': []},
 'tacoutch': {'tacoutche': []},
 'tacp': {'tacps': []},
 'tacqu': {'tacque': ['tacques']},
 'tacque': ['tacques'],
 'tacqueria': {'tacquerias': []},
 'tacquetu': {'tacquetus': []},
 'tacr': {'tacred': []},
 'tacrific': {'tacrifice': []},
 'tacrin': {'tacrine': []},
 'tacrolimu': {'tacrolimus': []},
 'tacrolimusbas': {'tacrolimusbased': []},
 'tacsonia': {'tacsonias': []},
 'tact': ['tacte', 'tacted', 'tactful', 'tacting', 'tactfully', 'tactfulness'],
 'tacta': {'tactae': [], 'tactas': []},
 'tactfuli': {'tactfuly': []},
 'tacti': {'tactie': ['tacties'], 'tactifully': [], 'tactis': []},
 'tactibu': {'tactibus': []},
 'tactic': ['tactice',
            'tactical',
            'tactices',
            'tacticals',
            'tacticity',
            'tacticism',
            'tactically',
            'tacticities'],
 'tactica': {'tacticas': []},
 'tacticaloper': {'tacticaloperational': []},
 'tactici': {'tacticis': []},
 'tactician': {'tactician': []},
 'tactick': {'tacticks': []},
 'tacticl': {'tacticle': []},
 'tacticli': {'tacticly': []},
 'tactico': {'tacticoes': [], 'tacticos': []},
 'tactict': {'tacticts': []},
 'tacticu': {'tacticus': []},
 'tactie': ['tacties'],
 'tactik': {'tactiks': []},
 'tactil': {'tactile': ['tactiles', 'tactilely', 'tactileness'],
            'tactilism': [],
            'tactility': []},
 'tactile': ['tactiles', 'tactilely', 'tactileness'],
 'tactilekinaesthet': {'tactilekinaesthetic': []},
 'tactilekinesthet': {'tactilekinesthetic': []},
 'tactileperceptu': {'tactileperceptual': []},
 'tactilevisu': {'tactilevisual': []},
 'tactili': {'tactilis': [], 'tactily': []},
 'tactilli': {'tactilly': []},
 'tactio': {'tactios': []},
 'taction': {'tactions': []},
 'tactiqu': {'tactique': ['tactiques']},
 'tactique': ['tactiques'],
 'tactism': {'tactismes': [], 'tactisms': []},
 'tactit': {'tactite': ['tactites'], 'tactition': []},
 'tactite': ['tactites'],
 'tactitian': {'tactitians': []},
 'tactitli': {'tactitly': []},
 'tactitu': {'tactitus': []},
 'tactiturn': {'tactiturnity': []},
 'tactiu': {'tactius': []},
 'tactiv': {'tactive': []},
 'tactivit': {'tactivite': []},
 'tactlc': {'tactlcs': []},
 'tactless': {'tactlessness': []},
 'tactlessli': {'tactlessly': []},
 'tactli': {'tactly': []},
 'tacto': {'tactoe': [], 'tactos': []},
 'tactoid': {'tactoidal': [], 'tactoids': []},
 'tactomet': {'tactometer': ['tactometers']},
 'tactometer': ['tactometers'],
 'tactor': {'tactors': []},
 'tactoreceptor': {'tactoreceptors': []},
 'tactori': {'tactories': [], 'tactory': []},
 'tacttu': {'tacttus': []},
 'tactu': {'tactus': []},
 'tactual': {'tactuality': [], 'tactually': []},
 'tactualkinesthet': {'tactualkinesthetic': []},
 'tactualvisu': {'tactualvisual': []},
 'tactumqu': {'tactumque': []},
 'tactuqu': {'tactuque': []},
 'tacturo': {'tacturos': []},
 'tacturu': {'tacturus': []},
 'tactusqu': {'tactusque': []},
 'tacu': {'tacus': []},
 'tacuara': {'tacuaras': []},
 'tacuari': {'tacuary': []},
 'tacub': {'tacuber': []},
 'tacuban': {'tacubans': []},
 'tacuc': {'tacucs': []},
 'tacuch': {'tacuche': []},
 'tacuer': {'tacuere': []},
 'tacueri': {'tacueris': []},
 'tacuinu': {'tacuinus': []},
 'tacuiss': {'tacuisse': ['tacuisses']},
 'tacuisse': ['tacuisses'],
 'tacuiti': {'tacuity': []},
 'tacularli': {'tacularly': []},
 'taculli': {'tacullies': [], 'tacullis': [], 'tacully': []},
 'taculti': {'taculties': [], 'taculty': []},
 'tacumshan': {'tacumshane': []},
 'tacuna': {'tacunas': []},
 'tacut': {'tacute': []},
 'tacv': {'tacvs': []},
 'tacwin': {'tacwins': []},
 'tad': ['tadded'],
 'tada': {'tadae': [], 'tadas': []},
 'tadabhav': {'tadabhave': []},
 'tadagal': {'tadagale': []},
 'tadahid': {'tadahide': []},
 'tadai': {'tadaie': []},
 'tadakan': {'tadakane': []},
 'tadam': {'tadame': [], 'tadams': []},
 'tadamin': {'tadamine': []},
 'tadamun': {'tadamune': []},
 'tadani': {'tadanier': []},
 'tadapt': {'tadapted': []},
 'tadar': {'tadare': []},
 'tadari': {'tadary': []},
 'tadashig': {'tadashige': []},
 'tadaski': {'tadasky': []},
 'tadasuk': {'tadasuke': []},
 'tadatsun': {'tadatsune': []},
 'tadava': {'tadavas': []},
 'tadavarthi': {'tadavarthy': []},
 'tadavi': {'tadavis': []},
 'tadazan': {'tadazane': []},
 'tadbhava': {'tadbhavas': []},
 'tadcast': {'tadcaster': []},
 'tadd': {'tadde': []},
 'taddaeu': {'taddaeus': []},
 'tadde': {'taddee': []},
 'taddes': {'taddese': []},
 'taddess': {'taddesse': []},
 'taddeu': {'taddeus': []},
 'taddi': {'taddie': ['taddies'], 'taddy': []},
 'taddie': ['taddies'],
 'taddit': {'tadditional': []},
 'taddl': {'taddle': []},
 'taddress': {'taddresse': []},
 'tade': {'taded': [], 'tadee': [], 'tadelis': [], 'tades': [], 'tading': []},
 'tadea': {'tadeas': []},
 'tadeast': {'tadeaster': []},
 'tadel': {'tadele': [], 'tadelle': [], 'tadels': []},
 'tadello': {'tadellos': []},
 'tadellos': {'tadellose': ['tadelloser']},
 'tadellose': ['tadelloser'],
 'tadelt': {'tadelte': []},
 'tadema': {'tademas': []},
 'tademi': {'tademy': []},
 'taden': {'tadens': []},
 'tadeo': {'tadeos': []},
 'tadep': {'tadepalli': []},
 'tader': {'taders': []},
 'tades': {'tadese': []},
 'tadess': {'tadesse': []},
 'tadeu': {'tadeus': []},
 'tadg': {'tadge': []},
 'tadgel': {'tadgell': []},
 'tadgic': {'tadgics': []},
 'tadhkira': {'tadhkiras': []},
 'tadhunt': {'tadhunter': []},
 'tadi': {'tadie': ['tadies'], 'tadis': [], 'tady': []},
 'tadiat': {'tadiation': []},
 'tadib': {'tadibe': []},
 'tadic': {'tadical': ['tadically']},
 'tadical': ['tadically'],
 'tadie': ['tadies'],
 'tadien': {'tadiene': []},
 'tadijanov': {'tadijanovic': []},
 'tadin': {'tadine': []},
 'tadina': {'tadinae': []},
 'tadinu': {'tadinus': []},
 'tadiou': {'tadious': []},
 'tadit': {'tadition': ['taditions', 'taditional']},
 'tadition': ['taditions', 'taditional'],
 'tadiu': {'tadius': []},
 'tadj': {'tadje': []},
 'tadjah': {'tadjahs': []},
 'tadjak': {'tadjakant': []},
 'tadjal': {'tadjalli': []},
 'tadjeddin': {'tadjeddine': []},
 'tadjik': {'tadjik': []},
 'tadjust': {'tadjusted': []},
 'tadl': {'tadle': ['tadles']},
 'tadle': ['tadles'],
 'tadli': {'tadlis': [], 'tadly': []},
 'tadlow': {'tadlowe': []},
 'tadministr': {'tadministration': []},
 'tadmir': {'tadmire': []},
 'tadmor': {'tadmore': ['tadmores']},
 'tadmore': ['tadmores'],
 'tadmu': {'tadmus': []},
 'tadno': {'tadnos': []},
 'tado': {'tados': []},
 'tador': {'tadore': ['tadores'], 'tadors': []},
 'tadore': ['tadores'],
 'tadorn': {'tadorne': []},
 'tadornoid': {'tadornoides': []},
 'tadoul': {'tadoule': []},
 'tadpol': {'tadpole': [], 'tadpoling': []},
 'tadpolelik': {'tadpolelike': []},
 'tadpoleshap': {'tadpoleshaped': []},
 'tadpolli': {'tadpolly': []},
 'tadr': {'tadre': []},
 'tadri': {'tadris': []},
 'tadro': {'tadros': []},
 'tadrou': {'tadrous': []},
 'tadru': {'tadrus': []},
 'tadsh': {'tadshe': []},
 'tadshik': {'tadshiks': []},
 'tadt': {'tadte': []},
 'tadtu': {'tadtus': []},
 'tadu': {'tadus': []},
 'tadvi': {'tadvis': []},
 'tadwel': {'tadwell': []},
 'tadzhik': {'tadzhik': []},
 'tadzhikistan': {'tadzhikistane': []},
 'tadzik': {'tadziks': []},
 'tadzio': {'tadzios': []},
 'tae': {'taeing': [], 'taes': []},
 "tae'": {"tae's": []},
 "tae'u": {"tae'us": []},
 'taean': {'taeans': []},
 'taebaek': {'taebaeks': []},
 'taec': {'taeces': []},
 'taed': {'taede': []},
 'taeda': {'taedae': [], 'taedas': []},
 'taedaequ': {'taedaeque': []},
 'taeder': {'taedere': []},
 'taedi': {'taedis': []},
 'taediou': {'taedious': []},
 'taee': {'taees': []},
 'taeeh': {'taeehs': []},
 'taeg': {'taege': []},
 'taeglich': {'taegliche': []},
 'taegtmey': {'taegtmeyer': []},
 'taegu': {'taegue': []},
 'taegy': {'taegye': []},
 'taeh': {'taehe': ['taehes', 'taehed']},
 'taehe': {'taehee': []},
 'taehma': {'taehmas': []},
 'taeho': {'taehoe': []},
 'taei': {'taeis': []},
 'taeitli': {'taeitly': []},
 'taeitu': {'taeitus': []},
 'taek': {'taeke': ['taeked'], 'taeks': []},
 'taeke': ['taeked'],
 'taekl': {'taekle': []},
 'tael': ['taele', 'taeles'],
 'taem': {'taems': []},
 'taema': {'taemas': []},
 'taemselv': {'taemselves': []},
 'taenari': {'taenaris': []},
 'taenaria': {'taenarias': []},
 'taenariu': {'taenarius': []},
 'taenaro': {'taenaros': []},
 'taenaru': {'taenarus': []},
 'taenca': {'taencas': []},
 'taenia': {'taenia': [], 'tenia': []},
 'taeniacid': {'taeniacidal': [], 'taeniacide': ['taeniacides']},
 'taeniacide': ['taeniacides'],
 'taeniada': {'taeniadae': []},
 'taeniaeformi': {'taeniaeformis': []},
 'taeniaesporit': {'taeniaesporites': []},
 'taeniaformi': {'taeniaformis': []},
 'taeniafug': {'taeniafuge': ['taeniafuges']},
 'taeniafuge': ['taeniafuges'],
 'taenianotu': {'taenianotus': []},
 'taeniarhynchu': {'taeniarhynchus': []},
 'taenias': {'taenia': []},
 'taeniasi': {'taeniasis': []},
 'taeniat': {'taeniate': []},
 'taeniatu': {'taeniatus': []},
 'taenicephalu': {'taenicephalus': []},
 'taenicid': {'taenicidal': [], 'taenicide': ['taenicides']},
 'taenicide': ['taenicides'],
 'taenida': {'taenidae': []},
 'taenidi': {'taenidial': []},
 'taeniformi': {'taeniformis': []},
 'taenifug': {'taenifuge': []},
 'taenii': {'taeniis': []},
 'taeniid': {'taeniids': []},
 'taeniida': {'taeniidae': []},
 'taeniodont': {'taeniodonts': []},
 'taeniogloss': {'taenioglossate': []},
 'taenioid': {'taenioides': []},
 'taeniol': {'taenioles': []},
 'taeniolabi': {'taeniolabis': []},
 'taeniolatu': {'taeniolatus': []},
 'taeniopteri': {'taeniopteris': []},
 'taeniopteru': {'taeniopterus': []},
 'taeniopterygida': {'taeniopterygidae': []},
 'taeniopu': {'taeniopus': []},
 'taeniorhynchu': {'taeniorhynchus': []},
 'taeniorrhynchu': {'taeniorrhynchus': []},
 'taeniosi': {'taeniosis': []},
 'taeniospirali': {'taeniospiralis': []},
 'taeniot': {'taeniotic': []},
 'taeniothaeru': {'taeniothaerus': []},
 'taeniothrip': {'taeniothrips': []},
 'taeniouru': {'taeniourus': []},
 'taenit': {'taenite': []},
 'taeniti': {'taenitis': []},
 'taeniuru': {'taeniurus': []},
 'taenk': {'taenke': ['taenkes']},
 'taenke': ['taenkes'],
 'taenkn': {'taenkning': []},
 'taenkt': {'taenkte': []},
 'taenoid': {'taenoides': []},
 'taensa': {'taensas': []},
 'taent': {'taents': []},
 'taenz': {'taenze': []},
 'taeog': {'taeogs': []},
 'taeori': {'taeory': []},
 'taep': {'taeping': ['taepings']},
 'taeping': ['taepings'],
 'taer': {'taere': ['taered'], 'taers': []},
 'taere': ['taered'],
 'taerw': {'taerwe': []},
 'taes': {'taese': []},
 'taesi': {'taesis': []},
 'taet': {'taete': [], 'taets': []},
 'taeta': {'taetae': []},
 'taeti': {'taeties': []},
 'taetic': {'taetics': []},
 'taetl': {'taetle': []},
 'taetrequ': {'taetreque': []},
 'taetri': {'taetris': []},
 'taetriu': {'taetrius': []},
 'taetrolen': {'taetrolens': []},
 'taett': {'taette': []},
 'taeu': {'taeus': []},
 'taeuber': {'taeubers': []},
 'taeva': {'taevas': []},
 'taevi': {'taevis': []},
 'taey': {'taeye': []},
 'taeyman': {'taeymans': []},
 'taf': {'taffing': [], 'tafs': []},
 'tafa': {'tafas': []},
 'tafal': {'tafall': []},
 'tafari': {'tafaris': []},
 'tafarian': {'tafarianism': [], 'tafarians': []},
 'tafazz': {'tafazzal': []},
 'tafc': {'tafce': ['tafces'], 'tafcing': []},
 'tafce': ['tafces'],
 'tafcl': {'tafcle': []},
 'tafe': {'tafee': ['tafees'], 'tafely': [], 'tafes': []},
 'tafee': ['tafees'],
 'tafel': {'tafele': [], 'tafels': []},
 'tafelbild': {'tafelbilder': [], 'tafelbildes': []},
 'tafelent': {'tafelente': []},
 'tafelficht': {'tafelfichte': []},
 'tafelgla': {'tafelglas': []},
 'tafelli': {'tafellied': []},
 'tafelrond': {'tafelronde': []},
 'tafelrund': {'tafelrunde': []},
 'tafelsilb': {'tafelsilber': []},
 'tafent': {'tafents': []},
 'tafer': {'tafere': [], 'tafers': []},
 'tafern': {'taferner': []},
 'tafertshof': {'tafertshofer': []},
 'tafess': {'tafesse': []},
 'tafet': {'tafete': []},
 'tafeta': {'tafetas': []},
 'tafetan': {'tafetanes': []},
 'tafeti': {'tafetie': [], 'tafety': []},
 'taff': {'taffe': [], 'taffs': []},
 'taffair': {'taffaire': ['taffaires']},
 'taffaire': ['taffaires'],
 'taffata': {'taffataes': [], 'taffatas': []},
 'taffatei': {'taffateis': []},
 'taffati': {'taffatie': ['taffaties'], 'taffaty': []},
 'taffatie': ['taffaties'],
 'taffe': {'taffee': []},
 'taffel': {'taffell': []},
 'taffer': {'tafferal': [], 'taffere': []},
 'tafferi': {'taffery': []},
 'taffern': {'tafferner': []},
 'taffess': {'taffesse': []},
 'taffeta': {'taffeta': []},
 'taffeti': {'taffetie': ['taffeties'], 'taffety': []},
 'taffetie': ['taffeties'],
 'taffi': {'taffie': ['taffied'], 'taffy': []},
 'taffie': ['taffied'],
 'taffind': {'taffinder': []},
 'taffinu': {'taffinus': []},
 'taffion': {'taffions': []},
 'taffiti': {'taffitie': ['taffities'], 'taffity': []},
 'taffitie': ['taffities'],
 'taffl': {'taffle': []},
 'tafflin': {'taffline': []},
 'taffoni': {'taffonis': []},
 'taffrail': {'taffrail': []},
 'taffval': {'taffvale': []},
 'taffycolor': {'taffycolored': []},
 'taffylik': {'taffylike': []},
 'tafi': {'tafie': [], 'tafis': [], 'tafy': []},
 'tafia': {'tafias': []},
 'tafieti': {'tafiety': []},
 'tafii': {'tafiis': []},
 'tafil': {'tafile': []},
 'tafilet': {'tafilete': []},
 'tafk': {'tafke': [], 'tafking': [], 'tafks': []},
 'tafl': {'tafle': ['tafled']},
 'tafle': ['tafled'],
 'tafleti': {'taflety': []},
 'tafli': {'taflis': [], 'tafly': []},
 'tafling': {'taflinger': []},
 'taflov': {'taflove': []},
 'tafn': {'tafne': [], 'tafns': []},
 'tafnew': {'tafnews': []},
 'tafno': {'tafnos': []},
 'tafo': {'tafos': []},
 'tafohen': {'tafohene': []},
 'tafon': {'tafone': []},
 'tafoni': {'tafonis': []},
 'tafor': {'tafore': []},
 'tafoya': {'tafoyas': []},
 'tafraout': {'tafraoute': []},
 'tafrat': {'tafrate': []},
 'tafriqu': {'tafrique': []},
 'tafsir': {'tafsiral': [], 'tafsirs': []},
 'taft': ['tafte', 'taftes', 'tafted', 'tafting'],
 'taftelef': {'taftelefs': []},
 'taftellend': {'taftellender': []},
 'tafteti': {'taftety': []},
 'taftic': {'taftics': []},
 'taftit': {'taftite': ['taftites']},
 'taftite': ['taftites'],
 'taftsvil': {'taftsville': []},
 'taftvil': {'taftville': []},
 'tafunel': {'tafunell': []},
 'tafur': {'tafurs': []},
 'tafyl': {'tafyle': []},
 'tag': ['tagged', 'tagging', 'taggings'],
 "tag'": {"tag'e": []},
 'taga': {'tagae': [], 'tagas': []},
 'tagab': {'tagabe': []},
 'tagabili': {'tagabilis': []},
 'tagacaolo': {'tagacaolos': []},
 'tagadhari': {'tagadharis': []},
 'tagahjut': {'tagahjute': []},
 'tagakaolo': {'tagakaolos': []},
 'tagal': {'tagale': ['tagales'], 'tagalic': [], 'tagalized': [], 'tagals': []},
 'tagala': {'tagalas': []},
 'tagalag': {'tagalagal': []},
 'tagalaki': {'tagalakis': []},
 'tagale': ['tagales'],
 'tagales': {'tagalese': []},
 'tagali': {'tagalie': []},
 'tagalista': {'tagalistas': []},
 'tagalo': {'tagalos': []},
 'tagalog': {'tagalog': []},
 'tagalogspeak': {'tagalogspeaking': []},
 'tagalong': {'tagalong': []},
 'tagam': {'tagamaling': []},
 'tagamet': {'tagamet': []},
 'tagan': {'tagane': [], 'tagans': []},
 'tagana': {'taganas': []},
 'tagank': {'taganke': []},
 'taganski': {'tagansky': []},
 'tagar': {'tagare': [], 'tagars': []},
 'tagara': {'tagaras': []},
 'tagaret': {'tagarete': []},
 'tagari': {'tagaris': []},
 'tagarin': {'tagarins': []},
 'tagarino': {'tagarinos': []},
 'tagart': {'tagarts': []},
 'tagasast': {'tagasaste': []},
 'tagasod': {'tagasode': []},
 'tagast': {'tagaste': []},
 'tagatos': {'tagatose': []},
 'tagau': {'tagaus': []},
 'tagaultiu': {'tagaultius': []},
 'tagbanua': {'tagbanuas': []},
 'tagbanwa': {'tagbanwas': []},
 'tagbas': {'tagbased': []},
 'tagbitmapfilehead': {'tagbitmapfileheader': []},
 'tagbitmapinfohead': {'tagbitmapinfoheader': []},
 'tagboard': {'tagboards': []},
 'tagbw': {'tagbwe': []},
 'tagc': {'tagcs': []},
 'tagcr': {'tagcre': []},
 'tagct': {'tagctes': []},
 'tagdepend': {'tagdependent': []},
 'tage': {'taged': [], 'tagee': [], 'tagelied': [], 'tages': [], 'taging': []},
 'tagebiich': {'tagebiicher': []},
 'tagebikh': {'tagebikher': []},
 'tagebilch': {'tagebilcher': []},
 'tageblatf': {'tageblatfs': []},
 'tageblatt': {'tageblattes': [], 'tageblatts': []},
 'tagebtich': {'tagebticher': []},
 'tagebuch': {'tagebuche': ['tagebuches', 'tagebucher'], 'tagebuchs': []},
 'tagebuchblatt': {'tagebuchblatter': []},
 'tagebuchbldtt': {'tagebuchbldtter': []},
 'tagebuche': ['tagebuches', 'tagebucher'],
 'tagebuech': {'tagebuecher': []},
 'tagehiich': {'tagehiicher': []},
 'tagehuch': {'tagehucher': []},
 'tagel': {'tageles': [], 'tagell': []},
 'tagelied': {'tagelieder': []},
 'tagelohn': {'tagelohner': []},
 'tagelu': {'tagelus': []},
 'tagem': {'tagems': []},
 'tagen': {'tagenic': [], 'tagens': []},
 'tagend': {'tagende': [], 'tagends': []},
 'tagenet': {'tagenets': []},
 'tagenti': {'tagential': []},
 'tageou': {'tageous': []},
 'tageoufli': {'tageoufly': []},
 'tageous': {'tageously': []},
 'tager': {'tagere': ['tageres'], 'tagers': []},
 'tagere': ['tageres'],
 'tagerli': {'tagerly': []},
 'tagesanzeig': {'tagesanzeiger': []},
 'tagesbericht': {'tagesberichte': []},
 'tagesbot': {'tagesbote': []},
 'tagesdosi': {'tagesdosis': []},
 'tagesgang': {'tagesgange': []},
 'tagesgott': {'tagesgotter': []},
 'tageskart': {'tageskarte': []},
 'tageslang': {'tageslange': []},
 'tageslicht': {'tageslichte': ['tageslichtes'], 'tageslichts': []},
 'tageslichte': ['tageslichtes'],
 'tagesperiod': {'tagesperiode': []},
 'tagesperiodisch': {'tagesperiodische': []},
 'tagespress': {'tagespresse': []},
 'tagesrest': {'tagesreste': []},
 'tagesrhythmu': {'tagesrhythmus': []},
 'tageszeitlich': {'tageszeitliche': []},
 'taget': {'tagete': ['tagetes'], 'tagets': []},
 'tagetc': {'tagetcs': []},
 'tagete': ['tagetes'],
 'tagetea': {'tageteae': []},
 'tageth': {'tagether': []},
 'tageti': {'tagetis': []},
 'tageton': {'tagetone': []},
 'tagetu': {'tagetus': []},
 'tagfalt': {'tagfalter': []},
 'tagfield': {'tagfields': []},
 'tagg': {'tagge': ['tagges'], 'taggs': []},
 'taggabl': {'taggable': []},
 'taggant': {'taggants': []},
 'taggar': {'taggares': []},
 'taggart': {'taggarts': []},
 'tagge': ['tagges'],
 'taggedpag': {'taggedpage': []},
 'tagger': ['taggered', 'taggering'],
 'taggert': {'taggerts': []},
 'taggerti': {'taggerty': []},
 'taggi': {'taggie': [], 'taggy': []},
 'taggl': {'taggle': ['taggles'], 'taggling': []},
 'taggle': ['taggles'],
 'taghado': {'taghadoe': []},
 'taghan': {'taghanic': []},
 'taghavi': {'taghavy': []},
 'taghcon': {'taghconic': []},
 'taghe': {'taghee': []},
 'taghkan': {'taghkanic': []},
 'taghlibit': {'taghlibite': ['taghlibites']},
 'taghlibite': ['taghlibites'],
 'taghlik': {'taghliks': []},
 'taghre': {'taghreed': []},
 'tagi': {'tagis': [], 'tagy': []},
 'tagiad': {'tagiades': []},
 'tagid': {'tagide': []},
 'tagig': {'tagige': ['tagiger']},
 'tagige': ['tagiger'],
 'tagii': {'tagiis': []},
 'tagin': {'tagine': ['tagines'], 'tagins': []},
 'tagina': {'taginae': [], 'taginas': []},
 'tagine': ['tagines'],
 'tagion': {'tagions': []},
 'tagiou': {'tagious': []},
 'tagious': {'tagiousness': []},
 'tagit': {'tagits': []},
 'tagl': {'tagle': ['tagles']},
 'taglandin': {'taglandins': []},
 'tagle': ['tagles'],
 'taglet': {'taglets': []},
 'tagli': {'taglie': []},
 'tagliabu': {'tagliabue': []},
 'tagliacam': {'tagliacame': []},
 'tagliacarn': {'tagliacarne': []},
 'tagliacotiu': {'tagliacotius': []},
 'tagliacozzu': {'tagliacozzus': []},
 'tagliagamb': {'tagliagambe': []},
 'tagliamont': {'tagliamonte': []},
 'tagliar': {'tagliare': []},
 'tagliat': {'tagliate': []},
 'tagliatel': {'tagliatelle': []},
 'taglib': {'taglibs': []},
 'taglich': {'tagliche': ['tagliches', 'taglicher']},
 'tagliche': ['tagliches', 'taglicher'],
 'taglieb': {'taglieber': []},
 'taglient': {'tagliente': []},
 'taglier': {'tagliere': []},
 'taglik': {'taglike': []},
 'taglin': {'tagline': ['taglines']},
 'tagline': ['taglines'],
 'taglion': {'taglione': []},
 'taglioni': {'taglionis': []},
 'taglisch': {'taglische': []},
 'taglock': {'taglocks': []},
 'taglohn': {'taglohner': []},
 'tagma': {'tagmas': []},
 'tagmat': {'tagmatic': [], 'tagmatization': []},
 'tagmatarchi': {'tagmatarchis': []},
 'tagmem': {'tagmeme': ['tagmemes'], 'tagmemic': ['tagmemics', 'tagmemically']},
 'tagmeme': ['tagmemes'],
 'tagmemic': ['tagmemics', 'tagmemically'],
 'tagmemicist': {'tagmemicists': []},
 'tagmosi': {'tagmosis': []},
 'tagmu': {'tagmus': []},
 'tagmul': {'tagmule': []},
 'tagn': {'tagne': ['tagnes'], 'tagns': []},
 'tagnai': {'tagnais': []},
 'tagnam': {'tagname': ['tagnames']},
 'tagname': ['tagnames'],
 'tagnard': {'tagnards': []},
 'tagnat': {'tagnation': []},
 'tagne': ['tagnes'],
 'tagno': {'tagnos': []},
 'tago': {'tagoe': [], 'tagos': []},
 'tagoi': {'tagoie': []},
 'tagon': {'tagonal': [],
           'tagonism': ['tagonisms'],
           'tagonize': ['tagonized'],
           'tagonizing': [],
           'tagons': []},
 'tagonism': ['tagonisms'],
 'tagonist': {'tagonistic': [], 'tagonists': []},
 'tagonize': ['tagonized'],
 'tagor': {'tagore': []},
 'tagora': {'tagoras': []},
 'tagorean': {'tagoreans': []},
 'tagorit': {'tagorites': []},
 'tagot': {'tagote': []},
 'tagounit': {'tagounite': []},
 'tagout': {'tagouts': []},
 'tagposit': {'tagpositioned': []},
 'tagpr': {'tagpre': []},
 'tagquest': {'tagquestion': ['tagquestions']},
 'tagquestion': ['tagquestions'],
 'tagr': {'tagre': []},
 'tagrag': {'tagrags': []},
 'tagraggeri': {'tagraggery': []},
 'tagricultur': {'tagriculture': []},
 'tagset': {'tagsets': []},
 'tagsiib': {'tagsiiber': []},
 'tagsnp': {'tagsnps': []},
 'tagsub': {'tagsuber': []},
 'tagt': {'tagte': [], 'tagts': []},
 'tagtail': {'tagtails': []},
 'tagteam': {'tagteamed': [], 'tagteaming': []},
 'tagtraum': {'tagtraume': []},
 'tagtrdum': {'tagtrdume': []},
 'tagts': {'tagtse': []},
 'tagu': {'tague': ['tagues'], 'tagus': []},
 'tagua': {'taguas': []},
 'taguacana': {'taguacanas': []},
 'taguan': {'taguanate': [], 'taguanes': []},
 'taguanoid': {'taguanoides': []},
 'taguaya': {'taguayas': []},
 'tague': ['tagues'],
 'tagung': {'tagungs': []},
 'tagungsb': {'tagungsber': []},
 'tagungsbericht': {'tagungsberichte': []},
 'tagungsdokument': {'tagungsdokumentation': []},
 'tagungsteilnehm': {'tagungsteilnehmer': []},
 'tagur': {'taguring': []},
 'tagwann': {'tagwanne': []},
 'tagwerk': {'tagwerke': ['tagwerker']},
 'tagwerke': ['tagwerker'],
 'tah': {'tahs': []},
 'taha': {'tahae': [], 'tahaful': [], 'tahas': []},
 'tahach': {'tahachal': []},
 'tahad': {'tahader': []},
 'tahaiadori': {'tahaiadoris': []},
 'tahajadori': {'tahajadoris': []},
 'tahak': {'tahake': []},
 'tahamur': {'tahamurs': []},
 'tahan': {'tahane': []},
 'tahani': {'tahany': []},
 'tahanit': {'tahanites': []},
 'tahanu': {'tahanus': []},
 'tahapan': {'tahapanes': []},
 'tahar': {'taharally': []},
 'tahara': {'taharas': []},
 'taharid': {'taharids': []},
 'taharo': {'taharos': []},
 'tahasil': {'tahasils': []},
 'tahasildar': {'tahasildars': []},
 'tahav': {'tahave': []},
 'tahawa': {'tahawas': []},
 'tahawi': {'tahawy': []},
 'tahawu': {'tahawus': []},
 'tahc': {'tahce': []},
 'tahche': {'tahchee': []},
 'tahe': {'tahed': [], 'tahee': [], 'tahes': [], 'tahing': []},
 'tahedr': {'tahedral': []},
 'taheit': {'taheite': []},
 'taheitan': {'taheitans': []},
 'taheite': {'taheitee': []},
 'taheitean': {'taheiteans': []},
 'taheitian': {'taheitians': []},
 'tahek': {'taheke': []},
 'tahel': {'tahelle': []},
 'taheni': {'taheny': []},
 'taher': {'tahere': []},
 'taheri': {'tahery': []},
 'taherid': {'taherides': [], 'taherids': []},
 'taherit': {'taherites': []},
 'tahernacl': {'tahernacle': ['tahernacles']},
 'tahernacle': ['tahernacles'],
 'tahet': {'tahete': []},
 'tahg': {'tahge': []},
 'tahgahjut': {'tahgahjute': []},
 'tahi': {'tahie': ['tahies'], 'tahis': [], 'tahy': []},
 'tahich': {'tahiche': []},
 'tahid': {'tahids': []},
 'tahidromo': {'tahidromos': []},
 'tahie': ['tahies'],
 'tahil': {'tahils': []},
 'tahino': {'tahinos': []},
 'tahir': {'tahire': [], 'tahirou': [], 'tahirs': []},
 'tahiri': {'tahiris': []},
 'tahirid': {'tahirides': [], 'tahirids': []},
 'tahirit': {'tahirites': []},
 'tahirkh': {'tahirkheli': []},
 'tahit': {'tahite': [], 'tahitic': []},
 'tahitan': {'tahitans': []},
 'tahitens': {'tahitense': []},
 'tahitensi': {'tahitensis': []},
 'tahiti': {'tahiti': []},
 'tahitian': ['tahitianized'],
 'tahitiau': {'tahitiaus': []},
 'tahitien': {'tahitiens': []},
 'tahitienn': {'tahitienne': ['tahitiennes']},
 'tahitienne': ['tahitiennes'],
 'tahitiensi': {'tahitiensis': []},
 'tahk': {'tahks': []},
 'tahka': {'tahkas': []},
 'tahkahokuti': {'tahkahokuty': []},
 'tahkali': {'tahkalis': []},
 'tahl': {'tahle': ['tahled', 'tahles']},
 'tahle': {'tahlee': []},
 'tahlent': {'tahlented': []},
 'tahlespoon': {'tahlespoonful': ['tahlespoonfuls'], 'tahlespoons': []},
 'tahlespoonful': ['tahlespoonfuls'],
 'tahlet': {'tahlets': []},
 'tahlish': {'tahlished': []},
 'tahliy': {'tahliye': []},
 'tahlonteeske': {'tahlonteeskee': []},
 'tahlonteske': {'tahlonteskee': []},
 'tahltan': {'tahltans': []},
 'tahm': {'tahme': [], 'tahms': []},
 'tahma': {'tahmas': []},
 'tahmahnawi': {'tahmahnawis': []},
 'tahmi': {'tahmy': []},
 'tahmindji': {'tahmindjis': []},
 'tahmur': {'tahmurs': []},
 'tahmura': {'tahmuras': []},
 'tahn': {'tahns': []},
 'tahnadg': {'tahnadge': []},
 'tahnag': {'tahnage': []},
 'tahne': {'tahnee': []},
 'tahnud': {'tahnudic': ['tahnudical'], 'tahnuds': []},
 'tahnudic': ['tahnudical'],
 'tahnudist': {'tahnudists': []},
 'taho': {'tahoe': ['tahoes'], 'tahos': []},
 'tahoc': {'tahoces': []},
 'tahoe': ['tahoes'],
 'tahoensi': {'tahoensis': []},
 'tahona': {'tahonas': []},
 'tahoo': {'tahoos': []},
 'tahooche': {'tahoochee': []},
 'tahora': {'tahoraiti': []},
 'tahos': {'tahoser': []},
 'tahp': {'tahps': []},
 'tahpan': {'tahpanes': []},
 'tahpanh': {'tahpanhes': []},
 'tahpen': {'tahpenes': []},
 'tahr': {'tahre': [], 'tahrs': []},
 'tahrhundert': {'tahrhunderts': []},
 'tahri': {'tahry': []},
 'tahrik': {'tahrike': []},
 'tahrir': {'tahrirs': []},
 'tahs': {'tahse': [], 'tahsing': []},
 'tahsa': {'tahsas': []},
 'tahsfl': {'tahsfls': []},
 'tahsfldar': {'tahsfldars': []},
 'tahshei': {'tahsheis': []},
 'tahsi': {'tahsis': []},
 'tahsii': {'tahsiis': []},
 'tahsil': {'tahsils': []},
 'tahsild': {'tahsilder': []},
 'tahsildar': {'tahsildars': []},
 'tahsilddr': {'tahsilddrs': []},
 'tahsilwis': {'tahsilwise': []},
 'tahsll': {'tahslls': []},
 'tahslldar': {'tahslldars': []},
 'tahstl': {'tahstls': []},
 'taht': {'tahte': [], 'tahts': []},
 'tahtakal': {'tahtakale': []},
 'tahtar': {'tahtars': []},
 'tahtari': {'tahtary': []},
 'tahtawi': {'tahtawy': []},
 'tahti': {'tahty': []},
 'tahu': {'tahue': ['tahues'], 'tahus': []},
 'tahua': {'tahuas': []},
 'tahuacano': {'tahuacanos': []},
 'tahue': ['tahues'],
 'tahuku': {'tahukus': []},
 'tahul': {'tahulated': [], 'tahulation': [], 'tahull': []},
 'tahum': {'tahumers': []},
 'tahun': {'tahune': []},
 'tahur': {'tahure': ['tahures']},
 'tahure': ['tahures'],
 'tahutim': {'tahutimes': []},
 'tahutm': {'tahutmes': []},
 'tahvildar': {'tahvildars': []},
 'tahydromo': {'tahydromos': []},
 'tai': ['taise', 'taised', 'taising'],
 'taia': {'taiaed': [], 'taias': []},
 'taiabl': {'taiable': []},
 'taiaha': {'taiahas': []},
 'taiaiak': {'taiaiake': []},
 'taiapur': {'taiapure': []},
 'taib': {'taibe': []},
 'taibel': {'taibele': [], 'taibell': []},
 'taibh': {'taibhs': []},
 'taibhs': {'taibhse': []},
 'taibl': {'taible': []},
 'taic': {'taice': ['taices'], 'taicing': [], 'taics': []},
 'taice': ['taices'],
 'taich': {'taiching': []},
 'taick': {'taicks': []},
 'taid': {'taide': [], 'taiding': [], 'taids': []},
 'taideh': {'taidehalli': []},
 'taidj': {'taidje': []},
 'taient': {'taients': []},
 'taies': {'taiese': []},
 'taiewel': {'taiewell': []},
 'taif': ['taife'],
 'taifa': {'taifas': []},
 'taifal': {'taifale': ['taifales'], 'taifals': []},
 'taifala': {'taifalae': []},
 'taifale': ['taifales'],
 'taifasi': {'taifasy': []},
 'taifun': {'taifuns': []},
 'taig': {'taige': [], 'taigs': []},
 'taiga': {'taigas': []},
 'taiganid': {'taiganides': []},
 'taiget': {'taigets': []},
 'taigeto': {'taigetos': []},
 'taigh': {'taighe': []},
 'taighd': {'taighde': []},
 'taigl': {'taigle': ['taigled'], 'taigling': []},
 'taigle': ['taigled'],
 'taign': {'taigne': []},
 'taigni': {'taigny': []},
 'taignoagni': {'taignoagny': []},
 'taigono': {'taigonos': []},
 'taih': {'taihe': ['taihed'], 'taihing': [], 'taihs': []},
 'taihap': {'taihape': []},
 'taihe': ['taihed'],
 'taiheiy': {'taiheiyou': []},
 'taihs': {'taihsing': []},
 'taii': {'taiied': [], 'taiies': [], 'taiis': []},
 'taiib': {'taiibe': []},
 'taiic': {'taiice': []},
 'taiii': {'taiiied': []},
 'taiil': {'taiile': []},
 'taiion': {'taiions': []},
 'taiioni': {'taiionis': []},
 'taiiti': {'taiity': []},
 'taiiur': {'taiiure': []},
 'taija': {'taijas': []},
 'taik': {'taike': ['taikes', 'taiked'], 'taiking': [], 'taiks': []},
 'taika': {'taikas': []},
 'taike': ['taikes', 'taiked'],
 'taikn': {'taikns': []},
 'taiko': {'taikos': []},
 'taikonaut': {'taikonauts': []},
 'taikthugyi': {'taikthugyis': []},
 'tail': ['taile',
          'tailes',
          'tailed',
          'tailing',
          'tailful',
          'taileds',
          'tailness'],
 'taila': {'tailas': []},
 'tailag': {'tailage': []},
 'tailanga': {'tailangas': []},
 'tailback': {'tailback': []},
 'tailband': {'tailbands': []},
 'tailbas': {'tailbase': []},
 'tailbeat': {'tailbeating': [], 'tailbeats': []},
 'tailbi': {'tailby': []},
 'tailbit': {'tailbiter': [], 'tailbiting': []},
 'tailboard': {'tailboard': []},
 'tailboi': {'tailbois': []},
 'tailbon': {'tailbone': ['tailbones']},
 'tailbone': ['tailbones'],
 'tailboom': {'tailbooms': []},
 'tailboy': {'tailboys': []},
 'tailchas': {'tailchase': ['tailchaser'], 'tailchasing': []},
 'tailchase': ['tailchaser'],
 'tailcoat': ['tailcoated'],
 'tailcon': {'tailcone': []},
 'tailcovert': {'tailcoverts': []},
 'taildock': {'taildocking': []},
 'taildrag': {'taildragging': []},
 'taildragg': {'taildragger': ['taildraggers']},
 'taildragger': ['taildraggers'],
 'taile': {'tailee': []},
 'taileboi': {'tailebois': []},
 'tailed': {'tailedness': []},
 'tailef': {'tailefer': []},
 'tailend': {'tailender': ['tailenders'], 'tailending': [], 'tailends': []},
 'tailender': ['tailenders'],
 'tailer': {'tailered': [], 'tailers': []},
 'taileri': {'taileries': []},
 'taileron': {'tailerons': []},
 'tailfeath': {'tailfeather': ['tailfeathers']},
 'tailfeather': ['tailfeathers'],
 'tailfin': ['tailfinned'],
 'tailflam': {'tailflame': []},
 'tailfli': {'tailfly': []},
 'tailfluk': {'tailflukes': []},
 'tailfm': {'tailfms': []},
 'tailga': {'tailgas': []},
 'tailgait': {'tailgaiting': []},
 'tailgat': {'tailgate': ['tailgated', 'tailgater'], 'tailgating': []},
 'tailgate': ['tailgated', 'tailgater'],
 'tailgroup': {'tailgroups': []},
 'tailgunn': {'tailgunner': ['tailgunners']},
 'tailgunner': ['tailgunners'],
 'tailhad': {'tailhade': ['tailhades']},
 'tailhade': ['tailhades'],
 'tailhair': {'tailhairs': []},
 'tailhandi': {'tailhandier': []},
 'tailhead': {'tailheads': []},
 'tailheavi': {'tailheavy': []},
 'tailhed': {'tailhede': []},
 'tailhef': {'tailhefer': []},
 'tailhook': {'tailhooker': ['tailhookers'], 'tailhooks': []},
 'tailhooker': ['tailhookers'],
 'taili': {'tailie': ['tailies'], 'tailis': [], 'taily': []},
 'tailie': ['tailies'],
 'tailight': {'tailights': []},
 'tailist': {'tailists': []},
 'taill': {'taille': ['tailles', 'tailled'], 'taillings': [], 'taills': []},
 'taillabl': {'taillable': ['taillables']},
 'taillable': ['taillables'],
 'taillad': {'taillade': ['taillades']},
 'taillade': ['taillades'],
 'taillag': {'taillage': ['taillages']},
 'taillage': ['taillages'],
 'taillagii': {'taillagiis': []},
 'taillamp': {'taillamps': []},
 'tailland': {'taillander': []},
 'taillandi': {'taillandier': ['taillandiers'], 'taillandy': []},
 'taillandier': ['taillandiers'],
 'taillant': {'taillanter': []},
 'taille': {'taillee': ['taillees']},
 'tailleboi': {'taillebois': []},
 'taillebra': {'taillebras': []},
 'tailledouc': {'tailledouce': []},
 'taillee': ['taillees'],
 'taillef': {'taillefer': ['taillefers']},
 'taillefer': {'taillefere': []},
 'tailleferr': {'tailleferre': []},
 'tailleff': {'tailleffer': []},
 'taillefontain': {'taillefontaine': []},
 'taillemit': {'taillemite': []},
 'taillen': {'taillens': []},
 'taillendi': {'taillendier': []},
 'taillepi': {'taillepied': ['taillepieds']},
 'taillepied': ['taillepieds'],
 'tailleri': {'taillerie': []},
 'tailless': {'taillessness': []},
 'tailleur': {'tailleure': [], 'tailleurs': []},
 'tailleus': {'tailleuse': ['tailleuses']},
 'tailleuse': ['tailleuses'],
 'taillev': {'taillevant': [], 'taillevent': []},
 'taillevil': {'tailleville': []},
 'tailli': {'taillie': ['taillies'], 'taillis': [], 'tailly': ['taillys']},
 'taillie': ['taillies'],
 'taillif': {'taillifer': []},
 'taillight': {'taillight': []},
 'taillik': {'taillike': []},
 'tailloir': {'tailloires': [], 'tailloirs': []},
 'taillon': {'taillons': []},
 'taillor': {'taillors': []},
 'taillour': {'taillours': []},
 'taillt': {'taillte': []},
 'tailly': ['taillys'],
 'taillyng': {'taillynge': []},
 'tailmal': {'tailmale': []},
 'tailmount': {'tailmounted': []},
 'tailo': {'tailoe': []},
 'tailolog': {'tailology': []},
 'tailor': ['tailored',
            'tailoring',
            'tailorism',
            'tailorized',
            'tailorable',
            'tailorization',
            'tailorability'],
 "tailor'": {"tailor's": []},
 'tailorbird': {'tailorbird': []},
 'tailoress': {'tailoresses': []},
 'tailori': {'tailory': []},
 'tailoris': {'tailorises': []},
 'tailormad': {'tailormade': ['tailormades']},
 'tailormade': ['tailormades'],
 'tailormak': {'tailormake': [], 'tailormaking': []},
 'tailorshop': {'tailorshops': []},
 'tailorwis': {'tailorwise': []},
 'tailour': {'tailours': []},
 'tailout': {'tailouts': []},
 'tailpiec': {'tailpiece': []},
 'tailpip': {'tailpipe': []},
 'tailplan': {'tailplane': []},
 'tailplat': {'tailplate': []},
 'tailpocket': {'tailpockets': []},
 'tailpol': {'tailpole': []},
 'tailprint': {'tailprints': []},
 'tailquil': {'tailquills': []},
 'tailrac': {'tailrace': []},
 'tailrecurs': {'tailrecursive': []},
 'tailrhym': {'tailrhyme': []},
 'tailroad': {'tailroads': []},
 'tailrod': {'tailrods': []},
 'tailrop': {'tailrope': []},
 'tailsect': {'tailsection': []},
 'tailshaft': {'tailshafts': []},
 'tailsid': {'tailside': []},
 'tailskid': {'tailskids': []},
 'tailslap': {'tailslapping': []},
 'tailslid': {'tailslide': ['tailslides']},
 'tailslide': ['tailslides'],
 'tailspik': {'tailspike': []},
 'tailspin': ['tailspine', 'tailspinned', 'tailspinning'],
 'tailstock': {'tailstock': []},
 'tailstr': {'tailstring': []},
 'tailt': {'tailte': []},
 'tailtip': {'tailtips': []},
 'tailtwist': {'tailtwisters': [], 'tailtwisting': []},
 'tailur': {'tailure': ['tailures']},
 'tailure': ['tailures'],
 'tailwag': {'tailwagging': [], 'tailwags': []},
 'tailwagg': {'tailwagger': ['tailwaggers']},
 'tailwagger': ['tailwaggers'],
 'tailwalk': {'tailwalked': [], 'tailwalking': []},
 'tailward': {'tailwards': []},
 'tailwarn': {'tailwarning': []},
 'tailwat': {'tailwater': ['tailwaters']},
 'tailwater': ['tailwaters'],
 'tailwav': {'tailwaves': []},
 'tailway': {'tailways': []},
 'tailwheel': {'tailwheels': []},
 'tailwind': {'tailwind': []},
 'tailwis': {'tailwise': []},
 'tailzi': {'tailzie': ['tailzies', 'tailzied']},
 'tailzie': ['tailzies', 'tailzied'],
 'taim': {'taime': ['taimed', 'taimes'], 'taiming': [], 'taims': []},
 'taimabl': {'taimable': []},
 'taimani': {'taimanis': []},
 'taime': ['taimed', 'taimes'],
 'taimi': {'taimie': []},
 'taimu': {'taimus': []},
 'taimud': {'taimudic': []},
 'taimuri': {'taimuris': []},
 'taimuti': {'taimuty': []},
 'taimyrensi': {'taimyrensis': []},
 'tain': {'taine': ['taines', 'tained'], 'taining': [], 'tains': []},
 'taina': {'tainas': []},
 'tainabl': {'tainability': [], 'tainable': []},
 'tainan': {'tainans': []},
 'tainanc': {'tainance': []},
 'tainaro': {'tainaros': []},
 'tainaulipa': {'tainaulipas': []},
 'tainci': {'taincies': [], 'taincy': []},
 'tainctur': {'taincture': []},
 'tainder': {'tainders': []},
 'taindr': {'taindre': []},
 'taine': {'tainee': ['tainees']},
 'tained': {'tainedness': []},
 'tainee': ['tainees'],
 'taineer': {'taineering': [], 'taineers': []},
 'tainer': {'tainers': []},
 'tainess': {'tainesses': []},
 'tainfal': {'tainfall': []},
 'taini': {'tainy': []},
 'tainingli': {'tainingly': []},
 'tainingth': {'tainingthe': []},
 'taininsko': {'taininskoe': []},
 'tainit': {'tainiter': []},
 'tainitski': {'tainitsky': []},
 'tainli': {'tainly': []},
 'tainment': {'tainments': []},
 'taino': {'tainoe': [], 'tainos': []},
 'tainocera': {'tainoceras': []},
 'tainou': {'tainous': []},
 'tainr': {'tainred': []},
 'tainri': {'tainry': []},
 'tainship': {'tainships': []},
 'tainsid': {'tainside': ['tainsides']},
 'tainside': ['tainsides'],
 'tainski': {'tainsky': []},
 'taint': ['tainte',
           'taintes',
           'tainted',
           'tainting',
           'taintings',
           'taintness'],
 'tainted': {'taintedness': []},
 'tainten': {'taintenabled': []},
 'tainter': {'tainters': []},
 'tainti': {'tainties': [], 'tainty': []},
 'taintless': {'taintlessness': []},
 'taintli': {'taintly': []},
 'taintop': {'taintops': []},
 'taintor': {'taintors': []},
 'taintur': {'tainture': []},
 'tainturi': {'tainturier': []},
 'tainu': {'tainus': []},
 'tainvil': {'tainville': []},
 'tainy': {'tainye': []},
 'taio': {'taioed': [], 'taios': []},
 'taioha': {'taiohae': []},
 'taiok': {'taioke': []},
 'taion': {'taione': [], 'taions': []},
 'taiouanu': {'taiouanus': []},
 'taip': {'taipe': [], 'taiping': ['taipings'], 'taips': []},
 'taipa': {'taipas': []},
 'taipal': {'taipale': []},
 'taipan': {'taipan': []},
 'taipay': {'taipayer': []},
 'taipei': {'taipei': []},
 'taiper': {'taipers': []},
 'taipi': {'taipie': [], 'taipis': []},
 'taiping': ['taipings'],
 'taipingj': {'taipingjing': []},
 'taipow': {'taipower': []},
 'taiq': {'taiqing': []},
 'tair': {'taire': ['taires'], 'tairing': [], 'tairness': [], 'tairs': []},
 'taira': {'taira': []},
 'tairad': {'tairadate': []},
 'tairawh': {'tairawhiti': []},
 'taircas': {'taircase': []},
 'taire': ['taires'],
 'tairi': {'tairie': ['tairies', 'tairied'], 'tairy': []},
 'tairie': ['tairies', 'tairied'],
 'tairli': {'tairly': []},
 'tairngir': {'tairngire': []},
 'tairon': {'tairons': []},
 'tairona': {'taironas': []},
 'tairse': {'tairsee': []},
 'tairu': {'tairus': []},
 'tais': {'tai': ['taise', 'taised', 'taising']},
 'taisai': {'taisais': []},
 'taisc': {'taisce': []},
 'taisck': {'taiscks': []},
 'taish': {'taishs': []},
 'taisha': {'taishas': []},
 'taishanes': {'taishanese': []},
 'taishit': {'taishite': []},
 'taisi': {'taisie': [], 'taisy': []},
 'taisibl': {'taisibles': []},
 'taision': {'taisions': []},
 'taisn': {'taisne': []},
 'taisnier': {'taisniere': ['taisnieres']},
 'taisniere': ['taisnieres'],
 'taisnieru': {'taisnierus': []},
 'taison': {'taisons': []},
 'taispeak': {'taispeaking': []},
 'taissi': {'taissy': []},
 'taist': {'taiste': ['taisted'], 'taisting': []},
 'taiste': ['taisted'],
 'taisuk': {'taisuke': []},
 'tait': {'taite': ['taited', 'taites'], 'taiting': [], 'taits': []},
 'taita': {'taitas': []},
 'taitanu': {'taitanus': []},
 'taitar': {'taitars': []},
 'taitari': {'taitary': []},
 'taite': ['taited', 'taites'],
 'taitens': {'taitense': []},
 'taitensi': {'taitensis': []},
 'taith': {'taithe': [], 'taithful': ['taithfully'], 'taiths': []},
 'taithful': ['taithfully'],
 'taiti': {'taitie': [], 'taity': []},
 'taitienn': {'taitienne': []},
 'taiting': {'taitinger': []},
 'taits': {'taitse': [], 'taitsing': []},
 'taitt': {'taitte': []},
 'taitting': {'taittinger': ['taittingers']},
 'taittinger': ['taittingers'],
 'taittiriya': {'taittiriyas': []},
 'taittiriyaka': {'taittiriyakas': []},
 'taittirlya': {'taittirlyas': []},
 'taitu': {'taitus': []},
 'taitz': {'taitze': []},
 'taiu': {'taiued': [], 'taiuing': [], 'taius': []},
 'taiuli': {'taiuly': []},
 'taiut': {'taiuted': []},
 'taiuti': {'taiuty': []},
 'taiv': {'taive': [], 'taivs': []},
 'taiva': {'taivas': []},
 'taivanu': {'taivanus': []},
 'taiwan': ['taiwanize', 'taiwanized', 'taiwanizing', 'taiwanization'],
 'taiwanbas': {'taiwanbased': []},
 'taiwanensi': {'taiwanensis': []},
 'taiwanes': {'taiwanese': ['taiwaneseness']},
 'taiwanese': ['taiwaneseness'],
 'taiwaneseown': {'taiwaneseowned': []},
 'taiwanis': {'taiwanisation': []},
 'taiwanmad': {'taiwanmade': []},
 'taiy': {'taiye': [], 'taiying': []},
 'taiyal': {'taiyals': []},
 'taiyeto': {'taiyetos': []},
 'taiyib': {'taiyibe': []},
 'taiyu': {'taiyue': []},
 'taiz': {'taize': []},
 'taj': {'tajs': []},
 'taja': {'tajas': []},
 'tajada': {'tajadas': []},
 'tajahuerc': {'tajahuerce': []},
 'tajak': {'tajakant': []},
 'tajal': {'tajalli': []},
 'tajam': {'tajamal': []},
 'tajamar': {'tajamares': []},
 'tajamm': {'tajammal': []},
 'tajan': {'tajane': []},
 'tajant': {'tajante': ['tajantes']},
 'tajante': ['tajantes'],
 'tajantement': {'tajantemente': []},
 'tajc': {'tajce': ['tajces'], 'tajcing': []},
 'tajce': ['tajces'],
 'taje': {'tajee': [], 'tajes': []},
 'tajeddin': {'tajeddine': []},
 'tajekoztata': {'tajekoztatas': []},
 'tajemn': {'tajemnic': []},
 'tajemnic': {'tajemnice': []},
 'tajemnici': {'tajemnicy': []},
 'tajent': {'tajents': []},
 'tajfion': {'tajfions': []},
 'taji': {'tajie': [], 'tajy': []},
 'tajia': {'tajias': []},
 'tajibnapi': {'tajibnapis': []},
 'tajibo': {'tajibos': []},
 'tajigua': {'tajiguas': []},
 'tajik': {'tajik': []},
 'tajika': {'tajikas': []},
 'tajiki': {'tajiki': []},
 'tajikistani': {'tajikistanis': []},
 'tajim': {'tajime': []},
 'tajin': {'tajine': ['tajines']},
 'tajind': {'tajinder': []},
 'tajine': ['tajines'],
 'tajiqu': {'tajique': []},
 'tajito': {'tajitos': []},
 'tajjl': {'tajjle': []},
 'tajk': {'tajke': ['tajked'], 'tajking': [], 'tajks': []},
 'tajke': ['tajked'],
 'tajl': {'tajle': ['tajled']},
 'tajle': ['tajled'],
 'tajmah': {'tajmahal': []},
 'tajn': {'tajne': ['tajned'], 'tajns': []},
 'tajna': {'tajnas': []},
 'tajne': ['tajned'],
 'tajni': {'tajnis': [], 'tajny': []},
 'tajo': {'tajoe': [], 'tajos': []},
 'tajor': {'tajore': []},
 'tajovski': {'tajovsky': []},
 'tajpor': {'tajpore': []},
 'tajt': {'tajte': ['tajtes']},
 'tajte': ['tajtes'],
 'tajti': {'tajty': []},
 'taju': {'tajus': []},
 'tajwe': {'tajweed': []},
 'tak': {'takking': [], 'taks': []},
 "tak'": {"tak'e": []},
 "tak's": {"tak'se": []},
 'taka': ['takae', 'takaes', 'takaful'],
 'takaamylas': {'takaamylase': []},
 'takab': {'takabe': []},
 'takabatak': {'takabatake': []},
 'takabl': {'takable': [], 'takably': []},
 'takac': {'takace': [], 'takacs': []},
 'takacsi': {'takacsy': []},
 'takad': {'takadate': [], 'takade': []},
 'takadiastas': {'takadiastase': []},
 'takagamin': {'takagamine': []},
 'takah': {'takahe': []},
 'takahashi': {'takahashis': []},
 'takahashiet': {'takahashietal': []},
 'takahatak': {'takahatake': []},
 'takahid': {'takahide': []},
 'takahu': {'takahue': []},
 'takai': {'takaie': []},
 'takaiy': {'takaiye': []},
 'takakag': {'takakage': []},
 'takakan': {'takakane': []},
 'takakial': {'takakiales': []},
 'takal': {'takale': []},
 'takama': {'takamae': [], 'takamas': []},
 'takamaki': {'takamakie': []},
 'takamakiy': {'takamakiye': []},
 'takamin': {'takamine': []},
 'takamun': {'takamune': []},
 'takamur': {'takamure': []},
 'takan': {'takane': []},
 'takanab': {'takanabe': []},
 'takanasse': {'takanassee': []},
 'takanosuk': {'takanosuke': []},
 'takar': {'takare': []},
 'takarab': {'takarabe': []},
 'takarabun': {'takarabune': []},
 'takaragaik': {'takaragaike': []},
 'takari': {'takaris': []},
 'takas': {'takase': []},
 'takasebun': {'takasebune': []},
 'takashig': {'takashige': []},
 'takasu': {'takasue': []},
 'takasuk': {'takasuke': []},
 'takat': {'takats': []},
 'takata': {'takatas': []},
 'takatsi': {'takatsy': []},
 'takatsun': {'takatsune': []},
 'takau': {'takaue': []},
 'takayama': {'takayamas': []},
 'takayasu': {'takayasus': []},
 'takaz': {'takaze': []},
 'takazaucka': {'takazauckas': []},
 'takazo': {'takazoe': []},
 'takazz': {'takazze': []},
 'takbir': {'takbirs': []},
 'takc': {'takcing': [], 'takcs': []},
 'takch': {'takche': []},
 'takcoff': {'takcoffs': []},
 'takdc': {'takdcs': []},
 'takdird': {'takdirde': []},
 'takdt': {'takdts': []},
 'take': ['taked', 'takee', 'takeli', 'takely', 'takeing'],
 'takea': {'takeas': []},
 'takeabl': {'takeable': [], 'takeably': []},
 'takeact': {'takeaction': []},
 'takeadvantag': {'takeadvantage': []},
 'takeal': {'takeall': []},
 'takeani': {'takeany': []},
 'takeaway': {'takeaway': []},
 'takeb': {'takebe': []},
 'takeback': {'takebacks': []},
 'takebu': {'takebue': []},
 'takecar': {'takecare': []},
 'takecharg': {'takecharge': []},
 'takeda': {'takedas': []},
 'takedown': {'takedown': []},
 'takef': {'takefs': []},
 'takeh': {'takeher': []},
 'takehi': {'takehis': []},
 'takehid': {'takehide': []},
 'takehold': {'takeholders': []},
 'takehom': {'takehome': []},
 'takeing': {'takeinge': []},
 'takej': {'takejou': []},
 'takek': {'takeke': []},
 'takekurab': {'takekurabe': []},
 'takel': {'takele': [], 'takeling': [], 'takell': []},
 'takellothi': {'takellothis': []},
 'takelma': {'takelma': []},
 'takelothi': {'takelothis': []},
 'takem': {'takeme': []},
 'takema': {'takemae': []},
 'takemi': {'takemy': []},
 'takemin': {'takemine': []},
 'takemmi': {'takemmy': []},
 'takemor': {'takemore': []},
 'takemun': {'takemune': []},
 'taken': {'takene': ['takened'], 'takens': []},
 'takena': {'takenas': []},
 'takenak': {'takenake': []},
 'takenbi': {'takenby': []},
 'takencar': {'takencare': []},
 'takene': ['takened'],
 'takenforgr': {'takenforgranted': []},
 'takenfromth': {'takenfromthe': []},
 'takeninth': {'takeninthe': []},
 'takenli': {'takenly': []},
 'takenosuk': {'takenosuke': []},
 'takenot': {'takenote': []},
 'takenotic': {'takenotice': []},
 'takenov': {'takenover': []},
 'takenplac': {'takenplace': []},
 'takenseri': {'takenseriously': []},
 'takenth': {'takenthe': []},
 'takentogeth': {'takentogether': []},
 'takeoff': {'takeoff': []},
 'takeofl': {'takeofls': []},
 'takeoft': {'takeofts': []},
 'takeon': {'takeone': []},
 'takeout': {'takeout': []},
 'takeov': {'takeover': []},
 'takeplac': {'takeplace': []},
 'taker': ['takere'],
 'takeri': {'takeris': []},
 'takesal': {'takesall': []},
 'takeshig': {'takeshige': []},
 'takesom': {'takesome': []},
 'takesplac': {'takesplace': []},
 'takesth': {'takesthe': []},
 'takesu': {'takesue': []},
 'takesuk': {'takesuke': []},
 'takesur': {'takesure': []},
 'takesy': {'takesyou': []},
 'taket': {'takete': []},
 'taketak': {'taketake': []},
 'taketaketaketaketak': {'taketaketaketaketake': []},
 'taketh': {'takethe': []},
 'takethi': {'takethis': []},
 'takeuchi': {'takeuchis': []},
 'takeup': {'takeups': []},
 'takewel': {'takewell': []},
 'takewhil': {'takewhile': []},
 'takey': {'takeyou': []},
 'takezo': {'takezoe': []},
 'takezoy': {'takezoye': []},
 'takf': {'takfe': [], 'takfing': [], 'takfs': []},
 'takfiri': {'takfiris': []},
 'takh': {'takhe': [], 'takhing': [], 'takhs': []},
 'takha': {'takhas': []},
 'takhallu': {'takhallus': []},
 'takhat': {'takhats': []},
 'takhatm': {'takhatmal': []},
 'takhi': {'takhis': []},
 'takhl': {'takhles': []},
 'takhli': {'takhlis': []},
 'takhmi': {'takhmis': []},
 'takho': {'takhos': []},
 'takhsi': {'takhsis': [], 'takhsy': []},
 'takht': {'takhte': [], 'takhts': []},
 'takhta': {'takhtas': []},
 'takhti': {'takhtis': []},
 'takhu': {'takhus': []},
 'taki': {'takie': [], 'takis': [], 'taky': ['takying']},
 'takia': {'takias': []},
 'takic': {'takics': []},
 'takieddin': {'takieddine': []},
 'takil': {'takill': []},
 'takin': ['takine', 'takiner'],
 'taking': {'takinge': [], 'takingness': []},
 'takingadvantag': {'takingadvantage': []},
 'takingal': {'takingall': []},
 'takingcar': {'takingcare': []},
 'takinghi': {'takinghis': []},
 'takingjob': {'takingjobs': []},
 'takingleav': {'takingleave': []},
 'takingli': {'takingly': []},
 'takingov': {'takingover': []},
 'takingplac': {'takingplace': []},
 'takingpossess': {'takingpossession': []},
 'takingright': {'takingrights': []},
 'takingsid': {'takingsides': []},
 'takingth': {'takingthe': []},
 'takingthi': {'takingthis': []},
 'takingy': {'takingyou': []},
 'takino': {'takinos': []},
 'takinosuk': {'takinosuke': []},
 'takinou': {'takinoue': []},
 'takirambudd': {'takirambudde': []},
 'takiu': {'takiue': []},
 'takiy': {'takiye': []},
 'takiya': {'takiyas': []},
 'takiyya': {'takiyyas': []},
 'takj': {'takje': []},
 'takk': {'takke': ['takkes']},
 'takka': {'takkas': []},
 'takkaz': {'takkaze': []},
 'takkazi': {'takkazie': []},
 'takke': ['takkes'],
 'takki': {'takkie': ['takkies'], 'takkis': []},
 'takkie': ['takkies'],
 'takkouch': {'takkouche': []},
 'takku': {'takkus': []},
 'takl': {'takle': ['takles', 'takled'], 'takling': []},
 'takle': ['takles', 'takled'],
 'takli': {'taklis': []},
 'takn': {'takne': []},
 'taknt': {'taknts': []},
 'tako': {'takoe': [], 'takos': []},
 'takod': {'takode': ['takoder']},
 'takode': ['takoder'],
 'takoland': {'takolander': []},
 'takon': {'takone': []},
 'takoo': {'takoos': []},
 'takor': {'takore': [], 'takors': []},
 'takosi': {'takosis': []},
 'takoud': {'takoudes': []},
 'takoudi': {'takoudis': []},
 'takov': {'takove': ['takover', 'takovers']},
 'takove': ['takover', 'takovers'],
 'takovi': {'takovy': []},
 'takovo': {'takovoe': []},
 'takovy': {'takovye': []},
 'takoy': {'takoye': []},
 'takp': {'takps': []},
 'takr': {'takrs': []},
 'takriti': {'takritis': []},
 'takruri': {'takruris': []},
 'taks': {'takse': [], 'taksing': []},
 'taksa': {'taksas': []},
 'takser': {'taksering': []},
 'taksh': {'takshing': []},
 'taksha': {'takshas': []},
 'takshak': {'takshaks': []},
 'takshaka': {'takshakas': []},
 'taksi': {'taksis': []},
 'taksoni': {'taksony': []},
 'taksonomiczn': {'taksonomiczne': []},
 'takt': {'takte': ['taktes'], 'takts': []},
 'takte': ['taktes'],
 'takten': {'taktene': []},
 'takth': {'takthe': []},
 'taktik': {'taktike': ['taktiker']},
 'taktike': ['taktiker'],
 'taktiko': {'taktikos': []},
 'taktil': {'taktile': ['taktiler']},
 'taktile': ['taktiler'],
 'taktisch': {'taktische': ['taktisches', 'taktischer']},
 'taktische': ['taktisches', 'taktischer'],
 'taktlo': {'taktlos': []},
 'takto': {'taktos': []},
 'takts': {'taktse': []},
 'taktschlagen': {'taktschlagens': []},
 'taktsi': {'taktsis': []},
 'taktvol': {'taktvoll': []},
 'taku': {'takue': [], 'takus': []},
 'takum': {'takume': []},
 'takuma': {'takumas': []},
 'takur': {'takurs': []},
 'takustrass': {'takustrasse': []},
 'takuvain': {'takuvaine': []},
 'takuwicaway': {'takuwicawaye': []},
 'takv': {'takve': []},
 'takviy': {'takviye': []},
 'takwa': {'takwas': []},
 'takwal': {'takwale': []},
 'taky': ['takying'],
 'takya': {'takyas': []},
 'takydromu': {'takydromus': []},
 'takyl': {'takyll': []},
 'takyn': {'takyne': []},
 'takyng': {'takynge': []},
 'takyr': {'takyrs': []},
 'takyth': {'takythe': []},
 'takz': {'takze': []},
 'takzh': {'takzhe': []},
 'tal': {'talness': [], 'tals': []},
 "tal'": {"tal'e": []},
 "tal'i": {"tal'is": []},
 "tal'j": {"tal'je": []},
 'tala': ['talae', 'talaing', 'talaings'],
 'talaat': {'talaats': []},
 'talab': {'talaber': [], 'talabs': []},
 'talabani': {'talabanis': []},
 'talabeh': {'talabehs': []},
 'talaber': {'talabere': []},
 'talabonoid': {'talabonoides': []},
 'talabot': {'talabots': []},
 'talac': {'talace': ['talaces']},
 'talace': ['talaces'],
 'talach': {'talache': []},
 'talachi': {'talachy': []},
 'talack': {'talacker': []},
 'talacr': {'talacre': []},
 'talad': {'talade': ['talades']},
 'talade': ['talades'],
 'talado': {'talados': []},
 'taladoir': {'taladoire': []},
 'talador': {'taladores': []},
 'taladro': {'taladros': []},
 'talae': {'talaee': []},
 'talaeu': {'talaeus': []},
 'talaf': {'talafant': [], 'talafous': []},
 'talafr': {'talafre': []},
 'talag': {'talage': []},
 'talagant': {'talagante': []},
 'talahasocht': {'talahasochte': []},
 'talahasse': {'talahassee': []},
 'talahit': {'talahite': []},
 'talai': {'talaie': [], 'talais': []},
 'talaia': {'talaias': []},
 'talain': {'talains': []},
 'talaj': {'talaje': [], 'talajic': []},
 'talaja': {'talajas': []},
 'talajangha': {'talajanghas': []},
 'talak': {'talake': [], 'talaks': []},
 'talaka': {'talakas': []},
 'talakawa': {'talakawas': []},
 'talaki': {'talaky': []},
 'talalayevski': {'talalayevsky': []},
 'talam': {'talame': [], 'talams': []},
 'talama': {'talamas': []},
 'talamanca': {'talamancas': []},
 'talamancan': {'talamancans': []},
 'talamant': {'talamante': ['talamantes']},
 'talamante': ['talamantes'],
 'talamatan': {'talamatans': []},
 'talambira': {'talambiras': []},
 'talamon': {'talamone': []},
 'talamor': {'talamore': []},
 'talampa': {'talampas': []},
 'talamu': {'talamus': []},
 'talan': {'talane': [], 'talans': []},
 'talanc': {'talance': []},
 'taland': {'talande': ['talander']},
 'talande': ['talander'],
 'talandi': {'talandier': []},
 'talangam': {'talangame': []},
 'talangaman': {'talangamane': []},
 'talank': {'talanker': []},
 'talanqu': {'talanque': ['talanquer']},
 'talanque': ['talanquer'],
 'talanski': {'talansky': []},
 'talant': {'talante': ['talanted'], 'talants': []},
 'talante': ['talanted'],
 'talao': {'talaos': []},
 'talaot': {'talaote': []},
 'talapad': {'talapade': []},
 'talapoin': {'talapoin': []},
 'talapoosa': {'talapoosas': []},
 'talapouch': {'talapouches': []},
 'talappilli': {'talappilly': []},
 'talapu': {'talapus': []},
 'talapuch': {'talapuches': []},
 'talaq': {'talaqs': []},
 'talar': {'talare': ['talares'], 'talaric': [], 'talars': []},
 'talare': ['talares'],
 'talari': {'talaries': [], 'talaris': [], 'talary': []},
 'talaribu': {'talaribus': []},
 'talariu': {'talarius': []},
 'talarocrinu': {'talarocrinus': []},
 'talaromyc': {'talaromyces': []},
 'talarrubia': {'talarrubias': []},
 'talaru': {'talarus': []},
 'talaruru': {'talarurus': []},
 'talase': {'talasee': []},
 'talasiu': {'talasius': []},
 'talask': {'talaske': []},
 'talaslidi': {'talaslidis': []},
 'talass': {'talasse': []},
 'talasse': {'talassee': []},
 'talassiu': {'talassius': []},
 'talasta': {'talastas': []},
 'talat': {'talatal': [], 'talate': []},
 'talathi': {'talathis': []},
 'talati': {'talatis': [], 'talaty': []},
 'talatin': {'talatine': []},
 'talau': {'talaue': [], 'talaus': []},
 'talaud': {'talauds': []},
 'talauts': {'talautse': []},
 'talauv': {'talauve': []},
 'talav': {'talave': ['talaver'], 'talavou': [], 'talavs': []},
 'talavag': {'talavage': []},
 'talavakara': {'talavakaras': []},
 'talave': ['talaver'],
 'talaver': {'talavere': []},
 'talavera': {'talaveras': []},
 'talavia': {'talavias': []},
 'talaw': {'talawe': []},
 'talawa': {'talawas': []},
 'talawakel': {'talawakele': [], 'talawakelle': []},
 'talay': {'talaye': []},
 'talayari': {'talayaris': []},
 'talayot': {'talayotic': [], 'talayots': []},
 'talb': {'talbe': ['talbes'], 'talbs': []},
 'talbani': {'talbany': []},
 'talbe': {'talbee': []},
 'talbenni': {'talbenny': []},
 'talbert': {'talberts': []},
 'talbezirk': {'talbezirke': []},
 'talbi': {'talbie': [], 'talbis': [], 'talby': []},
 'talbl': {'talble': []},
 'talbo': {'talbos': []},
 'talbof': {'talbofs': []},
 'talboi': {'talbois': []},
 'talbot': ['talbote'],
 'talbothay': {'talbothays': []},
 'talbott': {'talbotte': [], 'talbotts': []},
 'talbotvil': {'talbotville': []},
 'talbotyp': {'talbotype': ['talbotypes']},
 'talbotype': ['talbotypes'],
 'talbov': {'talbovs': []},
 'talboy': {'talboys': []},
 'talbro': {'talbros': []},
 'talbron': {'talbrone': []},
 'talbut': {'talbutal': []},
 'talby': {'talbye': []},
 'talc': ['talce', 'talces', 'talced', 'talcing'],
 'talcac': {'talcaceous': []},
 'talcarn': {'talcarne': []},
 'talccarbon': {'talccarbonate': []},
 'talcchlorit': {'talcchlorite': []},
 'talch': {'talche': []},
 'talcher': {'talchers': []},
 'talchir': {'talchirs': []},
 'talci': {'talcy': []},
 'talcida': {'talcidas': []},
 'talcit': {'talcite': []},
 'talcki': {'talcky': []},
 'talclik': {'talclike': []},
 'talcn': {'talcns': []},
 'talcos': {'talcose': []},
 'talcosi': {'talcosis': []},
 'talcott': {'talcotts': []},
 'talcottvil': {'talcottville': []},
 'talcotvil': {'talcotville': []},
 'talcou': {'talcous': []},
 'talcov': {'talcove': []},
 'talcschist': {'talcschists': []},
 'talcslat': {'talcslate': []},
 'talcum': ['talcumed'],
 'talcumi': {'talcumy': []},
 'talcumlik': {'talcumlike': []},
 'talcumpowd': {'talcumpowder': []},
 'talcvil': {'talcville': []},
 'tald': {'talde': [], 'talds': []},
 'taldehyd': {'taldehyde': []},
 'taldi': {'taldy': []},
 'talduw': {'talduwe': []},
 'tale': ['talee', 'taled', 'taleli', 'taleing', 'taleful'],
 'talea': {'taleae': [], 'taleas': []},
 'talean': {'taleans': []},
 'taleat': {'taleats': []},
 'taleb': {'talebe': [], 'talebs': []},
 'taleban': {'taleban': []},
 'talebear': {'talebearer': [], 'talebearing': ['talebearings']},
 'talebearing': ['talebearings'],
 'taleboi': {'talebois': []},
 'talebon': {'talebones': []},
 'talectomi': {'talectomy': []},
 'taled': {'talede': []},
 'talefr': {'talefre': []},
 'talega': {'talegas': []},
 'talegallu': {'talegallus': []},
 'talei': {'taleis': []},
 'taleid': {'taleides': []},
 'talel': {'talele': []},
 'talelik': {'talelike': []},
 'talem': {'talems': []},
 'talemak': {'talemaker': ['talemakers']},
 'talemaker': ['talemakers'],
 'talemong': {'talemongers': []},
 'talemqu': {'talemque': []},
 'talemzan': {'talemzane': []},
 'talen': {'talene': [], 'talens': []},
 'talenc': {'talence': []},
 'talend': {'talende': []},
 'taleni': {'talenis': []},
 'talenl': {'talenls': []},
 'talenonderwij': {'talenonderwijs': []},
 'talenr': {'talenred': [], 'talenrs': []},
 'talens': {'talense': []},
 'talenski': {'talensky': []},
 'talent': ['talente', 'talented', 'talentes'],
 'talented': {'talentedness': []},
 'talentedli': {'talentedly': []},
 'talenti': {'talentis': []},
 'talentiert': {'talentierte': ['talentierter']},
 'talentierte': ['talentierter'],
 'talentin': {'talentine': []},
 'talentir': {'talentire': []},
 'talentless': {'talentlessness': []},
 'talentlo': {'talentlos': []},
 'talento': {'talentos': []},
 'talentoso': {'talentosos': []},
 'talentscout': {'talentscouting': []},
 'talentspot': {'talentspotted': [], 'talentspotting': []},
 'talentspott': {'talentspotter': ['talentspotters']},
 'talentspotter': ['talentspotters'],
 'talentvol': {'talentvolle': []},
 'talentwis': {'talentwise': []},
 'taleos': {'taleose': []},
 'talephon': {'talephone': []},
 'talepoosa': {'talepoosas': []},
 'taleporo': {'taleporos': []},
 'taleport': {'taleporter': []},
 'taler': {'talers': []},
 'talert': {'talerts': []},
 'tales': {'talese': []},
 'talesbi': {'talesby': []},
 'talesiu': {'talesius': []},
 'talespin': {'talespinning': []},
 'talespinn': {'talespinner': ['talespinners']},
 'talespinner': ['talespinners'],
 'talesqu': {'talesque': []},
 'talestin': {'talestine': []},
 'talestri': {'talestris': []},
 'talet': {'talete': [], 'talets': []},
 'taletel': {'taleteller': [], 'taletelling': []},
 'taletyp': {'taletype': ['taletypes']},
 'taletype': ['taletypes'],
 'taleu': {'taleus': []},
 'taleut': {'taleuts': []},
 'taleva': {'talevas': []},
 'talevis': {'talevision': []},
 'talewind': {'talewinds': []},
 'taleworld': {'taleworlds': []},
 'talewrit': {'talewriter': ['talewriters']},
 'talewriter': ['talewriters'],
 'talf': {'talfe': []},
 'talfi': {'talfy': []},
 'talfou': {'talfoued': []},
 'talfourd': {'talfourds': []},
 'talfr': {'talfred': []},
 'talg': {'talge': []},
 'talgeri': {'talgerie': []},
 'talgeschicht': {'talgeschichte': []},
 'talgic': {'talgically': []},
 'talgo': {'talgos': []},
 'talgrav': {'talgrave': []},
 'talh': {'talhe': ['talhed'], 'talhing': [], 'talhs': []},
 'talha': {'talhae': [], 'talhas': []},
 'talhe': ['talhed'],
 'talheim': {'talheimer': []},
 'talhnadg': {'talhnadge': []},
 'talhoff': {'talhoffer': []},
 'talhuq': {'talhuqs': []},
 'tali': {'talie': ['talies'], 'taliing': [], 'talis': [], 'taly': ['talys']},
 'talia': {'talias': []},
 'taliabu': {'taliabue': []},
 'taliacotiu': {'taliacotius': []},
 'taliadoro': {'taliadoros': []},
 'taliadouro': {'taliadouros': []},
 'taliaferro': {'taliaferros': []},
 'taliag': {'taliage': []},
 'talian': {'talianate': [], 'talians': []},
 'talianidi': {'talianidis': []},
 'taliank': {'talianker': []},
 'talianski': {'taliansky': []},
 'taliaqu': {'taliaque': []},
 'taliar': {'taliare': []},
 'taliari': {'taliaris': [], 'taliary': []},
 'taliat': {'taliate': ['taliated'], 'taliating': [], 'taliation': []},
 'taliate': ['taliated'],
 'taliatori': {'taliatory': []},
 'talib': {'talibe': ['talibes'], 'talibs': []},
 'taliban': ['talibanism', 'talibanized', 'talibanization'],
 'talibancontrol': {'talibancontrolled': []},
 'talibanesqu': {'talibanesque': []},
 'talibanis': {'talibanisation': [], 'talibanised': []},
 'talibanstyl': {'talibanstyle': []},
 'talibe': ['talibes'],
 'talibid': {'talibids': []},
 'talibon': {'talibones': []},
 'talibu': {'talibus': []},
 'talibusqu': {'talibusque': []},
 'talic': {'talice': [], 'talics': []},
 'talicotiu': {'talicotius': []},
 'talid': {'talidity': []},
 'talie': ['talies'],
 'talien': {'talien': []},
 'taliens': {'taliense': []},
 'taliensi': {'taliensis': []},
 'taliepu': {'taliepus': []},
 'taliesin': {'taliesins': []},
 'talif': {'talifer': []},
 'talig': {'talige': ['taligent']},
 'talige': ['taligent'],
 'talii': {'taliies': []},
 'taliintai': {'taliintais': []},
 'talik': {'taliks': []},
 'talika': {'talikas': []},
 'talikot': {'talikote': []},
 'talil': {'talile': []},
 'talim': {'talims': []},
 'talimadg': {'talimadge': []},
 'talin': {'taline': []},
 'taling': ['talings'],
 'talinga': {'talingas': []},
 'talingt': {'talingting': []},
 'talinud': {'talinudic': []},
 'talio': {'talioe': []},
 'taliom': {'talioms': []},
 'talion': {'talione': ['taliones'], 'talionic': [], 'talions': []},
 'talione': ['taliones'],
 'talioni': {'talionis': []},
 'taliouin': {'taliouine': []},
 'talip': {'taliped': [], 'talipes': []},
 'talipapa': {'talipapas': []},
 'talipomanu': {'talipomanus': []},
 'talipot': {'talipot': []},
 'taliqu': {'talique': []},
 'talis': {'talisation': [], 'talise': ['talised', 'talises'], 'talising': []},
 'talise': ['talised', 'talises'],
 'talish': {'talishes': []},
 'talishatche': {'talishatchee': []},
 'talisk': {'talisker': []},
 'talism': {'talisms': []},
 'talisman': ['talismane',
              'talismanic',
              'talismanes',
              'talismanical',
              'talismanically'],
 'talismani': {'talismanie': []},
 'talismaniqu': {'talismanique': []},
 'talismat': {'talismatic': []},
 'talismau': {'talismauic': []},
 'talisqu': {'talisque': []},
 'taliss': {'talisse': []},
 'talist': {'talistic': [], 'talists': []},
 'talit': {'talite': ['taliter']},
 'talitarian': {'talitarianism': []},
 'talite': ['taliter'],
 'talith': {'taliths': []},
 'taliti': {'talities': [], 'tality': ['talitying']},
 'talitr': {'talitres': []},
 'talitrid': {'talitrids': []},
 'talitrida': {'talitridae': []},
 'talitroid': {'talitroides': []},
 'talitru': {'talitrus': []},
 'talitski': {'talitsky': []},
 'tality': ['talitying'],
 'taliu': {'talius': []},
 'taliumqu': {'taliumque': []},
 'talivaldi': {'talivaldis': []},
 'taliy': {'taliye': []},
 'taliz': {'talization': ['talizations'],
           'talize': ['talizes', 'talized'],
           'talizing': []},
 'talization': ['talizations'],
 'talize': ['talizes', 'talized'],
 'talizingli': {'talizingly': []},
 'talj': {'talje': []},
 'taljed': {'taljedal': []},
 'taljunait': {'taljunaite': []},
 'talk': ['talke',
          'talkes',
          'talked',
          'talking',
          'talkeing',
          'talkative',
          'talkatives',
          'talkatively',
          'talkativity',
          'talkativeness'],
 'talka': {'talkas': []},
 'talkabl': {'talkability': [], 'talkable': []},
 'talkabout': {'talkaboutable': []},
 'talkahol': {'talkaholic': ['talkaholics']},
 'talkaholic': ['talkaholics'],
 'talkal': {'talkall': []},
 'talkapac': {'talkapace': []},
 'talkartoon': {'talkartoons': []},
 'talkat': {'talkation': []},
 'talkathon': {'talkathons': []},
 'talkatiu': {'talkatiue': []},
 'talkback': {'talkbacks': []},
 'talkciti': {'talkcity': []},
 'talke': {'talkee': []},
 'talked': {'talkede': []},
 'talkeetalke': {'talkeetalkee': []},
 'talkeetna': {'talkeetnas': []},
 'talkenberg': {'talkenberger': []},
 'talker': {'talker': []},
 'talkessel': {'talkessels': []},
 'talkf': {'talkfed': []},
 'talkfest': {'talkfests': []},
 'talkhi': {'talkhis': []},
 'talkhl': {'talkhls': []},
 'talkhous': {'talkhouse': []},
 'talki': {'talkie': ['talkied'], 'talkiness': [], 'talkis': [], 'talky': []},
 'talkie': ['talkied'],
 'talkin': {'talkins': []},
 'talking': {'talkinge': []},
 'talkingcur': {'talkingcure': []},
 'talkinghead': {'talkingheads': []},
 'talkingmachin': {'talkingmachine': ['talkingmachines']},
 'talkingmachine': ['talkingmachines'],
 'talkingpictur': {'talkingpicture': ['talkingpictures']},
 'talkingpicture': ['talkingpictures'],
 'talkingpoint': {'talkingpoints': []},
 'talkingshop': {'talkingshops': []},
 'talkist': {'talkists': []},
 'talklin': {'talkline': []},
 'talkmast': {'talkmaster': ['talkmasters']},
 'talkmaster': ['talkmasters'],
 'talkmeist': {'talkmeisters': []},
 'talknoph': {'talknophical': []},
 'talkotin': {'talkotins': []},
 'talkout': {'talkouts': []},
 'talkov': {'talkover': ['talkovers']},
 'talkover': ['talkovers'],
 'talksheet': {'talksheets': []},
 'talkshop': {'talkshops': []},
 'talkshow': {'talkshows': []},
 'talkspurt': {'talkspurts': []},
 'talkstori': {'talkstories': [], 'talkstory': []},
 'talktap': {'talktapes': []},
 'talktim': {'talktime': []},
 'talkwrit': {'talkwriter': ['talkwriters']},
 'talkwriter': ['talkwriters'],
 'talkyng': {'talkynge': []},
 'tall': ['talle', 'talled', 'talles', 'talling', 'tallness', 'tallings'],
 'talla': {'tallas': []},
 'tallac': {'tallace': []},
 'tallada': {'talladas': []},
 'talladal': {'talladale': []},
 'talladega': {'talladegas': []},
 'talladiu': {'talladius': []},
 'tallado': {'tallados': []},
 'tallador': {'talladores': []},
 'tallag': {'tallage': ['tallaged', 'tallages', 'tallagers', 'tallageable'],
            'tallaging': []},
 'tallage': ['tallaged', 'tallages', 'tallagers', 'tallageable'],
 'tallagii': {'tallagiis': []},
 'tallaha': {'tallahas': []},
 'tallahachi': {'tallahachie': []},
 'tallahase': {'tallahasee': []},
 'tallahass': {'tallahasse': []},
 'tallahasse': {'tallahassee': []},
 'tallahassean': {'tallahasseans': []},
 'tallahasseean': {'tallahasseeans': []},
 'tallahassi': {'tallahassie': []},
 'tallahatche': {'tallahatchee': []},
 'tallahatchi': {'tallahatchie': []},
 'tallaio': {'tallaios': []},
 'tallami': {'tallamy': []},
 'tallan': {'tallanes': []},
 'talland': {'tallander': []},
 'tallandi': {'tallandier': []},
 'tallant': {'tallante': [], 'tallants': []},
 'tallanti': {'tallantis': []},
 'tallantir': {'tallantire': []},
 'tallantyr': {'tallantyre': []},
 'tallap': {'tallapalli': []},
 'tallapoos': {'tallapoose': []},
 'tallapoosa': {'tallapoosa': []},
 'tallapoose': {'tallapoosee': []},
 'tallapoosi': {'tallapoosie': [], 'tallapoosy': []},
 'tallar': {'tallares': []},
 'tallard': {'tallards': []},
 'tallari': {'tallaris': []},
 'tallarin': {'tallarines': []},
 'tallart': {'tallarte': []},
 'tallas': {'tallase': []},
 'tallasahatche': {'tallasahatchee': []},
 'tallase': {'tallasee': []},
 'tallaseehatche': {'tallaseehatchee': []},
 'tallasehatch': {'tallasehatche': []},
 'tallashatche': {'tallashatchee': []},
 'tallass': {'tallasse': []},
 'tallasse': {'tallassee': ['tallassees']},
 'tallassee': ['tallassees'],
 'tallassi': {'tallassie': []},
 'tallat': {'tallate': ['tallates'],
            'tallation': ['tallations'],
            'tallats': []},
 'tallate': ['tallates'],
 'tallation': ['tallations'],
 'tallawi': {'tallawy': []},
 'tallback': {'tallbacked': []},
 'tallbi': {'tallby': []},
 'tallborn': {'tallborne': []},
 'tallboy': {'tallboy': []},
 'tallbul': {'tallbull': []},
 'tallc': {'tallced': [], 'tallcing': [], 'tallcs': []},
 'tallcas': {'tallcase': []},
 'tallchief': {'tallchief': []},
 'tallchimney': {'tallchimneyed': []},
 'tallci': {'tallcy': []},
 'tallcrown': {'tallcrowned': []},
 'talle': {'tallee': []},
 'talleboi': {'tallebois': []},
 'tallem': {'tallemant': ['tallemants']},
 'tallemach': {'tallemache': []},
 'tallemagn': {'tallemagne': []},
 'tallemant': ['tallemants'],
 'tallen': {'tallene': [], 'tallens': []},
 'tallendi': {'tallendier': []},
 'tallent': {'tallented': [], 'tallents': []},
 'tallentin': {'tallentine': []},
 'tallentir': {'tallentire': []},
 'tallentyr': {'tallentyre': []},
 'taller': {'talleres': [], 'tallering': [], 'tallers': []},
 'tallera': {'talleras': []},
 'talleraa': {'talleraas': []},
 'tallergrow': {'tallergrowing': []},
 'talleri': {'tallerie': [], 'tallery': []},
 'tallero': {'talleros': []},
 'tallet': {'tallets': []},
 'talley': {'talleys': []},
 'talleyrand': {'talleyrand': []},
 'talleysvil': {'talleysville': []},
 'talleyvil': {'talleyville': []},
 'tallgrass': {'tallgrass': []},
 'tallgrow': {'tallgrowing': []},
 'tallhat': {'tallhatted': []},
 'tallhedg': {'tallhedge': []},
 'talli': {'tallie': ['tallied'],
           'tallis': [],
           'tally': ['tallyed', 'tallying', 'tallyings']},
 'tallia': {'tallias': []},
 'talliabl': {'talliable': []},
 'talliag': {'talliage': ['talliages', 'talliaged']},
 'talliage': ['talliages', 'talliaged'],
 'tallianc': {'talliance': []},
 'talliar': {'talliare': [], 'talliars': []},
 'talliat': {'talliated': [], 'talliating': []},
 'tallic': {'tallics': []},
 'tallie': ['tallied'],
 'tallien': {'talliens': []},
 'tallier': {'talliers': []},
 'tallif': {'tallifer': []},
 'tallifer': {'talliferes': []},
 'tallii': {'talliis': []},
 'tallimuchas': {'tallimuchase': []},
 'tallin': {'talline': [], 'tallinity': []},
 'tallinadg': {'tallinadge': []},
 'talling': {'tallinger': []},
 'tallinn': {'tallinners': []},
 'tallinna': {'tallinnas': []},
 'tallion': {'tallions': []},
 'tallipoi': {'tallipoie': ['tallipoies']},
 'tallipoie': ['tallipoies'],
 'talliqu': {'tallique': ['talliques']},
 'tallique': ['talliques'],
 'tallis': ['tallise', 'tallised', 'tallisation'],
 'tallise': {'tallisee': []},
 'tallisk': {'tallisker': []},
 'tallit': {'tallital': [], 'tallites': [], 'tallits': []},
 'tallith': {'tallith': []},
 'talliu': {'tallius': []},
 'talliz': {'tallizable': [],
            'tallization': ['tallizations'],
            'tallize': ['tallizes', 'tallized'],
            'tallizing': []},
 'tallization': ['tallizations'],
 'tallize': ['tallizes', 'tallized'],
 'tallk': {'tallked': [], 'tallking': []},
 'talll': {'tallle': ['tallles'], 'tallls': []},
 'tallle': ['tallles'],
 'tallmad': {'tallmade': []},
 'tallmadg': {'tallmadge': ['tallmadges']},
 'tallmadge': ['tallmadges'],
 'tallmado': {'tallmadoe': []},
 'tallmag': {'tallmage': []},
 'tallman': {'tallmans': []},
 'tallmansvil': {'tallmansville': []},
 'tallmast': {'tallmasted': []},
 'tallneck': {'tallnecked': []},
 'tallnef': {'tallnefs': []},
 'tallness': {'tallnesse': []},
 'tallo': {'tallos': []},
 'tallograph': {'tallographic': ['tallographically']},
 'tallographi': {'tallography': []},
 'tallographic': ['tallographically'],
 'talloid': {'talloids': []},
 'talloir': {'talloire': ['talloires']},
 'talloire': ['talloires'],
 'tallon': {'tallone': [], 'tallons': []},
 'tallontir': {'tallontire': []},
 'tallori': {'tallories': []},
 'tallow': ['tallowe', 'tallowed', 'tallowate', 'tallowing'],
 'tallowcandl': {'tallowcandle': ['tallowcandles']},
 'tallowcandle': ['tallowcandles'],
 'tallowchandl': {'tallowchandler': ['tallowchandlers']},
 'tallowchandler': ['tallowchandlers'],
 'tallowcolor': {'tallowcolored': []},
 'tallowdip': {'tallowdips': []},
 'tallowfac': {'tallowfaced': []},
 'tallowi': {'tallowiness': [], 'tallowy': []},
 'tallowlik': {'tallowlike': []},
 'tallowtre': {'tallowtree': []},
 'talloz': {'talloze': []},
 'tallrik': {'tallrike': []},
 'tallship': {'tallships': []},
 'tallstand': {'tallstanding': []},
 'tallstem': {'tallstemmed': []},
 'talltal': {'talltale': ['talltales']},
 'talltale': ['talltales'],
 'tallti': {'tallty': []},
 'talltre': {'talltree': []},
 'tallu': {'tallus': []},
 'tallurg': {'tallurgical': []},
 'tallurgi': {'tallurgie': [], 'tallurgy': []},
 'tallurgiqu': {'tallurgiques': []},
 'talluri': {'tallury': []},
 'tallusahatche': {'tallusahatchee': []},
 'talluschatch': {'talluschatches': []},
 'talluschatche': {'talluschatchee': []},
 'tallushatch': {'tallushatches': []},
 'tallushatche': {'tallushatchee': []},
 'tallushatchi': {'tallushatchie': []},
 'tallussahatche': {'tallussahatchee': []},
 'tally': ['tallyed', 'tallying', 'tallyings'],
 'tallyclerk': {'tallyclerks': []},
 'tallygung': {'tallygunge': []},
 'tallyho': {'tallyhoed': [],
             'tallyhoes': [],
             'tallyhoing': [],
             'tallyhos': []},
 'tallykeep': {'tallykeeper': []},
 'tallymark': {'tallymarks': []},
 'tallyrand': {'tallyrands': []},
 'tallysheet': {'tallysheets': []},
 'tallystick': {'tallysticks': []},
 'tallywack': {'tallywacker': []},
 'tallywhack': {'tallywhacker': ['tallywhackers']},
 'tallywhacker': ['tallywhackers'],
 'talm': {'talme': [], 'talms': []},
 'talma': {'talmas': []},
 'talmach': {'talmache': []},
 'talmad': {'talmade': []},
 'talmadg': {'talmadge': ['talmadges'], 'talmadgism': []},
 'talmadge': ['talmadges'],
 'talmag': {'talmage': ['talmages']},
 'talmage': ['talmages'],
 'talmaid': {'talmaide': []},
 'talmak': {'talmaks': []},
 'talman': {'talmans': []},
 'talmao': {'talmaoe': []},
 'talmedg': {'talmedge': []},
 'talment': {'talmente': [], 'talments': []},
 'talmer': {'talmers': []},
 'talmi': {'talmis': [], 'talmy': []},
 'talmid': {'talmide': []},
 'talmidg': {'talmidge': []},
 'talmin': {'talmine': []},
 'talmndist': {'talmndists': []},
 'talmo': {'talmoed': []},
 'talmon': {'talmone': []},
 'talmongarb': {'talmongarber': []},
 'talmont': {'talmonts': []},
 'talmu': {'talmus': []},
 'talmud': ['talmude',
            'talmudic',
            'talmudics',
            'talmudism',
            'talmudical',
            'talmudically'],
 'talmudi': {'talmudie': [], 'talmudis': []},
 'talmudica': {'talmudicae': []},
 'talmudicag': {'talmudicage': []},
 'talmudicc': {'talmudicce': []},
 'talmudici': {'talmudicis': []},
 'talmudicmidrash': {'talmudicmidrashic': []},
 'talmudics': {'talmudicse': []},
 'talmudicu': {'talmudicus': []},
 'talmudift': {'talmudifts': []},
 'talmudiqu': {'talmudique': ['talmudiques']},
 'talmudique': ['talmudiques'],
 'talmudisch': {'talmudische': ['talmudischer', 'talmudisches']},
 'talmudische': ['talmudischer', 'talmudisches'],
 'talmudist': {'talmudistes': [], 'talmudistic': [], 'talmudists': []},
 'talmudjud': {'talmudjude': []},
 'taln': {'talne': ['talned'], 'talning': [], 'talns': []},
 'talnakhit': {'talnakhite': []},
 'talne': ['talned'],
 'talner': {'talnere': []},
 'talness': {'talnesse': []},
 'talniud': {'talniudic': []},
 'talnli': {'talnly': []},
 'talno': {'talnos': []},
 'talnotri': {'talnotrie': [], 'talnotry': []},
 'talnoy': {'talnoye': []},
 'talo': {'taloe': [], 'talos': []},
 'talobr': {'talobre': []},
 'talocalcan': {'talocalcaneal': []},
 'talocalcanc': {'talocalcancal': []},
 'talocalcaneonaviculari': {'talocalcaneonavicularis': []},
 'talocrur': {'talocrural': []},
 'talocrurali': {'talocruralis': []},
 'talofibular': {'talofibulare': []},
 'talog': {'taloging': []},
 'talogu': {'talogue': ['talogues']},
 'talogue': ['talogues'],
 'taloi': {'talois': []},
 'talometatars': {'talometatarsal': []},
 'talon': ['talone', 'talones', 'talonic', 'taloned'],
 'talona': {'talonas': []},
 'talonbook': {'talonbooks': []},
 'taloni': {'talonis': [], 'talony': []},
 'talonid': {'talonids': []},
 'talonlik': {'talonlike': []},
 'talonn': {'talonne': []},
 'talonplay': {'talonplays': []},
 'talonroug': {'talonrouge': []},
 'talont': {'talonted': [], 'talonts': []},
 'talontu': {'talontus': []},
 'talook': {'talooks': []},
 'talooka': {'talookas': []},
 'talookdar': {'talookdars': []},
 'talookdare': {'talookdaree': []},
 'talookdari': {'talookdaries': []},
 'talookhdar': {'talookhdars': []},
 'taloon': {'taloons': []},
 'talooqdar': {'talooqdars': []},
 'talopoin': {'talopoins': []},
 'talor': {'talore': []},
 'talos': {'talose': []},
 'talosaminuron': {'talosaminuronic': []},
 'talosian': {'talosians': []},
 'talotars': {'talotarsal': []},
 'talotibi': {'talotibial': []},
 'talou': {'talous': []},
 'taloudelli': {'taloudellis': []},
 'taloumi': {'taloumis': []},
 'taloup': {'taloupe': []},
 'taloustutkimu': {'taloustutkimus': []},
 'talov': {'talovic': []},
 'talow': {'talowe': []},
 'talp': {'talpe': ['talpes'], 'talping': []},
 'talpa': {'talpae': [], 'talpas': []},
 'talpach': {'talpaches': []},
 'talpad': {'talpade': []},
 'talpatti': {'talpatty': []},
 'talpe': ['talpes'],
 'talped': {'talpede': []},
 'talper': {'talpers': []},
 'talpet': {'talpetate': []},
 'talpi': {'talpis': []},
 'talpid': {'talpids': []},
 'talpida': {'talpidae': []},
 'talpidc': {'talpidce': []},
 'talpids': {'talpidse': []},
 'talpin': {'talpins': []},
 'talpina': {'talpinae': []},
 'talpinu': {'talpinus': []},
 'talpo': {'talpos': []},
 'talpoch': {'talpoche': []},
 'talpoid': {'talpoides': []},
 'talpoor': {'talpoors': []},
 'talpoore': {'talpoorees': []},
 'talpur': {'talpurs': []},
 'talpura': {'talpuras': []},
 'talr': {'talre': ['talres'], 'talring': [], 'talrs': []},
 'talraag': {'talraage': []},
 'talraud': {'talraudic': []},
 'talre': ['talres'],
 'talrig': {'talrige': []},
 'talrijk': {'talrijke': ['talrijker']},
 'talrijke': ['talrijker'],
 'talrnud': {'talrnudic': []},
 'talros': {'talrose': []},
 'talroy': {'talroys': []},
 'talroz': {'talroze': []},
 'tals': {'talse': ['talses', 'talsely'], 'talsness': []},
 'talse': ['talses', 'talsely'],
 'talseit': {'talseite': []},
 'talsi': {'talsis': [], 'talsy': []},
 'talski': {'talsky': []},
 'talsohl': {'talsohle': []},
 'talsperr': {'talsperre': []},
 'talstat': {'talstation': []},
 'talstrass': {'talstrasse': []},
 'talt': {'talte': ['taltes', 'talted'], 'talting': [], 'talts': []},
 'taltal': {'taltals': []},
 'taltaval': {'taltavall': []},
 'taltavul': {'taltavull': []},
 'talte': ['taltes', 'talted'],
 'talthybiada': {'talthybiadae': []},
 'talthybio': {'talthybios': []},
 'talthybiu': {'talthybius': []},
 'talti': {'talty': []},
 'taltiqu': {'taltique': []},
 'talto': {'taltos': []},
 'taltushtuntud': {'taltushtuntude': []},
 'talu': {'talue': ['talued', 'talues'], 'talus': []},
 'taluabl': {'taluable': []},
 'taluat': {'taluation': []},
 'talud': {'talude': ['taludes'], 'taluds': []},
 'talude': ['taludes'],
 'talue': {'taluee': []},
 'taluhet': {'taluhets': []},
 'taluk': {'taluke': [], 'taluks': []},
 'taluka': {'talukas': []},
 'talukadar': {'talukadars': []},
 'talukawis': {'talukawise': []},
 'talukd': {'talukder': []},
 'talukdar': {'talukdars': []},
 'talukdari': {'talukdaries': [], 'talukdaris': []},
 'talukddr': {'talukddrs': []},
 'talukwis': {'talukwise': []},
 'talun': {'talune': []},
 'taluntai': {'taluntais': []},
 'taluq': {'taluqs': []},
 'taluqa': {'taluqas': []},
 'taluqadar': {'taluqadars': []},
 'taluqdar': {'taluqdars': []},
 'taluqdari': {'taluqdaris': []},
 'taluqddr': {'taluqddrs': []},
 'taluqua': {'taluquas': []},
 'talus': {'talus': []},
 'talut': {'taluts': []},
 'talv': {'talve': ['talves']},
 'talva': {'talvas': []},
 'talvac': {'talvace': []},
 'talvand': {'talvande': []},
 'talvat': {'talvation': []},
 'talve': ['talves'],
 'talvi': {'talvis': [], 'talvy': []},
 'talviti': {'talvitie': []},
 'talwa': {'talwas': []},
 'talwalk': {'talwalker': []},
 'talwar': {'talwars': []},
 'talwart': {'talwarts': []},
 'talwatt': {'talwatte': []},
 'talway': {'talways': []},
 'talweg': {'talwegs': []},
 'talwind': {'talwinde': ['talwinder']},
 'talwinde': ['talwinder'],
 'taly': ['talys'],
 'talyanski': {'talyansky': []},
 'talych': {'talyche': []},
 'talyot': {'talyots': []},
 'talysh': {'talyshes': []},
 'talysi': {'talysis': []},
 'talyst': {'talysts': []},
 'talyt': {'talytic': []},
 'talz': {'talze': []},
 'tam': ['tammed', 'tamming', 'tamative'],
 "tam'a": {"tam'as": []},
 'tama': {'tamae': [], 'tamas': []},
 'tamabl': {'tamability': [], 'tamable': ['tamableness']},
 'tamable': ['tamableness'],
 'tamaboro': {'tamaboros': []},
 'tamad': {'tamade': []},
 'tamada': {'tamadas': []},
 'tamafafin': {'tamafafine': []},
 'tamaga': {'tamagas': []},
 'tamagak': {'tamagake': []},
 'tamagn': {'tamagne': []},
 'tamagnon': {'tamagnone': []},
 'tamagotchi': {'tamagotchis': []},
 'tamaha': {'tamahas': []},
 'tamaher': {'tamahere': []},
 'tamahim': {'tamahime': []},
 'tamahin': {'tamahine': []},
 'tamahn': {'tamahnous': []},
 'tamai': {'tamais': []},
 'tamaid': {'tamaide': []},
 'tamajab': {'tamajabs': []},
 'tamaklo': {'tamakloe': []},
 'tamakushig': {'tamakushige': []},
 'tamal': {'tamale': [], 'tamall': ['tamalli'], 'tamals': []},
 'tamala': {'tamalas': []},
 'tamalada': {'tamaladas': []},
 'tamalakan': {'tamalakane': []},
 'tamalamequ': {'tamalameque': []},
 'tamalc': {'tamalcs': []},
 'tamalera': {'tamaleras': []},
 'tamali': {'tamalis': []},
 'tamalipa': {'tamalipas': []},
 'tamalit': {'tamalites': []},
 'tamalito': {'tamalitos': []},
 'tamall': ['tamalli'],
 'tamalp': {'tamalpals': []},
 'tamalpai': {'tamalpais': []},
 'tamalpia': {'tamalpias': []},
 'tamam': {'tamame': ['tamames']},
 'tamame': ['tamames'],
 'tamamiyl': {'tamamiyle': []},
 'taman': {'tamane': ['tamanes'], 'tamanous': [], 'tamans': []},
 'tamana': {'tamanas': []},
 'tamanac': {'tamanacs': []},
 'tamanack': {'tamanacks': []},
 'tamanaco': {'tamanacos': []},
 'tamanak': {'tamanaks': []},
 'tamanaqu': {'tamanaques': []},
 'tamanawa': {'tamanawas': []},
 'tamanca': {'tamancas': []},
 'tamanco': {'tamancos': []},
 'tamandar': {'tamandare': []},
 'tamandua': {'tamandua': []},
 'tamane': ['tamanes'],
 'tamang': {'tamangs': []},
 'tamango': {'tamangos': []},
 'tamanha': {'tamanhas': []},
 'tamanho': {'tamanhos': []},
 'tamani': {'tamany': []},
 'tamanlipa': {'tamanlipas': []},
 'tamanni': {'tamanny': []},
 'tamano': {'tamanos': []},
 'tamanski': {'tamansky': []},
 'tamant': {'tamante': []},
 'tamaqu': {'tamaque': []},
 'tamar': {'tamaral': [], 'tamare': ['tamares'], 'tamars': []},
 'tamara': {'tamaras': []},
 'tamarac': {'tamaracs': []},
 'tamarack': {'tamarack': []},
 'tamarao': {'tamarao': []},
 'tamaraw': {'tamaraws': []},
 'tamare': {'tamaree': []},
 'tamarel': {'tamarelle': []},
 'tamarens': {'tamarense': []},
 'tamarensi': {'tamarensis': []},
 'tamari': {'tamarie': [], 'tamaris': [], 'tamary': []},
 'tamaria': {'tamarias': []},
 'tamarian': {'tamarians': []},
 'tamaricacea': {'tamaricaceae': []},
 'tamarical': {'tamaricales': []},
 'tamarici': {'tamaricis': []},
 'tamarillo': {'tamarillo': []},
 'tamarin': ['tamarine'],
 'tamarind': ['tamarinde'],
 'tamarindo': {'tamarindo': []},
 'tamarindoid': {'tamarindoides': []},
 'tamarindtre': {'tamarindtree': ['tamarindtrees']},
 'tamarindtree': ['tamarindtrees'],
 'tamarindu': {'tamarindus': []},
 'tamarini': {'tamariniers': []},
 'tamarinu': {'tamarinus': []},
 'tamariscinea': {'tamariscineae': []},
 'tamariscinu': {'tamariscinus': []},
 'tamariscu': {'tamariscus': []},
 'tamarisk': ['tamariske'],
 'tamarisktre': {'tamarisktree': ['tamarisktrees']},
 'tamarisktree': ['tamarisktrees'],
 'tamarit': {'tamarite': []},
 'tamarlan': {'tamarlane': []},
 'tamaro': {'tamaros': []},
 'tamaroa': {'tamaroas': []},
 'tamaroi': {'tamarois': []},
 'tamarona': {'tamaronas': []},
 'tamaroua': {'tamarouas': []},
 'tamarsid': {'tamarside': []},
 'tamaru': {'tamarus': []},
 'tamarug': {'tamarugal': []},
 'tamas': {'tamase': [], 'tamasic': []},
 'tamasa': {'tamasas': []},
 'tamasauska': {'tamasauskas': []},
 'tamaschk': {'tamaschke': []},
 'tamases': {'tamasese': ['tamaseses']},
 'tamasese': ['tamaseses'],
 'tamaseseit': {'tamaseseites': []},
 'tamaseviciu': {'tamasevicius': []},
 'tamasha': {'tamashas': []},
 'tamasi': {'tamasis': [], 'tamasy': []},
 'tamasig': {'tamasige': []},
 'tamasin': {'tamasine': []},
 'tamaso': {'tamasos': []},
 'tamasse': {'tamassee': []},
 'tamassi': {'tamassy': []},
 'tamasso': {'tamassos': []},
 'tamassu': {'tamassus': []},
 'tamasu': {'tamasus': []},
 'tamat': {'tamate': ['tamates'], 'tamation': []},
 'tamatan': {'tamatane': []},
 'tamatav': {'tamatave': []},
 'tamate': ['tamates'],
 'tamato': {'tamatoes': []},
 'tamauhpa': {'tamauhpas': []},
 'tamauiipa': {'tamauiipas': []},
 'tamaulipa': {'tamaulipas': []},
 'tamaulipeco': {'tamaulipecos': []},
 'tamaullpa': {'tamaullpas': []},
 'tamay': {'tamaye': []},
 'tamayo': {'tamayos': []},
 'tamayorey': {'tamayoreyes': []},
 'tamayorihim': {'tamayorihime': []},
 'tamayos': {'tamayose': []},
 'tamayu': {'tamayus': []},
 'tamazin': {'tamazine': []},
 'tamazunchal': {'tamazunchale': []},
 'tamb': {'tambe': [], 'tambing': [], 'tambs': []},
 'tamba': {'tambas': []},
 'tambak': {'tambaks': []},
 'tambaki': {'tambakis': []},
 'tambal': {'tamball': []},
 'tambalacoqu': {'tambalacoque': []},
 'tambaleandos': {'tambaleandose': []},
 'tambaleant': {'tambaleante': []},
 'tambalears': {'tambalearse': []},
 'tambang': {'tambangs': []},
 'tambaran': {'tambarans': []},
 'tambarin': {'tambarine': ['tambarines']},
 'tambarine': ['tambarines'],
 'tambarskelv': {'tambarskelver': []},
 'tambarskjelv': {'tambarskjelve': []},
 'tambash': {'tambashe': []},
 'tambaskelf': {'tambaskelfer': []},
 'tambat': {'tambats': []},
 'tambaw': {'tambawal': []},
 'tambe': {'tambee': []},
 'tamberan': {'tamberans': []},
 'tambercherri': {'tambercherry': []},
 'tamberlain': {'tamberlaine': []},
 'tamberlan': {'tamberlane': ['tamberlanes']},
 'tamberlane': ['tamberlanes'],
 'tambern': {'tambernic': []},
 'tambero': {'tamberos': []},
 'tamberskelv': {'tamberskelver': []},
 'tambet': {'tambets': []},
 'tambi': {'tambie': [], 'tambis': [], 'tamby': []},
 'tambillo': {'tambillos': []},
 'tambiran': {'tambirans': []},
 'tambit': {'tambition': []},
 'tambl': {'tamble': [], 'tambling': []},
 'tamblichu': {'tamblichus': []},
 'tambo': {'tambos': []},
 'tamboeki': {'tamboekie': ['tamboekies']},
 'tamboekie': ['tamboekies'],
 'tamboer': {'tamboers': []},
 'tamboez': {'tamboezer': []},
 'tambogrand': {'tambogrande': []},
 'tambois': {'tamboise': []},
 'tambol': {'tambols': []},
 'tamboli': {'tambolis': []},
 'tambon': {'tambone': [], 'tambons': []},
 'tambooki': {'tambookie': ['tambookies']},
 'tambookie': ['tambookies'],
 'tambooti': {'tambootie': []},
 'tambor': {'tambores': [], 'tambors': []},
 'tambora': {'tamboras': []},
 'tamboraqu': {'tamboraque': []},
 'tamborazo': {'tamborazos': []},
 'tamboril': {'tamboriles': []},
 'tamborin': {'tamborine': ['tamborines'], 'tamborins': []},
 'tamborine': ['tamborines'],
 'tamborlan': {'tamborlane': []},
 'tamboti': {'tambotie': []},
 'tambouk': {'tamboukou': []},
 'tambouki': {'tamboukies': []},
 'tambour': ['tambourer', 'tamboured', 'tambourers', 'tambouring'],
 'tamboura': {'tambouras': []},
 'tambouratzi': {'tambouratzis': []},
 'tambourfram': {'tambourframe': []},
 'tambouri': {'tambouris': []},
 'tambourin': {'tambourine': ['tambourined'],
               'tambourining': [],
               'tambourins': []},
 'tambourinair': {'tambourinaire': ['tambourinaires']},
 'tambourinaire': ['tambourinaires'],
 'tambourine': ['tambourined'],
 'tambourinelik': {'tambourinelike': []},
 'tambourineplay': {'tambourineplayer': []},
 'tambourinist': {'tambourinists': []},
 'tambourlain': {'tambourlaine': []},
 'tambouy': {'tambouye': []},
 'tambovski': {'tambovsky': []},
 'tambr': {'tambre': []},
 'tambrand': {'tambrands': []},
 'tambroid': {'tambroides': []},
 'tambu': {'tambus': []},
 'tambua': {'tambuas': []},
 'tambuli': {'tambulis': []},
 'tambunt': {'tambunting': []},
 'tambur': {'tamburs': []},
 'tambura': {'tamburas': []},
 'tamburan': {'tamburans': []},
 'tamburiain': {'tamburiaine': []},
 'tamburin': {'tamburine': ['tamburines'], 'tamburins': []},
 'tamburine': ['tamburines'],
 'tamburinu': {'tamburinus': []},
 'tamburitza': {'tamburitzas': []},
 'tamburitzan': {'tamburitzans': []},
 'tamburlain': {'tamburlaine': []},
 'tamburlaln': {'tamburlalne': []},
 'tamburlam': {'tamburlame': []},
 'tamburlan': {'tamburlane': []},
 'tambut': {'tambute': []},
 'tambuw': {'tambuwal': []},
 'tambuys': {'tambuyser': []},
 'tambw': {'tambwe': []},
 'tamc': {'tamcness': []},
 'tamch': {'tamches': []},
 'tamck': {'tamcke': []},
 'tamd': {'tamde': [], 'tamding': [], 'tamds': []},
 'tamdi': {'tamdy': []},
 'tame': {'tamed': [],
          'tamee': [],
          'tameing': [],
          'tamely': [],
          'tameness': [],
          'tames': [],
          'taming': ['tamings']},
 'tameabl': {'tameability': [], 'tameable': []},
 'tamegrout': {'tamegroute': []},
 'tamehid': {'tamehide': []},
 'tamei': {'tameie': []},
 'tameiameia': {'tameiameiae': []},
 'tameik': {'tameike': []},
 'tamein': {'tameins': []},
 'tamekag': {'tamekage': []},
 'tamekan': {'tamekane': []},
 'tamel': {'tamele': [], 'tameling': []},
 'tameland': {'tamelander': []},
 'tameless': {'tamelessness': []},
 'tamelessli': {'tamelessly': []},
 'tamelook': {'tamelooking': []},
 'tamem': {'tameme': ['tamemes']},
 'tameme': ['tamemes'],
 'tamen': {'tamene': ['tamenes'], 'tamens': []},
 'tamene': ['tamenes'],
 'tamenef': {'tamenefs': []},
 'tameni': {'tameny': []},
 'tamensi': {'tamensis': []},
 'tament': {'tamente': [], 'taments': []},
 'tamentari': {'tamentary': []},
 'tamer': {'tamer': []},
 'tamera': {'tameras': []},
 'tamercham': {'tamerchams': []},
 'tameri': {'tamery': []},
 'tameriqu': {'tamerique': []},
 'tamerisk': {'tamerisks': []},
 'tameriu': {'tamerius': []},
 'tamerl': {'tamerler': []},
 'tamerlain': {'tamerlaine': []},
 'tamerlan': {'tamerlane': [], 'tamerlans': []},
 'tamerlani': {'tamerlanis': []},
 'tamerli': {'tamerlis': []},
 'tamervil': {'tamerville': []},
 'tames': {'tamese': []},
 'tameses': {'tamesese': []},
 'tameshig': {'tameshige': []},
 'tamesi': {'tamesis': []},
 'tamesid': {'tameside': []},
 'tamesuk': {'tamesuke': []},
 'tamet': {'tameter': ['tameters']},
 'tameter': ['tameters'],
 'tamga': {'tamgas': []},
 'tamgali': {'tamgaly': []},
 'tamgha': {'tamghas': []},
 'tamhan': {'tamhane': []},
 'tamhurlain': {'tamhurlaine': []},
 'tami': {'tamie': ['tamies'], 'tamis': [], 'tamy': ['tamys']},
 'tamia': {'tamiae': [], 'tamias': []},
 'tamiasciuru': {'tamiasciurus': []},
 'tamiathi': {'tamiathis': []},
 'tamic': {'tamice': []},
 'tamici': {'tamicy': []},
 'tamid': {'tamide': ['tamides']},
 'tamide': ['tamides'],
 'tamie': ['tamies'],
 'tamiento': {'tamientos': []},
 'tamif': {'tamifications': []},
 'tamih': {'tamihes': []},
 'tamiher': {'tamihere': []},
 'tamil': ['tamill',
           'tamille',
           'tamilic',
           'tamilism',
           'tamilness',
           'tamilized',
           'tamilization'],
 'tamildomin': {'tamildominated': []},
 'tamile': {'tamilee': []},
 'tamili': {'tamilial': [], 'tamilies': [], 'tamily': []},
 'tamilian': {'tamilians': []},
 'tamiliar': {'tamiliarity': []},
 'tamilis': {'tamilisation': [], 'tamilised': []},
 'tamillanguag': {'tamillanguage': []},
 'tamilolog': {'tamilology': []},
 'tamilologist': {'tamilologists': []},
 'tamilsinhales': {'tamilsinhalese': []},
 'tamilspeak': {'tamilspeakers': [], 'tamilspeaking': []},
 'tamilsprach': {'tamilsprache': []},
 'tamim': {'tamime': []},
 'tamimi': {'tamimis': []},
 'tamimit': {'tamimite': ['tamimites']},
 'tamimite': ['tamimites'],
 'tamin': {'taminant': ['taminants'],
           'taminate': ['taminated', 'taminates'],
           'taminating': [],
           'tamination': ['taminations'],
           'tamine': ['tamines', 'tamined', 'taminent'],
           'tamins': []},
 'taminant': ['taminants'],
 'taminate': ['taminated', 'taminates'],
 'tamination': ['taminations'],
 'tamine': ['tamines', 'tamined', 'taminent'],
 'taming': {'taminge': []},
 'tamingofth': {'tamingofthe': []},
 'tamini': {'taminy': []},
 'taminosuk': {'taminosuke': []},
 'tamioid': {'tamioides': []},
 'tamiop': {'tamiops': []},
 'tamiopteri': {'tamiopteris': []},
 'tamiqu': {'tamique': ['tamiques']},
 'tamique': ['tamiques'],
 'tamir': {'tamiral': [], 'tamire': []},
 'tamira': {'tamiras': []},
 'tamiri': {'tamiris': []},
 'tamiroff': {'tamiroffs': []},
 'tamis': {'tamise': ['tamiser']},
 'tamisag': {'tamisage': []},
 'tamise': {'tamisee': []},
 'tamish': {'tamished': [], 'tamishes': [], 'tamishing': [], 'tamishment': []},
 'tamisi': {'tamisier': [], 'tamisis': []},
 'tamisiu': {'tamisius': []},
 'tamissi': {'tamissier': []},
 'tamissu': {'tamissus': []},
 'tamisu': {'tamisus': []},
 'tamisuk': {'tamisuke': []},
 'tamiti': {'tamitie': [], 'tamity': []},
 'tamk': {'tamke': []},
 'tamkapp': {'tamkappe': []},
 'tamkeviciu': {'tamkevicius': []},
 'tamki': {'tamky': []},
 'tamkin': {'tamkins': []},
 'taml': {'tamle': []},
 'tamla': {'tamlas': []},
 'tamlan': {'tamlane': []},
 'tamlen': {'tamlene': []},
 'tamli': {'tamly': []},
 'tamlin': {'tamlins': []},
 'tamm': ['tamme', 'tammes'],
 'tamma': {'tammas': []},
 'tammadg': {'tammadge': []},
 'tammaha': {'tammahas': []},
 'tammani': {'tammanial': [], 'tammany': []},
 'tammannstrab': {'tammannstrabe': []},
 'tammany': {'tammanyism': [],
             'tammanyize': ['tammanyized'],
             'tammanyizing': []},
 'tammanycontrol': {'tammanycontrolled': []},
 'tammanyit': {'tammanyite': ['tammanyites']},
 'tammanyite': ['tammanyites'],
 'tammanyize': ['tammanyized'],
 'tammar': {'tammars': []},
 'tammari': {'tammary': []},
 'tammel': {'tammeling': []},
 'tammen': {'tammens': []},
 'tammenom': {'tammenoms': []},
 'tammerfor': {'tammerfors': []},
 'tammerlan': {'tammerlane': []},
 'tammerli': {'tammerly': []},
 'tammersfor': {'tammersfors': []},
 'tammetri': {'tammetry': []},
 'tammeu': {'tammeus': []},
 'tammhorsfal': {'tammhorsfall': []},
 'tammi': {'tammie': [], 'tammis': [], 'tammy': []},
 'tammogram': {'tammograms': []},
 'tammoniu': {'tammonius': []},
 'tammsaar': {'tammsaare': []},
 'tammu': {'tammus': []},
 'tammuzadoni': {'tammuzadonis': []},
 'tammy': {'tammye': []},
 'tamn': {'tamne': ['tamnes', 'tamned']},
 'tamnabl': {'tamnable': []},
 'tamnamor': {'tamnamore': []},
 'tamnar': {'tamnares': []},
 'tamne': ['tamnes', 'tamned'],
 'tamni': {'tamny': []},
 'tamnoid': {'tamnoides': []},
 'tamnu': {'tamnus': []},
 'tamo': {'tamoe': [], 'tamos': []},
 'tamoid': {'tamoides': []},
 'tamoio': {'tamoios': []},
 'tamol': {'tamole': ['tamoles']},
 'tamole': ['tamoles'],
 'tamoli': {'tamolis': []},
 'tamon': {'tamone': [], 'tamons': []},
 'tamoni': {'tamonis': [], 'tamony': []},
 'tamopolski': {'tamopolsky': []},
 'tamor': {'tamore': []},
 'tamore': {'tamoree': []},
 'tamorph': {'tamorphic': [], 'tamorphism': []},
 'tamorphos': {'tamorphosed': [], 'tamorphoses': []},
 'tamorphosi': {'tamorphosis': []},
 'tamos': {'tamose': []},
 'tamosa': {'tamosaitis': []},
 'tamosiuna': {'tamosiunas': []},
 'tamosuna': {'tamosunas': []},
 'tamosziu': {'tamoszius': []},
 'tamou': {'tamous': []},
 'tamouf': {'tamoufe': []},
 'tamoul': {'tamoule': [], 'tamouls': []},
 'tamovski': {'tamovsky': []},
 'tamow': {'tamower': []},
 'tamowski': {'tamowsky': []},
 'tamoyo': {'tamoyos': []},
 'tamp': ['tampe', 'tamped', 'tampes', 'tamping', 'tampings'],
 'tampa': {'tampa': []},
 'tampaensi': {'tampaensis': []},
 'tampaka': {'tampakas': []},
 'tampaksir': {'tampaksiring': []},
 'tampan': {'tampans': []},
 'tampar': {'tampare': ['tampared']},
 'tampare': ['tampared'],
 'tampaulipa': {'tampaulipas': []},
 'tampeni': {'tampenis': []},
 'tampens': {'tampense': []},
 'tampensi': {'tampensis': []},
 'tamper': ['tampere',
            'tamperer',
            'tampered',
            'tamperers',
            'tampering',
            'tamperable'],
 'tamperatur': {'tamperature': ['tamperatures']},
 'tamperature': ['tamperatures'],
 'tamperensi': {'tamperensis': []},
 'tamperevid': {'tamperevident': []},
 'tamperproof': {'tamperproofing': []},
 'tamperresist': {'tamperresistance': [], 'tamperresistant': []},
 'tamphilu': {'tamphilus': []},
 'tampi': {'tampis': [], 'tampy': []},
 'tampic': {'tampice': []},
 'tampilu': {'tampilus': []},
 'tampin': {'tampines': []},
 'tampion': {'tampion': []},
 'tampipi': {'tampipis': []},
 'tampiu': {'tampius': []},
 'tampk': {'tampke': []},
 'tampkin': {'tampkins': []},
 'tampl': {'tample': ['tamples', 'tampled'], 'tampling': []},
 'tample': ['tamples', 'tampled'],
 'tamplin': {'tamplins': []},
 'tampo': {'tampoe': [], 'tampos': []},
 'tampolens': {'tampolense': []},
 'tampoma': {'tampomas': []},
 'tampon': ['tampone', 'tamponed', 'tampones', 'tamponing', 'tamponned'],
 'tamponad': {'tamponade': ['tamponaded'], 'tamponading': []},
 'tamponade': ['tamponaded'],
 'tamponag': {'tamponage': []},
 'tamponlik': {'tamponlike': []},
 'tamponn': {'tamponne': ['tamponner', 'tamponnement']},
 'tamponnad': {'tamponnade': []},
 'tamponne': {'tamponnee': []},
 'tampoon': {'tampoons': []},
 'tampor': {'tamporal': []},
 'tamporari': {'tamporary': []},
 'tampr': {'tampring': []},
 'tamprakk': {'tamprakkal': []},
 'tampu': {'tampus': []},
 'tampuran': {'tampurans': []},
 'tamqu': {'tamque': []},
 'tamr': {'tamre': ['tamres']},
 'tamra': {'tamras': []},
 'tamralipta': {'tamraliptas': []},
 'tamraliptaka': {'tamraliptakas': []},
 'tamrapatra': {'tamrapatras': []},
 'tamraw': {'tamrawer': []},
 'tamre': ['tamres'],
 'tams': {'tamse': []},
 'tamsh': {'tamshing': []},
 'tamsi': {'tamsie': [], 'tamsy': []},
 'tamsin': {'tamsine': []},
 'tamski': {'tamsky': []},
 'tamson': {'tamsons': []},
 'tamsucki': {'tamsucky': []},
 'tamsuki': {'tamsuky': []},
 'tamt': {'tamte': ['tamted']},
 'tamta': {'tamtas': []},
 'tamtam': {'tamtams': []},
 'tamte': ['tamted'],
 'tamti': {'tamty': []},
 'tamu': {'tamus': []},
 'tamualipa': {'tamualipas': []},
 'tamud': {'tamudic': []},
 'tamuk': {'tamuke': []},
 'tamul': {'tamulic': [], 'tamuls': []},
 'tamula': {'tamulaitis': []},
 'tamuleviciu': {'tamulevicius': []},
 'tamuli': {'tamulis': [], 'tamuly': []},
 'tamulian': {'tamulians': []},
 'tamulipa': {'tamulipas': []},
 'tamuloni': {'tamulonis': []},
 'tamult': {'tamulte': []},
 'tamulu': {'tamulus': []},
 'tamun': {'tamuning': []},
 "tamunak'l": {"tamunak'le": []},
 'tamunakl': {'tamunakle': []},
 'tamunangu': {'tamunangue': []},
 'tamur': {'tamure': []},
 'tamura': {'tamuras': []},
 'tamurlain': {'tamurlaine': []},
 'tamurlan': {'tamurlane': []},
 'tamuz': {'tamuzs': []},
 'tamuzlied': {'tamuzlieder': []},
 'tamvaki': {'tamvakis': []},
 'tamvakopoulo': {'tamvakopoulos': []},
 'tamw': {'tamwe': []},
 'tamworth': {'tamworthe': [], 'tamworths': []},
 'tamy': ['tamys'],
 'tamyna': {'tamynae': []},
 'tamyng': {'tamynge': []},
 'tamyns': {'tamynse': []},
 'tamyra': {'tamyras': []},
 'tamyri': {'tamyris': []},
 'tamys': {'tamyse': []},
 'tan': ['tanned', 'tanning', 'tanness'],
 'tana': {'tanae': [], 'tanas': []},
 "tana'i": {"tana'is": []},
 'tanab': {'tanabe': ['tanabes'], 'tanabs': []},
 'tanabe': ['tanabes'],
 'tanabl': {'tanable': []},
 'tanac': {'tanacity': [], 'tanacs': []},
 'tanacetifoliu': {'tanacetifolius': []},
 'tanacetoid': {'tanacetoides': []},
 'tanaceton': {'tanacetone': []},
 'tanaduk': {'tanaduke': []},
 'tanag': {'tanage': ['tanager', 'tanagement']},
 'tanage': ['tanager', 'tanagement'],
 'tanagli': {'tanaglie': []},
 'tanagra': {'tanagras': []},
 'tanagraean': {'tanagraeans': []},
 'tanagrean': {'tanagreans': []},
 'tanagrian': {'tanagrians': []},
 'tanagrida': {'tanagridae': []},
 'tanagridc': {'tanagridce': []},
 'tanagrin': {'tanagrine': []},
 'tanagru': {'tanagrus': []},
 'tanah': {'tanahe': []},
 'tanahil': {'tanahill': []},
 'tanai': {'tanais': []},
 'tanaid': {'tanaids': []},
 'tanaida': {'tanaidae': []},
 'tanaidac': {'tanaidaces': []},
 'tanaidacean': {'tanaidaceans': []},
 'tanaimqu': {'tanaimque': []},
 'tanaina': {'tanainas': []},
 'tanais': {'tanaise': []},
 'tanaisi': {'tanaisie': []},
 'tanaisqu': {'tanaisque': []},
 'tanaist': {'tanaiste': []},
 'tanait': {'tanaite': ['tanaites'], 'tanaitic': []},
 'tanaite': ['tanaites'],
 'tanaiti': {'tanaitis': []},
 'tanajura': {'tanajuras': []},
 'tanak': {'tanake': [], 'tanaks': []},
 'tanaka': {'tanakae': [], 'tanakas': []},
 'tanakad': {'tanakadate': []},
 'tanakaet': {'tanakaetal': []},
 'tanakason': {'tanakasone': []},
 'tanal': {'tanalized': [], 'tanals': []},
 'tanala': {'tanalas': []},
 'tanalis': {'tanalised': []},
 'tanalit': {'tanalite': []},
 'tanalys': {'tanalyse': []},
 'tanam': {'tanamal': []},
 'tanan': {'tanane': [], 'tanans': []},
 'tanana': {'tananas': []},
 'tananar': {'tananarive': []},
 'tananc': {'tanancy': []},
 'tanang': {'tananger': [], 'tanangs': []},
 'tanani': {'tananis': [], 'tanany': []},
 'tanant': {'tanants': []},
 'tanao': {'tanaos': []},
 'tanaoli': {'tanaolis': []},
 'tanaquil': {'tanaquill': []},
 'tanaquillu': {'tanaquillus': []},
 'tanaquini': {'tanaquiny': []},
 'tanar': {'tanare': [], 'tanarive': []},
 'tanare': {'tanaree': []},
 'tanargu': {'tanargue': []},
 'tanari': {'tanaris': [], 'tanary': []},
 'tanariu': {'tanarius': []},
 'tanarki': {'tanarky': []},
 'tanaro': {'tanaros': []},
 'tanaru': {'tanarus': []},
 'tanas': {'tanase': []},
 'tanase': {'tanasee': []},
 'tanashiensi': {'tanashiensis': []},
 'tanasi': {'tanasie': []},
 'tanasij': {'tanasije': []},
 'tanasijev': {'tanasijevic': []},
 'tanaskov': {'tanaskovic': []},
 'tanass': {'tanasse': []},
 'tanasse': {'tanassee': []},
 'tanasseri': {'tanassery': []},
 'tanasu': {'tanasuate': []},
 'tanat': {'tanate': ['tanates'], 'tanats': []},
 'tanate': ['tanates'],
 'tanatero': {'tanateros': []},
 'tanato': {'tanatos': []},
 'tanatomi': {'tanatomie': []},
 'tanatsid': {'tanatside': []},
 'tanatu': {'tanatus': []},
 'tanau': {'tanaus': []},
 'tanaw': {'tanawal': []},
 'tanb': {'tanbe': []},
 'tanbark': {'tanbark': []},
 'tanbi': {'tanby': []},
 'tanbridg': {'tanbridge': []},
 'tanbur': {'tanburs': []},
 'tanc': {'tance': ['tanced', 'tances'], 'tancing': [], 'tancs': []},
 'tanca': {'tancas': []},
 'tancagu': {'tancagues': []},
 'tancahu': {'tancahues': []},
 'tancard': {'tancards': []},
 'tancarvil': {'tancarville': ['tancarvilles']},
 'tancarville': ['tancarvilles'],
 'tancc': {'tanccs': []},
 'tance': {'tancee': []},
 'tanch': {'tanche': ['tanches']},
 'tanche': ['tanches'],
 'tanchelinu': {'tanchelinus': []},
 'tancher': {'tancheres': []},
 'tanchest': {'tanchester': []},
 'tanci': {'tancies': [], 'tancy': []},
 'tancia': {'tancias': []},
 'tancienn': {'tancienne': []},
 'tancil': {'tancill': []},
 'tancinu': {'tancinus': []},
 'tanck': {'tancke': []},
 'tanckiu': {'tanckius': []},
 'tanco': {'tancos': []},
 'tancoign': {'tancoigne': []},
 'tancolor': {'tancolored': []},
 'tancolour': {'tancoloured': []},
 'tanconvil': {'tanconville': []},
 'tancou': {'tancous': []},
 'tancous': {'tancously': []},
 'tancr': {'tancre': ['tancred']},
 'tancre': ['tancred'],
 'tancred': {'tancrede': []},
 'tancredi': {'tancredy': []},
 'tancredu': {'tancredus': []},
 'tancrel': {'tancrell': []},
 'tancrid': {'tancride': []},
 'tancsic': {'tancsics': []},
 'tanctif': {'tanctification': []},
 'tanczo': {'tanczos': []},
 'tand': {'tande': ['tandes', 'tanded'], 'tanding': ['tandings'], 'tands': []},
 'tanda': {'tandas': []},
 'tandal': {'tandale': []},
 'tandaman': {'tandamane': []},
 'tandan': {'tandans': []},
 'tandanc': {'tandancy': []},
 'tandandj': {'tandandjal': []},
 'tandanu': {'tandanus': []},
 'tandar': {'tandaric': []},
 'tandarage': {'tandaragee': []},
 'tandard': {'tandardization': [], 'tandardized': [], 'tandards': []},
 'tandarei': {'tandareis': []},
 'tandart': {'tandarts': []},
 'tandasi': {'tandasis': []},
 'tandava': {'tandavas': []},
 'tandc': {'tandcs': []},
 'tande': ['tandes', 'tanded'],
 'tandel': {'tandell': [], 'tandels': []},
 'tandem': ['tandemed', 'tandeming'],
 'tandemdriv': {'tandemdriving': []},
 'tandemli': {'tandemly': []},
 'tandemqu': {'tandemque': []},
 'tandemw': {'tandemwing': []},
 'tandemwis': {'tandemwise': []},
 'tandenc': {'tandency': []},
 'tander': {'tanders': []},
 'tanderage': {'tanderagee': []},
 'tanderna': {'tandernas': []},
 'tandesk': {'tandeske': []},
 'tandet': {'tandeter': []},
 'tandheelkund': {'tandheelkunde': []},
 'tandheelkundig': {'tandheelkundige': []},
 'tandi': {'tandie': [], 'tandis': [], 'tandy': []},
 'tandin': {'tandins': []},
 'tanding': ['tandings'],
 'tandisqu': {'tandisque': []},
 'tandiw': {'tandiwe': []},
 'tandjil': {'tandjile': []},
 'tandl': {'tandle': ['tandles']},
 'tandlaegehojskol': {'tandlaegehojskole': []},
 'tandlakar': {'tandlakare': []},
 'tandlakarforbund': {'tandlakarforbunds': []},
 'tandle': ['tandles'],
 'tando': {'tandos': []},
 'tandomli': {'tandomly': []},
 'tandon': {'tandons': []},
 'tandoor': {'tandoor': []},
 'tandoori': {'tandooris': []},
 'tandor': {'tandore': []},
 'tandospiron': {'tandospirone': []},
 'tandr': {'tandre': []},
 'tandrage': {'tandragee': []},
 'tandrew': {'tandrews': []},
 'tandridg': {'tandridge': []},
 'tandscap': {'tandscape': []},
 'tandstick': {'tandsticks': []},
 'tandu': {'tandus': []},
 'tanduba': {'tandubas': []},
 'tandur': {'tandurs': []},
 'tandycraft': {'tandycrafts': []},
 'tane': {'taned': [],
          'tanee': ['tanees'],
          'taneli': [],
          'tanes': [],
          'taning': []},
 'tanearvil': {'tanearville': []},
 'taneb': {'tanebe': []},
 'tanee': ['tanees'],
 'tanehau': {'tanehaus': []},
 'tanehid': {'tanehide': []},
 'taneiti': {'taneity': []},
 'tanel': {'tanelle': ['tanelles']},
 'tanelle': ['tanelles'],
 'tanenhau': {'tanenhaus': []},
 'taneon': {'taneons': []},
 'taneou': {'taneous': []},
 'taneoufli': {'taneoufly': []},
 'taneous': {'taneously': [], 'taneousness': []},
 'taner': {'tanered': []},
 'taneri': {'tanery': []},
 'tanes': {'tanese': []},
 'taness': {'tanesse': []},
 'tanesvil': {'tanesville': []},
 'tanet': {'tanetal': [], 'tanete': [], 'tanets': []},
 'taneti': {'tanety': []},
 'tanett': {'tanette': []},
 'tanetz': {'tanetze': []},
 'taney': {'taney': []},
 'taneyhil': {'taneyhill': []},
 'taneyvil': {'taneyville': []},
 'tanf': {'tanfe': []},
 'tanfac': {'tanfaced': []},
 'tanfast': {'tanfastic': []},
 'tanff': {'tanffs': []},
 'tanfield': {'tanfields': []},
 'tang': ['tange', 'tanged', 'tanging'],
 'tanga': {'tanga': []},
 'tangabl': {'tangable': []},
 'tangaer': {'tangaere': []},
 'tangag': {'tangage': []},
 'tangaho': {'tangahoe': []},
 'tangal': {'tangale': [], 'tangalle': [], 'tangals': []},
 'tangalaki': {'tangalakis': []},
 'tangalan': {'tangalane': []},
 'tangalo': {'tangalos': []},
 'tangam': {'tangams': []},
 'tangamu': {'tangamus': []},
 'tangan': {'tangane': [], 'tangans': []},
 'tangana': {'tanganas': []},
 'tangani': {'tangany': []},
 'tanganica': {'tanganicae': []},
 'tanganicodu': {'tanganicodus': []},
 'tanganyica': {'tanganyicae': []},
 'tanganyicensi': {'tanganyicensis': []},
 'tanganyik': {'tanganyike': []},
 'tanganyika': ['tanganyikae'],
 'tanganyikan': {'tanganyikans': []},
 'tangara': {'tangaras': []},
 'tangarar': {'tangarare': []},
 'tangarida': {'tangaridae': []},
 'tangarin': {'tangarine': ['tangarines']},
 'tangarine': ['tangarines'],
 'tangasauru': {'tangasaurus': []},
 'tangat': {'tangate': []},
 'tangav': {'tangaval': []},
 'tangaviu': {'tangavius': []},
 'tangay': {'tangaye': []},
 'tangb': {'tangbe': []},
 'tangboch': {'tangboche': []},
 'tangcnci': {'tangcncy': []},
 'tangcntial': {'tangcntially': []},
 'tangcr': {'tangcre': []},
 'tangdynasti': {'tangdynasty': []},
 'tange': {'tangee': []},
 'tangeabl': {'tangeable': []},
 'tangeb': {'tangebant': []},
 'tangel': {'tangels': []},
 'tangeld': {'tangelder': []},
 'tangeliqu': {'tangelique': []},
 'tangelo': ['tangeloes'],
 'tangemu': {'tangemus': []},
 'tangen': {'tangens': []},
 'tangenc': {'tangence': [], 'tangency': []},
 'tangenci': {'tangencial': []},
 'tangencial': {'tangenciales': []},
 'tangencialment': {'tangencialmente': []},
 'tangeni': {'tangenial': []},
 'tangenit': {'tangenital': []},
 'tangent': ['tangente',
             'tangentes',
             'tangented',
             'tangental',
             'tangently',
             'tangenting',
             'tangentally',
             'tangentical',
             'tangentional',
             'tangentically'],
 'tangenti': {'tangential': ['tangentials', 'tangentially', 'tangentiality'],
              'tangentis': []},
 'tangential': {'tangentiale': ['tangentialer']},
 'tangentiale': ['tangentialer'],
 'tangentiali': {'tangentialis': []},
 'tangentiaqu': {'tangentiaque': []},
 'tangentibu': {'tangentibus': []},
 'tangentiel': {'tangentielle': ['tangentielles', 'tangentiellement'],
                'tangentiels': []},
 'tangentielle': ['tangentielles', 'tangentiellement'],
 'tangentl': {'tangentlally': []},
 'tangentmodulu': {'tangentmodulus': []},
 'tangentplan': {'tangentplane': []},
 'tangentyer': {'tangentyere': []},
 'tangenzial': {'tangenziale': []},
 'tanger': {'tangere': ['tangeres', 'tangerent'], 'tangers': []},
 'tangera': {'tangeras': []},
 'tangere': ['tangeres', 'tangerent'],
 'tangeri': {'tangeris': []},
 'tangerin': {'tangerine': []},
 'tangerinecolor': {'tangerinecolored': []},
 'tangerineflak': {'tangerineflake': []},
 'tangermiind': {'tangermiinde': []},
 'tangermund': {'tangermunde': []},
 'tanget': {'tangets': []},
 'tangeti': {'tangetial': ['tangetially']},
 'tangetial': ['tangetially'],
 'tangh': {'tanghe': []},
 'tanghal': {'tanghaling': []},
 'tangi': {'tangie': [], 'tanginess': [], 'tangis': [], 'tangy': []},
 'tangibil': {'tangibile': ['tangibiles'],
              'tangibilization': [],
              'tangibilize': ['tangibilized'],
              'tangibilizing': []},
 'tangibile': ['tangibiles'],
 'tangibili': {'tangibilis': []},
 'tangibilibu': {'tangibilibus': []},
 'tangibilit': {'tangibilitate': []},
 'tangibilize': ['tangibilized'],
 'tangibl': {'tangibility': [],
             'tangible': ['tangibles', 'tangibleness'],
             'tangibly': []},
 'tangible': ['tangibles', 'tangibleness'],
 'tangicr': {'tangicrs': []},
 'tangier': ['tangiere'],
 'tangierin': {'tangierine': []},
 'tangifer': {'tangiferous': []},
 'tangihl': {'tangihle': []},
 'tangiii': {'tangiiis': []},
 'tangil': {'tangile': []},
 'tangili': {'tangily': []},
 'tangimu': {'tangimus': []},
 'tangir': {'tangires': []},
 'tangiri': {'tangiris': []},
 'tangistani': {'tangistanis': []},
 'tangit': {'tangite': []},
 'tangjiah': {'tangjiahe': []},
 'tangk': {'tangke': []},
 'tangka': {'tangkas': []},
 'tangkhul': {'tangkhuls': []},
 'tangl': {'tangle': ['tangled'], 'tangling': ['tanglings']},
 'tanglai': {'tanglais': []},
 'tanglais': {'tanglaise': []},
 'tangle': ['tangled'],
 'tanglebear': {'tanglebearing': []},
 'tangleberri': {'tangleberry': []},
 'tangled': {'tangledness': []},
 'tangledli': {'tangledly': []},
 'tangleflag': {'tangleflags': []},
 'tanglefoot': {'tanglefooted': []},
 'tanglehair': {'tanglehaired': []},
 'tanglement': {'tanglements': []},
 'tangler': {'tanglers': []},
 'tanglesom': {'tanglesome': []},
 'tangleterr': {'tangleterre': []},
 'tanglewe': {'tangleweed': ['tangleweeds']},
 'tangleweed': ['tangleweeds'],
 'tanglewood': {'tanglewoods': []},
 'tanglewyld': {'tanglewylde': []},
 'tangli': {'tangly': []},
 'tanglibl': {'tanglible': []},
 'tangling': ['tanglings'],
 'tangmer': {'tangmere': []},
 'tango': ['tangoes', 'tangoed', 'tangoing'],
 'tangoist': {'tangoists': []},
 'tangomao': {'tangomaos': []},
 'tangon': {'tangons': []},
 'tangor': ['tangore'],
 'tangora': {'tangoras': []},
 'tangoreceptor': {'tangoreceptors': []},
 'tangospiel': {'tangospieler': []},
 'tangowahin': {'tangowahine': []},
 'tangr': {'tangres': []},
 'tangram': {'tangram': []},
 'tangri': {'tangry': []},
 'tangriperm': {'tangripermes': []},
 'tangrouil': {'tangrouille': []},
 'tangs': {'tangse': []},
 'tangsa': {'tangsas': []},
 'tangtongtavi': {'tangtongtavy': []},
 'tangts': {'tangtse': []},
 'tangtz': {'tangtze': []},
 'tangu': {'tangue': ['tangues', 'tangued'], 'tangus': []},
 'tanguag': {'tanguage': ['tanguages']},
 'tanguage': ['tanguages'],
 'tanguari': {'tanguary': []},
 'tanguay': {'tanguays': []},
 'tangue': ['tangues', 'tangued'],
 'tanguero': {'tangueros': []},
 'tangui': {'tanguis': []},
 'tanguian': {'tanguiane': []},
 'tanguil': {'tanguile': []},
 'tanguillo': {'tanguillos': []},
 'tanguingu': {'tanguingue': []},
 'tangulan': {'tangulans': []},
 'tangusdal': {'tangusdale': []},
 'tangut': {'tanguts': []},
 'tangutan': {'tangutans': []},
 'tanguticu': {'tanguticus': []},
 'tanguy': {'tanguy': []},
 'tangy': {'tangye': ['tangyes']},
 'tangye': ['tangyes'],
 'tanh': {'tanhs': []},
 'tanha': {'tanhas': []},
 'tanhaiis': {'tanhaiiser': []},
 'tanhaus': {'tanhauser': []},
 'tanhil': {'tanhill': []},
 'tanhous': {'tanhouse': ['tanhouses']},
 'tanhouse': ['tanhouses'],
 'tanhus': {'tanhuser': []},
 'tani': {'tanie': ['tanies', 'tanied', 'tanieness'],
          'tanis': [],
          'tany': ['tanys']},
 'tania': {'tanias': []},
 'tanian': {'tanians': []},
 'taniatu': {'taniatus': []},
 'tanib': {'tanibe': []},
 'tanic': {'tanical': ['tanically'], 'tanice': [], 'tanics': []},
 'tanical': ['tanically'],
 'tanichthi': {'tanichthys': []},
 'tanie': ['tanies', 'tanied', 'tanieness'],
 'tanier': {'taniere': ['tanieres'], 'taniers': []},
 'taniere': ['tanieres'],
 'taniik': {'taniike': []},
 'tanik': {'tanikely': []},
 'tanikaz': {'tanikaze': []},
 'tanim': {'tanimal': []},
 'tanima': {'tanimas': []},
 'tanimb': {'tanimber': []},
 'tanimbar': {'tanimbars': []},
 'tanimbares': {'tanimbarese': []},
 'tanimoun': {'tanimoune': []},
 'tanin': {'tanine': [], 'tanins': []},
 'taning': {'taninges': []},
 'taninganw': {'taninganwe': []},
 'taningh': {'taningher': []},
 'taninmi': {'taninmis': []},
 'tanino': {'taninos': []},
 'tanio': {'tanios': []},
 'tanioid': {'tanioides': []},
 'taniopteri': {'taniopteris': []},
 'tanior': {'taniore': []},
 'taniou': {'tanious': []},
 'tanira': {'taniras': []},
 'tanish': {'tanished': []},
 'tanisse': {'tanissee': []},
 'tanist': {'tanister': [], 'tanistic': [], 'tanists': []},
 'tanistri': {'tanistry': []},
 'tanit': {'tanite': ['tanites'], 'tanitic': []},
 'tanita': {'tanitas': []},
 'tanite': ['tanites'],
 'taniti': {'tanity': []},
 'taniu': {'tanius': []},
 'taniw': {'taniwal': []},
 'taniwha': {'taniwhas': []},
 'tanizaki': {'tanizakis': []},
 'tanj': {'tanje': [], 'tanjing': []},
 'tanja': {'tanjae': []},
 'tanjeeb': {'tanjeebs': []},
 'tanjik': {'tanjiks': []},
 'tanjoi': {'tanjoie': []},
 'tanjong': {'tanjongs': []},
 'tanjor': {'tanjore': []},
 'tanjorean': {'tanjoreans': []},
 'tanjorin': {'tanjorine': ['tanjorines']},
 'tanjorine': ['tanjorines'],
 'tanjou': {'tanjous': []},
 'tank': ['tanke', 'tankes', 'tanked', 'tanking', 'tankful', 'tankings'],
 'tanka': {'tanka': []},
 'tankabl': {'tankable': []},
 'tankader': {'tankadere': []},
 'tankag': {'tankage': []},
 'tankah': {'tankahs': []},
 'tankand': {'tankande': []},
 'tankard': ['tankardful'],
 'tankarvil': {'tankarville': []},
 'tankautomot': {'tankautomotive': []},
 'tankbuild': {'tankbuilding': []},
 'tankbust': {'tankbuster': ['tankbusters'], 'tankbusting': []},
 'tankbuster': ['tankbusters'],
 'tankcar': {'tankcars': []},
 'tankcarri': {'tankcarrying': []},
 'tankclean': {'tankcleaning': []},
 'tankcrvil': {'tankcrville': []},
 'tankdestroy': {'tankdestroyer': ['tankdestroyers']},
 'tankdestroyer': ['tankdestroyers'],
 'tankdoz': {'tankdozer': ['tankdozers']},
 'tankdozer': ['tankdozers'],
 'tanke': {'tankee': ['tankees']},
 'tankee': ['tankees'],
 'tanken': {'tankene': [], 'tankens': []},
 'tanker': ['tankere',
            'tankered',
            'tankering',
            'tankerful',
            'tankerous',
            'tankerness'],
 'tankerag': {'tankerage': []},
 'tankerd': {'tankerds': []},
 'tankerload': {'tankerloads': []},
 'tankersley': {'tankersleys': []},
 'tankersli': {'tankersly': []},
 'tankervil': {'tankervile': [], 'tankervill': ['tankerville', 'tankervilles']},
 'tankervill': ['tankerville', 'tankervilles'],
 'tankervillea': {'tankervilleae': []},
 'tankervillia': {'tankervilliae': []},
 'tankett': {'tankette': ['tankettes']},
 'tankette': ['tankettes'],
 'tankfarm': {'tankfarms': []},
 'tankful': {'tankfull': []},
 'tankha': {'tankhas': []},
 'tankheavi': {'tankheavy': []},
 'tankher': {'tankheres': []},
 'tankhous': {'tankhouse': ['tankhouses']},
 'tankhouse': ['tankhouses'],
 'tankhul': {'tankhuls': []},
 'tankhunt': {'tankhunting': []},
 'tanki': {'tankie': ['tankies'], 'tankis': [], 'tanky': []},
 'tankie': ['tankies'],
 'tankin': {'tankins': []},
 'tankinfantri': {'tankinfantry': []},
 'tankini': {'tankinis': []},
 'tankist': {'tankists': []},
 'tankitek': {'tankiteke': ['tankitekes']},
 'tankiteke': ['tankitekes'],
 'tankkil': {'tankkilling': []},
 'tankl': {'tankle': []},
 'tanklag': {'tanklager': []},
 'tankland': {'tanklanding': []},
 'tanklik': {'tanklike': []},
 'tanklin': {'tanklines': []},
 'tankload': {'tankloads': []},
 'tankmat': {'tankmate': ['tankmates']},
 'tankmate': ['tankmates'],
 'tankmount': {'tankmounted': []},
 'tankoo': {'tankoos': []},
 'tankos': {'tankosic': []},
 'tankov': {'tankovic': []},
 'tankovi': {'tankovy': []},
 'tankovy': {'tankovye': []},
 'tankr': {'tankred': []},
 'tanks': {'tankse': [], 'tanksful': []},
 'tanksal': {'tanksale': [], 'tanksall': []},
 'tankship': {'tankships': []},
 'tanksid': {'tankside': []},
 'tankstat': {'tankstation': []},
 'tanksteam': {'tanksteamers': []},
 'tankstel': {'tankstelle': []},
 'tanksupport': {'tanksupported': []},
 'tankt': {'tankte': []},
 'tanktop': {'tanktops': []},
 'tanktotem': {'tanktotems': []},
 'tanktrap': {'tanktraps': []},
 'tanktruck': {'tanktrucks': []},
 'tankts': {'tanktse': []},
 'tanktyp': {'tanktype': []},
 'tanku': {'tankus': []},
 'tankuch': {'tankuche': []},
 'tankwa': {'tankwas': []},
 'tankwagon': {'tankwagons': []},
 'tankwat': {'tankwater': []},
 'tankyras': {'tankyrase': []},
 'tanl': {'tanle': ['tanles'], 'tanling': ['tanlings'], 'tanls': []},
 'tanlc': {'tanlcs': []},
 'tanle': ['tanles'],
 'tanli': {'tanly': []},
 'tanlin': {'tanline': []},
 'tanling': ['tanlings'],
 'tanlra': {'tanlras': []},
 'tanlw': {'tanlwe': []},
 'tanm': {'tanme': []},
 'tanmadhy': {'tanmadhye': []},
 'tanmatr': {'tanmatric': []},
 'tanmatra': {'tanmatras': []},
 'tanmdtra': {'tanmdtras': []},
 'tanmdtrd': {'tanmdtrds': []},
 'tann': {'tanne': ['tannes'], 'tanns': []},
 'tanna': {'tannas': []},
 'tannabl': {'tannable': []},
 'tannachi': {'tannachie': [], 'tannachy': []},
 'tannadic': {'tannadice': []},
 'tannadyc': {'tannadyce': []},
 'tannag': {'tannage': ['tannages']},
 'tannage': ['tannages'],
 'tannah': {'tannahs': []},
 'tannahil': {'tannahill': ['tannahills']},
 'tannahill': ['tannahills'],
 'tannait': {'tannaite': ['tannaites'], 'tannaitic': []},
 'tannaite': ['tannaites'],
 'tannaitica': {'tannaiticas': []},
 'tannaitisch': {'tannaitische': []},
 'tannaje': {'tannajee': []},
 'tannant': {'tannantes': []},
 'tannari': {'tannaries': [], 'tannary': []},
 'tannas': {'tannase': ['tannases']},
 'tannase': ['tannases'],
 'tannasse': {'tannassee': []},
 'tannassi': {'tannassy': []},
 'tannat': {'tannate': ['tannates'], 'tannatic': [], 'tannator': []},
 'tannate': ['tannates'],
 'tannbaus': {'tannbauser': []},
 'tannbdus': {'tannbduser': []},
 'tannchil': {'tannchill': []},
 'tanne': {'tannee': ['tannees']},
 'tanneberg': {'tanneberger': []},
 'tannebr': {'tannebring': []},
 'tannee': ['tannees'],
 'tannehau': {'tannehaus': []},
 'tannehil': {'tannehill': ['tannehills']},
 'tannehill': ['tannehills'],
 'tannehll': {'tannehlll': []},
 'tannek': {'tanneke': []},
 'tannekw': {'tannekwe': []},
 'tannemar': {'tannemares': []},
 'tannen': {'tannens': []},
 'tannenbaum': {'tannenbaums': []},
 'tannenberg': ['tannenberger'],
 'tannenfel': {'tannenfels': []},
 'tannenhau': {'tannenhaus': []},
 'tannenhaus': {'tannenhauser': []},
 'tannenhous': {'tannenhouse': []},
 'tannensi': {'tannensis': []},
 'tannensterben': {'tannensterbens': []},
 'tannenstrass': {'tannenstrasse': []},
 'tanner': ['tannere'],
 'tannerhil': {'tannerhill': []},
 'tanneri': {'tannerie': [], 'tannery': []},
 'tannersvil': {'tannersville': []},
 'tanneru': {'tannerus': []},
 'tannervil': {'tannerville': []},
 'tannerwhitehous': {'tannerwhitehouse': []},
 'tannes': {'tannese': []},
 'tannesse': {'tannessee': []},
 'tannett': {'tannette': []},
 'tanneur': {'tanneurs': []},
 'tannevil': {'tanneville': []},
 'tanneyhil': {'tanneyhill': []},
 'tannhaeus': {'tannhaeuser': []},
 'tannhaiis': {'tannhaiiser': []},
 'tannhans': {'tannhanser': []},
 'tannhatis': {'tannhatiser': []},
 'tannhaus': {'tannhauser': ['tannhausers']},
 'tannhauser': ['tannhausers'],
 'tannhauss': {'tannhausser': []},
 'tannhaut': {'tannhauter': []},
 'tannhcius': {'tannhciuser': []},
 'tannhdus': {'tannhduser': []},
 'tannheim': {'tannheimer': []},
 'tannheus': {'tannheuser': []},
 'tannhfius': {'tannhfiuser': []},
 'tannhhus': {'tannhhuser': []},
 'tannhiius': {'tannhiiuser': []},
 'tannhitus': {'tannhituser': []},
 'tannhius': {'tannhiuser': []},
 'tannhous': {'tannhouser': []},
 'tannhsus': {'tannhsuser': []},
 'tannhtius': {'tannhtiuser': []},
 'tanni': {'tannie': ['tannies'], 'tannis': [], 'tanny': ['tannys']},
 'tannia': {'tannia': []},
 'tannic': {'tannice': [], 'tannics': []},
 'tannicu': {'tannicus': []},
 'tannid': {'tannides': []},
 'tannie': ['tannies'],
 'tannier': {'tannieres': [], 'tanniers': []},
 'tannifer': {'tanniferous': []},
 'tannihil': {'tannihill': []},
 'tannin': ['tannine', 'tannines'],
 'tannincontain': {'tannincontaining': []},
 'tanninifer': {'tanniniferous': []},
 'tanninlik': {'tanninlike': []},
 'tanninproduc': {'tanninproducing': []},
 'tanninstain': {'tanninstained': []},
 'tanniqu': {'tannique': ['tanniques']},
 'tannique': ['tanniques'],
 'tannirp': {'tannirpalli': []},
 'tannkaus': {'tannkauser': []},
 'tannkdus': {'tannkduser': []},
 'tannlaegeforen': {'tannlaegeforenings': []},
 'tannliaus': {'tannliauser': []},
 'tannluius': {'tannluiuser': []},
 'tannmus': {'tannmuser': []},
 'tannochbra': {'tannochbrae': []},
 'tannochsid': {'tannochside': []},
 'tannogal': {'tannogallate': []},
 'tannoid': {'tannoids': []},
 'tannol': {'tannols': []},
 'tannoo': {'tannoos': []},
 'tannophilu': {'tannophilus': []},
 'tannor': {'tannore': []},
 'tannou': {'tannous': []},
 'tannouri': {'tannoury': []},
 'tannourin': {'tannourine': []},
 'tannov': {'tannover': []},
 'tannoy': ['tannoyed'],
 'tannreuth': {'tannreuther': []},
 'tannstett': {'tannstetter': []},
 'tannt': {'tannted': [], 'tannts': []},
 'tannu': {'tannus': []},
 'tannur': {'tannurs': []},
 'tanny': {'tannye': []},
 'tannyhil': {'tannyhill': []},
 'tano': {'tanoe': ['tanoes'], 'tanos': []},
 'tanoak': {'tanoaks': []},
 'tanoan': {'tanoan': []},
 'tanob': {'tanobe': []},
 'tanod': {'tanods': []},
 'tanoe': ['tanoes'],
 'tanofski': {'tanofsky': []},
 'tanon': {'tanone': [], 'tanons': []},
 'tanoo': {'tanoos': []},
 'tanor': {'tanore': ['tanored', 'tanores']},
 'tanore': ['tanored', 'tanores'],
 'tanosi': {'tanosy': []},
 'tanosuk': {'tanosuke': []},
 'tanoth': {'tanother': []},
 'tanou': {'tanoue': [], 'tanous': []},
 'tanoula': {'tanoulas': []},
 'tanouri': {'tanoury': []},
 'tanouy': {'tanouye': []},
 'tanov': {'tanovic': []},
 'tanperatur': {'tanperature': []},
 'tanpickl': {'tanpickle': []},
 'tanpit': {'tanpits': []},
 'tanporari': {'tanporary': []},
 'tanpura': {'tanpuras': []},
 'tanq': {'tanqe': []},
 'tanqa': {'tanqas': []},
 'tanqe': {'tanqeed': []},
 'tanqu': {'tanque': ['tanques']},
 'tanquari': {'tanquary': []},
 'tanque': ['tanques'],
 'tanquelinu': {'tanquelinus': []},
 'tanquerari': {'tanquerary': []},
 'tanqueray': {'tanquerays': []},
 'tanqueri': {'tanquery': []},
 'tanquervil': {'tanquerville': []},
 'tanr': {'tanre': [], 'tanrs': []},
 'tanra': {'tanras': []},
 'tanrad': {'tanrade': []},
 'tanrec': {'tanrecs': []},
 'tanri': {'tanris': []},
 'tanrid': {'tanride': []},
 'tanridg': {'tanridge': []},
 'tanrihaus': {'tanrihauser': []},
 'tanriov': {'tanriover': []},
 'tanrisev': {'tanrisever': []},
 'tanru': {'tanrus': []},
 'tanruth': {'tanruther': []},
 'tans': {'tanse': ['tansely'], 'tansing': []},
 'tansa': {'tansas': []},
 'tansact': {'tansaction': ['tansactions']},
 'tansaction': ['tansactions'],
 'tansania': {'tansanias': []},
 'tansburi': {'tansbury': []},
 'tanscendent': {'tanscendental': []},
 'tansci': {'tanscy': []},
 'tanscript': {'tanscription': []},
 'tanse': {'tansee': []},
 'tansel': {'tansell': ['tanselle']},
 'tansell': ['tanselle'],
 'tansenist': {'tansenists': []},
 'tansey': {'tanseys': []},
 'tansfer': {'tansferred': [], 'tansferring': [], 'tansfers': []},
 'tansform': {'tansformation': ['tansformations'], 'tansformed': []},
 'tansformation': ['tansformations'],
 'tanshinon': {'tanshinone': ['tanshinones']},
 'tanshinone': ['tanshinones'],
 'tansi': {'tansie': [], 'tansy': []},
 'tansil': {'tansill': []},
 'tansit': {'tansition': ['tansitions']},
 'tansition': ['tansitions'],
 'tanski': {'tansky': []},
 'tanskin': {'tanskinned': []},
 'tanslat': {'tanslated': [], 'tanslation': ['tanslations']},
 'tanslation': ['tanslations'],
 'tanslci': {'tanslcy': []},
 'tansmiss': {'tansmission': []},
 'tansmit': {'tansmitted': [], 'tansmitting': []},
 'tansonvil': {'tansonville': []},
 'tanspar': {'tansparent': []},
 'tansplant': {'tansplantation': []},
 'tansport': {'tansportation': [], 'tansported': []},
 'tanstett': {'tanstetter': []},
 'tanstuff': {'tanstuffs': []},
 'tansu': {'tansus': []},
 'tansvers': {'tansverse': []},
 'tanswel': {'tanswell': []},
 'tanszek': {'tanszeke': []},
 'tant': {'tantative': ['tantatively'],
          'tante': ['tantes', 'tanted', 'tantely'],
          'tanting': [],
          'tants': []},
 "tant'": {"tant'e": []},
 'tanta': {'tantae': [], 'tantas': []},
 'tantacl': {'tantacles': []},
 'tantaen': {'tantaene': []},
 'tantaequ': {'tantaeque': []},
 'tantag': {'tantage': []},
 'tantal': {'tantalate': ['tantalates'],
            'tantale': [],
            'tantalic': [],
            'tantalism': [],
            'tantalization': [],
            'tantalize': ['tantalizer', 'tantalizes', 'tantalized'],
            'tantalizing': [],
            'tantals': []},
 'tantalai': {'tantalais': []},
 'tantalate': ['tantalates'],
 'tantali': {'tantalis': []},
 'tantalid': {'tantalides': [], 'tantalids': []},
 'tantalida': {'tantalidae': []},
 'tantalido': {'tantalidos': []},
 'tantalifer': {'tantaliferous': []},
 'tantalis': {'tantalisation': [],
              'tantalise': ['tantaliser', 'tantalises', 'tantalised'],
              'tantalising': []},
 'tantalise': ['tantaliser', 'tantalises', 'tantalised'],
 'tantalisingli': {'tantalisingly': []},
 'tantalit': {'tantalite': []},
 'tantalize': ['tantalizer', 'tantalizes', 'tantalized'],
 'tantalizingli': {'tantalizingly': []},
 'tantalo': {'tantalos': []},
 'tantaloniob': {'tantaloniobates': []},
 'tantalu': {'tantalus': []},
 'tantalum': {'tantalum': []},
 'tantalus': {'tantalus': []},
 'tantalyt': {'tantalytic': []},
 'tantalyz': {'tantalyzing': []},
 'tantalyzingli': {'tantalyzingly': []},
 'tantamn': {'tantamne': []},
 'tantamount': {'tantamounted': [], 'tantamounting': [], 'tantamounts': []},
 'tantamqu': {'tantamque': []},
 'tantan': {'tantane': ['tantaneous']},
 'tantane': ['tantaneous'],
 'tantaqu': {'tantaque': []},
 'tantara': {'tantaras': []},
 "tantaran'ni": {"tantaran'ny": []},
 'tantarum': {'tantarums': []},
 'tantarumqu': {'tantarumque': []},
 'tantasi': {'tantasies': [], 'tantasy': []},
 'tantasqu': {'tantasque': []},
 'tantast': {'tantastic': []},
 'tantative': ['tantatively'],
 'tantawi': {'tantawy': []},
 'tantc': {'tantce': []},
 'tantcen': {'tantcene': []},
 'tante': {'tantee': []},
 'tantecos': {'tantecose': []},
 'tanteo': {'tanteos': []},
 'tantf': {'tantfs': []},
 'tanthoni': {'tanthony': []},
 'tanti': {'tantie': ['tanties'], 'tantis': [], 'tanty': []},
 'tantial': {'tantially': []},
 'tantiat': {'tantiated': [], 'tantiation': []},
 'tantibu': {'tantibus': []},
 'tanticharoenyo': {'tanticharoenyos': []},
 'tantie': ['tanties'],
 'tantiem': {'tantieme': ['tantiemes']},
 'tantieme': ['tantiemes'],
 'tantil': {'tantiles': [],
            'tantilization': [],
            'tantilized': [],
            'tantilizing': []},
 'tantilis': {'tantilising': []},
 'tantilizingli': {'tantilizingly': []},
 'tantillu': {'tantillus': []},
 'tantin': {'tantine': []},
 'tantini': {'tantiny': []},
 'tantinopl': {'tantinople': []},
 'tantiqu': {'tantique': []},
 'tantiquit': {'tantiquite': []},
 'tantisp': {'tantisper': []},
 'tantisqu': {'tantisque': []},
 'tantiu': {'tantius': []},
 'tantiusqu': {'tantiusques': []},
 'tantiv': {'tantive': [], 'tantivity': []},
 'tantivi': {'tantivies': [], 'tantivy': ['tantivying']},
 'tantivy': ['tantivying'],
 'tantiwongs': {'tantiwongse': []},
 'tantli': {'tantly': []},
 'tantling': {'tantlinger': []},
 'tanto': {'tantoe': [], 'tantos': []},
 'tantobi': {'tantobie': []},
 'tantolog': {'tantological': []},
 'tanton': {'tantone': []},
 'tantoni': {'tantonie': [], 'tantony': []},
 'tantonvil': {'tantonville': []},
 'tantoper': {'tantopere': []},
 'tantoqu': {'tantoque': []},
 'tantorumqu': {'tantorumque': []},
 'tantosqu': {'tantosque': []},
 'tantpi': {'tantpis': []},
 'tantq': {'tantqe': []},
 'tantr': {'tantre': []},
 'tantra': {'tantra': []},
 'tantram': {'tantrams': []},
 'tantrayukti': {'tantrayuktis': []},
 'tantri': {'tantrie': [], 'tantris': [], 'tantry': []},
 'tantric': {'tantrically': [], 'tantricism': [], 'tantrics': []},
 'tantrica': {'tantricas': []},
 'tantricist': {'tantricists': []},
 'tantridg': {'tantridge': []},
 'tantrik': {'tantriker': [], 'tantrikism': [], 'tantriks': []},
 'tantrika': {'tantrikas': []},
 'tantrin': {'tantrins': []},
 'tantriqu': {'tantrique': ['tantriques']},
 'tantrique': ['tantriques'],
 'tantrism': {'tantrisme': []},
 'tantrismu': {'tantrismus': []},
 'tantrist': ['tantristic'],
 'tantrum': ['tantrumed',
             'tantrummed',
             'tantrumous',
             'tantruming',
             'tantrumming'],
 'tantrumi': {'tantrumy': []},
 'tantrumlik': {'tantrumlike': []},
 'tantrumthrow': {'tantrumthrowing': []},
 'tants': {'tantse': []},
 'tantsen': {'tantsene': []},
 'tantship': {'tantships': []},
 'tantsi': {'tantsy': []},
 'tantt': {'tantte': []},
 'tantu': {'tantus': []},
 'tantulu': {'tantulus': []},
 'tantum': {'tantums': []},
 'tantumn': {'tantumne': []},
 'tantumqu': {'tantumque': []},
 'tantumquerri': {'tantumquerry': []},
 'tantusqu': {'tantusque': []},
 'tantz': {'tantze': []},
 'tantzmeist': {'tantzmeister': []},
 'tanu': {'tanus': []},
 'tanuari': {'tanuary': []},
 'tanukh': {'tanukhs': []},
 'tanukhid': {'tanukhids': []},
 'tanulmani': {'tanulmany': []},
 'tanulmdni': {'tanulmdny': []},
 'tanum': {'tanums': []},
 'tanumshed': {'tanumshede': []},
 'tanur': {'tanure': []},
 'tanushre': {'tanushree': []},
 'tanusiu': {'tanusius': []},
 'tanut': {'tanute': ['tanuter']},
 'tanute': ['tanuter'],
 'tanva': {'tanvas': []},
 'tanvat': {'tanvate': []},
 'tanvil': {'tanville': []},
 'tanwar': {'tanwars': []},
 'tanwork': {'tanworks': []},
 'tany': {'tanye': ['tanyeli']},
 'tanya': {'tanyas': []},
 'tanyard': {'tanyards': []},
 'tanyat': {'tanyate': []},
 'tanycyt': {'tanycyte': ['tanycytes'], 'tanycytic': []},
 'tanycyte': ['tanycytes'],
 'tanyderida': {'tanyderidae': []},
 'tanye': ['tanyeli'],
 'tanygnathu': {'tanygnathus': []},
 'tanymecu': {'tanymecus': []},
 'tanypezida': {'tanypezidae': []},
 'tanypodina': {'tanypodinae': []},
 'tanypu': {'tanypus': []},
 'tanysphyru': {'tanysphyrus': []},
 'tanystropheu': {'tanystropheus': []},
 'tanytarsu': {'tanytarsus': []},
 'tanyu': {'tanyus': []},
 'tanyz': {'tanyzer': []},
 'tanz': {'tanze': ['tanzes'], 'tanzing': []},
 'tanza': {'tanzas': []},
 'tanzani': {'tanzanie': []},
 'tanzania': {'tanzania': []},
 'tanzanian': {'tanzanian': []},
 'tanzanienn': {'tanzanienne': []},
 'tanzanit': {'tanzanite': ['tanzanites']},
 'tanzanite': ['tanzanites'],
 'tanzberg': {'tanzberger': []},
 'tanzbiihn': {'tanzbiihne': []},
 'tanzbuhn': {'tanzbuhne': []},
 'tanze': ['tanzes'],
 'tanzeem': {'tanzeems': []},
 'tanzend': {'tanzende': []},
 'tanzer': {'tanzers': []},
 'tanzgrupp': {'tanzgruppe': []},
 'tanzh': {'tanzhe': []},
 'tanzhau': {'tanzhaus': []},
 'tanzi': {'tanzie': [], 'tanzy': []},
 'tanzimatist': {'tanzimatists': []},
 'tanzkomposit': {'tanzkomposition': []},
 'tanzli': {'tanzlied': []},
 'tanzlied': {'tanzlieder': []},
 'tanzlokal': {'tanzlokale': []},
 'tanzmeist': {'tanzmeister': []},
 'tanzschritt': {'tanzschritte': []},
 'tanzschul': {'tanzschule': []},
 'tanzsprach': {'tanzsprache': []},
 'tanzstiick': {'tanzstiicke': []},
 'tanzsuit': {'tanzsuite': []},
 'tanzt': {'tanzte': []},
 'tanztheat': {'tanztheater': []},
 'tanzwalz': {'tanzwalzer': []},
 'tao': ['taoed'],
 "tao'i": {"tao'y": []},
 'taoc': {'taoce': []},
 'taoch': {'taoching': []},
 'taochian': {'taochians': []},
 'taoe': {'taoes': []},
 'taoh': {'taohe': ['taohed']},
 'taohe': ['taohed'],
 'taoi': {'taois': []},
 'taoiseach': {'taoiseach': []},
 'taoism': ['taoisme'],
 'taoismu': {'taoismus': []},
 'taoist': ['taoiste', 'taoistes'],
 'taoistic': {'taoistically': []},
 'taoistisch': {'taoistische': []},
 'taoitli': {'taoitly': []},
 'taoitu': {'taoitus': []},
 'taok': {'taoke': ['taoked'], 'taoks': []},
 'taoka': {'taokas': []},
 'taoke': ['taoked'],
 'taoket': {'taokete': []},
 'taokl': {'taokle': ['taokled']},
 'taokle': ['taokled'],
 'taol': {'taole': ['taoles'], 'taoling': [], 'taols': []},
 'taole': ['taoles'],
 'taom': {'taoming': []},
 'taoma': {'taomas': []},
 'taon': {'taone': [], 'taons': []},
 'taoniu': {'taonius': []},
 'taonnophri': {'taonnophris': []},
 'taonth': {'taonths': []},
 'taonuru': {'taonurus': []},
 'taoo': {'taoos': []},
 'taoor': {'taoore': []},
 'taop': {'taoping': []},
 'taor': {'taore': [], 'taors': []},
 'taorant': {'taoranting': []},
 'taormin': {'taormine': []},
 'taos': {'taose': []},
 'taosefio': {'taosefios': []},
 'taoseno': {'taosenos': []},
 'taoss': {'taosse': []},
 'taosug': {'taosugs': []},
 'taot': {'taote': []},
 'taotai': {'taotais': []},
 'taotaiship': {'taotaiships': []},
 'taotech': {'taoteching': []},
 'taotek': {'taoteking': []},
 'taoti': {'taotie': []},
 'taotic': {'taotical': [], 'taotics': []},
 'taotio': {'taotios': []},
 'taots': {'taotse': []},
 'taou': {'taous': []},
 'taouist': {'taouists': []},
 'taouki': {'taoukis': []},
 'taounat': {'taounate': []},
 'taouta': {'taoutae': []},
 'taovaya': {'taovayas': []},
 'taovayas': {'taovayases': []},
 'taozer': {'taozers': []},
 'tap': ['tapped', 'tapping'],
 "tap'": {"tap'es": []},
 'tapa': ['tapae'],
 'tapabl': {'tapable': []},
 'tapac': {'tapacity': []},
 'tapaci': {'tapacy': []},
 'tapacolm': {'tapacolmes': []},
 'tapaculo': {'tapaculos': []},
 'tapad': {'tapades': []},
 'tapada': {'tapadas': []},
 'tapadera': {'tapaderas': []},
 'tapadero': {'tapaderos': []},
 'tapadinha': {'tapadinhas': []},
 'tapado': {'tapados': []},
 'tapag': {'tapage': ['tapages']},
 'tapage': ['tapages'],
 'tapageur': {'tapageurs': []},
 'tapageus': {'tapageuse': ['tapageuses']},
 'tapageuse': ['tapageuses'],
 'tapajd': {'tapajds': []},
 'tapajo': {'tapajos': []},
 'tapal': {'tapales': [], 'tapals': []},
 'tapaliqu': {'tapalique': []},
 'tapalo': {'tapalos': []},
 'tapalqu': {'tapalque': []},
 'tapan': {'tapane': ['tapanes']},
 'tapanad': {'tapanade': []},
 'tapanahoni': {'tapanahony': []},
 'tapandos': {'tapandose': []},
 'tapane': ['tapanes'],
 'tapanes': {'tapanese': []},
 'tapang': {'tapangs': []},
 'tapano': {'tapanoeli': []},
 'tapanooli': {'tapanooly': []},
 'tapanoulli': {'tapanoully': []},
 'tapaojo': {'tapaojos': []},
 'tapapiu': {'tapapius': []},
 'tapaqu': {'tapaques': []},
 'tapar': {'tapare': []},
 'tapara': {'taparas': []},
 'taparl': {'taparle': []},
 'taparowski': {'taparowsky': []},
 'taparrabo': {'taparrabos': []},
 'tapars': {'taparse': []},
 'tapas': {'tapase': []},
 'tapasa': {'tapasas': []},
 'tapasi': {'tapasis': []},
 'tapast': {'tapaste': []},
 'tapasvi': {'tapasvis': []},
 'tapasvin': {'tapasvins': []},
 'tapaswi': {'tapaswis': []},
 'tapasya': {'tapasyas': []},
 'tapatia': {'tapatias': []},
 'tapatio': {'tapatios': []},
 'tapau': {'tapaus': []},
 'tapay': {'tapayer': []},
 'tapazogl': {'tapazoglou': []},
 'tapazol': {'tapazole': []},
 'tapbolt': {'tapbolts': []},
 'tapchang': {'tapchanger': [], 'tapchanging': []},
 'tapci': {'tapcis': []},
 'tapdanc': {'tapdance': ['tapdancer', 'tapdances', 'tapdanced', 'tapdancers'],
             'tapdancing': []},
 'tapdance': ['tapdancer', 'tapdances', 'tapdanced', 'tapdancers'],
 'tape': ['tapee', 'taped', 'tapely', 'tapees', 'tapeing'],
 'tapeat': {'tapeats': []},
 'tapebas': {'tapebased': []},
 'tapecast': {'tapecasting': []},
 'tapecontrol': {'tapecontrolled': []},
 'tapedeck': {'tapedecks': []},
 'tapedr': {'tapedrive': []},
 'tapeedit': {'tapeediting': []},
 'tapeftri': {'tapeftry': []},
 'tapehead': {'tapeheads': []},
 'tapei': {'tapeiing': []},
 'tapeino': {'tapeinos': []},
 'tapeinocephal': {'tapeinocephalic': []},
 'tapeinophrosun': {'tapeinophrosune': []},
 'tapeinophrosyn': {'tapeinophrosyne': []},
 'tapeinoseo': {'tapeinoseos': []},
 'tapeinosi': {'tapeinosis': []},
 'tapeist': {'tapeists': []},
 'tapelength': {'tapelengths': []},
 'tapelik': {'tapelike': []},
 'tapelin': {'tapeline': []},
 'tapeload': {'tapeloading': []},
 'tapemachin': {'tapemachine': ['tapemachines']},
 'tapemachine': ['tapemachines'],
 'tapemak': {'tapemakers': [], 'tapemaking': []},
 'tapemark': {'tapemarks': []},
 'tapemeasur': {'tapemeasure': ['tapemeasures']},
 'tapemeasure': ['tapemeasures'],
 'tapenad': {'tapenade': []},
 'tapeplay': {'tapeplayer': ['tapeplayers']},
 'tapeplayer': ['tapeplayers'],
 'tapepunch': {'tapepunching': []},
 'taper': ['tapere',
           'tapered',
           'taperes',
           'taperer',
           'tapering',
           'taperers',
           'taperness'],
 'tapera': {'taperas': []},
 'taperbear': {'taperbearers': []},
 'taperead': {'tapereader': [], 'tapereading': []},
 'taperecord': {'taperecorded': [],
                'taperecorder': ['taperecorders'],
                'taperecording': ['taperecordings'],
                'taperecords': []},
 'taperecorder': ['taperecorders'],
 'taperecording': ['taperecordings'],
 'taperel': {'taperell': []},
 'taperi': {'tapery': []},
 'taperilla': {'taperillas': []},
 'taperingli': {'taperingly': []},
 'taperlight': {'taperlights': []},
 'taperpoint': {'taperpointed': []},
 'taperstick': {'tapersticks': []},
 'taperti': {'taperty': []},
 'taperturn': {'taperturning': []},
 'taperw': {'taperwing': []},
 'taperwis': {'taperwise': []},
 'tapes': {'tapesizers': []},
 'tapescript': {'tapescripts': []},
 'tapeslid': {'tapeslide': []},
 'tapest': {'tapester': []},
 'tapesteri': {'tapesteries': [], 'tapestery': []},
 'tapesti': {'tapesty': []},
 'tapestn': {'tapestnes': []},
 'tapestri': {'tapestrie': ['tapestried'], 'tapestry': ['tapestrying']},
 'tapestrie': ['tapestried'],
 'tapestrip': {'tapestripping': []},
 'tapestry': {'tapestrye': []},
 'tapestrycov': {'tapestrycovered': []},
 'tapestrylik': {'tapestrylike': []},
 'tapestrymak': {'tapestrymaker': ['tapestrymakers'], 'tapestrymaking': []},
 'tapestrymaker': ['tapestrymakers'],
 'tapestryweav': {'tapestryweaver': ['tapestryweavers'], 'tapestryweaving': []},
 'tapestryweaver': ['tapestryweavers'],
 'tapestrywork': {'tapestryworkers': []},
 'tapestti': {'tapestty': []},
 'tapet': {'tapetal': [], 'tapete': ['tapetes', 'tapeter'], 'tapets': []},
 'tapeta': {'tapetas': []},
 'tapete': ['tapetes', 'tapeter'],
 'tapeti': {'tapetis': []},
 'tapetibu': {'tapetibus': []},
 'tapetina': {'tapetinae': []},
 'tapetochoroid': {'tapetochoroidal': []},
 'tapetoretin': {'tapetoretinal': []},
 'tapetron': {'tapetronics': []},
 'tapett': {'tapette': ['tapettes']},
 'tapette': ['tapettes'],
 'tapetyp': {'tapetype': []},
 'tapewel': {'tapewell': []},
 'tapeworm': {'tapeworm': []},
 'tapewrap': {'tapewrapped': []},
 'tapezari': {'tapezarie': []},
 'tapezier': {'tapezierer': []},
 'tapfer': {'tapfere': ['tapferer', 'tapferes']},
 'tapfere': ['tapferer', 'tapferes'],
 'tapferst': {'tapferste': []},
 'tapfr': {'tapfre': []},
 'taph': {'taphs': []},
 'taphan': {'taphanes': []},
 'taphanh': {'taphanhes': []},
 'taphen': {'taphenes': []},
 'taphi': {'taphis': [], 'taphy': []},
 'taphian': {'taphians': []},
 'taphiasso': {'taphiassos': []},
 'taphiassu': {'taphiassus': []},
 'taphio': {'taphios': []},
 'taphiu': {'taphius': []},
 'taphn': {'taphne': ['taphnes']},
 'taphne': ['taphnes'],
 'taphni': {'taphnis': []},
 'tapho': {'taphos': []},
 'taphocoenos': {'taphocoenoses': []},
 'taphocoenosi': {'taphocoenosis': []},
 'taphofaci': {'taphofacies': []},
 'taphol': {'taphole': ['tapholes']},
 'taphole': ['tapholes'],
 'taphonom': {'taphonomic': ['taphonomical', 'taphonomically']},
 'taphonomi': {'taphonomie': [], 'taphonomy': []},
 'taphonomic': ['taphonomical', 'taphonomically'],
 'taphonomiqu': {'taphonomique': ['taphonomiques']},
 'taphonomique': ['taphonomiques'],
 'taphonomist': {'taphonomists': []},
 'taphor': {'taphore': ['taphores'], 'taphorical': [], 'taphors': []},
 'taphore': ['taphores'],
 'taphosiri': {'taphosiris': []},
 'taphous': {'taphouse': []},
 'taphoz': {'taphozous': []},
 'taphozonos': {'taphozonose': []},
 'taphrinacea': {'taphrinaceae': []},
 'taphrinal': {'taphrinales': []},
 'taphro': {'taphros': []},
 'taphroceru': {'taphrocerus': []},
 'taphroder': {'taphroderes': []},
 'taphrogen': {'taphrogenic': []},
 'taphrogenesi': {'taphrogenesis': []},
 'taphrogenet': {'taphrogenetic': []},
 'taphrogeni': {'taphrogeny': []},
 'taphrogeosynclin': {'taphrogeosynclinal': [],
                      'taphrogeosyncline': ['taphrogeosynclines']},
 'taphrogeosyncline': ['taphrogeosynclines'],
 'taphu': {'taphus': []},
 'taphylococcu': {'taphylococcus': []},
 'taphys': {'taphysical': [], 'taphysics': []},
 'taphysiqu': {'taphysique': ['taphysiques']},
 'taphysique': ['taphysiques'],
 'tapi': {'tapie': ['tapies'], 'tapis': [], 'tapy': []},
 'tapia': {'tapias': []},
 'tapiada': {'tapiadas': []},
 'tapial': {'tapiales': []},
 'tapic': {'tapicer': ['tapicers'], 'tapices': [], 'tapics': []},
 'tapicer': ['tapicers'],
 'tapich': {'tapiche': []},
 'tapici': {'tapiciers': []},
 'tapid': {'tapidity': [], 'tapids': []},
 'tapida': {'tapidas': []},
 'tapidaro': {'tapidaros': []},
 'tapidero': {'tapideros': []},
 'tapidli': {'tapidly': []},
 'tapie': ['tapies'],
 'tapiet': {'tapiete': []},
 'tapinanthu': {'tapinanthus': []},
 'tapingka': {'tapingkae': []},
 'tapino': {'tapinos': []},
 'tapinocephalu': {'tapinocephalus': []},
 'tapinochoeru': {'tapinochoerus': []},
 'tapinoi': {'tapinois': []},
 'tapinosi': {'tapinosis': []},
 'tapioca': {'tapioca': []},
 'tapiola': {'tapiolas': []},
 'tapiolit': {'tapiolite': []},
 'tapioszel': {'tapioszele': []},
 'tapir': ['tapires'],
 'tapirag': {'tapirage': []},
 'tapirap': {'tapirape': ['tapirapes']},
 'tapirape': ['tapirapes'],
 'tapiravu': {'tapiravus': []},
 'tapirida': {'tapiridae': []},
 'tapiridc': {'tapiridce': []},
 'tapirids': {'tapiridse': []},
 'tapirin': {'tapirine': []},
 'tapirlik': {'tapirlike': []},
 'tapiro': {'tapiros': []},
 'tapiroid': {'tapiroides': [], 'tapiroids': []},
 'tapiru': {'tapirus': []},
 'tapirulu': {'tapirulus': []},
 'tapis': ['tapisse', 'tapisser', 'tapissent', 'tapissant'],
 'tapisqu': {'tapisques': []},
 'tapiss': {'tapis': ['tapisse', 'tapisser', 'tapissent', 'tapissant']},
 'tapissai': {'tapissaient': []},
 'tapisse': {'tapissee': ['tapissees']},
 'tapissee': ['tapissees'],
 'tapisseri': {'tapisserie': ['tapisseries'], 'tapissery': []},
 'tapisserie': ['tapisseries'],
 'tapissi': {'tapissier': ['tapissiers']},
 'tapissier': {'tapissiere': ['tapissieres']},
 'tapissiere': ['tapissieres'],
 'tapissri': {'tapissry': []},
 'tapist': {'tapists': []},
 'tapisteri': {'tapisterie': []},
 'tapistr': {'tapistred': []},
 'tapistri': {'tapistrie': ['tapistries'], 'tapistry': []},
 'tapistrie': ['tapistries'],
 'tapit': {'tapital': [], 'tapite': ['tapites', 'tapiters'], 'tapits': []},
 'tapite': ['tapites', 'tapiters'],
 'tapizada': {'tapizadas': []},
 'tapizado': {'tapizados': []},
 'tapk': {'tapke': []},
 'tapkenhinrich': {'tapkenhinrichs': []},
 'tapkin': {'tapkins': []},
 'tapl': {'taple': ['taples'], 'tapling': []},
 'taplci': {'taplcy': []},
 'taple': ['taples'],
 'tapley': {'tapleyism': [], 'tapleys': []},
 'tapleyvil': {'tapleyville': []},
 'tapli': {'taplis': [], 'taply': []},
 'taplin': {'tapline': [], 'taplins': []},
 'tapling': {'taplinger': []},
 'tapo': {'tapoe': [], 'tapos': []},
 'tapobran': {'tapobrane': []},
 'tapoff': {'tapoffs': []},
 'tapojo': {'tapojos': []},
 'tapol': {'tapols': []},
 'tapon': {'tapone': ['tapones']},
 'tapone': ['tapones'],
 'taponi': {'taponier': []},
 'taponni': {'taponnier': []},
 'tapor': {'tapore': [], 'tapors': []},
 'tapos': {'taposed': [], 'taposing': []},
 'taposchan': {'taposchaner': []},
 'taposiri': {'taposiris': []},
 'taposit': {'taposition': ['tapositions']},
 'taposition': ['tapositions'],
 'tapot': {'tapotement': []},
 'tapour': {'tapours': []},
 'tapovan': {'tapovans': []},
 'tapovana': {'tapovanas': []},
 'tapp': {'tappe': ['tappes'], 'tapps': []},
 'tappa': {'tappa': []},
 'tappabl': {'tappable': []},
 'tappag': {'tappage': []},
 'tappah': {'tappahs': []},
 'tappal': {'tappals': []},
 'tappan': {'tappan': []},
 'tappanit': {'tappanite': ['tappanites']},
 'tappanite': ['tappanites'],
 'tappanooli': {'tappanooly': []},
 'tapparian': {'tapparians': []},
 'tapparon': {'tapparone': []},
 'tappd': {'tappds': []},
 'tappe': {'tappee': ['tappees']},
 'tappecou': {'tappecoue': []},
 'tappee': ['tappees'],
 'tappein': {'tappeiner': []},
 'tappen': {'tappened': [], 'tappens': []},
 'tappeni': {'tappenier': []},
 'tapper': ['tappered', 'tappering'],
 'tappertit': {'tappertits': []},
 'tapperu': {'tapperus': []},
 'tappes': {'tappeser': []},
 'tappester': {'tappestere': []},
 'tappet': {'tappet': []},
 'tappeti': {'tappety': []},
 'tappezzar': {'tappezzare': []},
 'tappezzeri': {'tappezzerie': []},
 'tappi': {'tappie': ['tappies'], 'tappiness': [], 'tappis': [], 'tappy': []},
 'tappic': {'tappiced': []},
 'tappie': ['tappies'],
 'tappin': {'tappins': []},
 'tappinghol': {'tappinghole': []},
 'tappingli': {'tappingly': []},
 'tappingmod': {'tappingmode': []},
 'tappit': {'tappits': []},
 'tappitarv': {'tappitarver': []},
 'tappiti': {'tappity': []},
 'tappitt': {'tappitts': []},
 'tappl': {'tapple': []},
 'tappleton': {'tappletons': []},
 'tappli': {'tapplied': [], 'tapplies': [], 'tapply': []},
 'tapplic': {'tapplication': []},
 'tappling': {'tapplinger': []},
 'tappmey': {'tappmeyer': []},
 'tappn': {'tappning': []},
 'tapponi': {'tapponier': []},
 'tapponni': {'tapponnier': []},
 'tappoon': {'tappoons': []},
 'tappr': {'tappre': []},
 'tappt': {'tappte': []},
 'tappu': {'tappus': []},
 'tappulu': {'tappulus': []},
 'tapr': {'tapre': ['tapres']},
 'tapre': ['tapres'],
 'taprel': {'taprell': []},
 'taproban': {'taprobane': ['taprobanes']},
 'taprobane': ['taprobanes'],
 'taprobanensi': {'taprobanensis': []},
 'taprobanes': {'taprobanese': []},
 'taprobanian': {'taprobanians': []},
 'taprogg': {'taprogge': []},
 'taproom': {'taproom': []},
 'taproot': ['taprooted'],
 'taps': {'tapse': []},
 'tapsal': {'tapsall': []},
 'tapsalteeri': {'tapsalteerie': []},
 'tapseil': {'tapseils': []},
 'tapsel': {'tapsell': []},
 'tapsensi': {'tapsensis': []},
 'tapsi': {'tapsy': []},
 'tapsiel': {'tapsiels': []},
 'tapski': {'tapsky': []},
 'tapstand': {'tapstands': []},
 'tapster': ['tapstere'],
 'tapstri': {'tapstry': []},
 'tapsu': {'tapsus': []},
 'tapt': {'tapte': [], 'tapting': []},
 'tapta': {'taptas': []},
 'taptap': {'taptapped': [], 'taptapping': [], 'taptaps': []},
 'tapte': {'taptee': []},
 'tapti': {'tapty': []},
 'tapto': {'taptoe': []},
 'taptonvil': {'taptonville': []},
 'taptur': {'tapture': ['taptured']},
 'tapture': ['taptured'],
 'tapu': {'tapued': [], 'tapuing': [], 'tapus': []},
 'tapua': {'tapuae': []},
 'tapuia': {'tapuias': []},
 'tapuio': {'tapuios': []},
 'tapujo': {'tapujos': []},
 'tapur': {'tapurs': []},
 'tapurett': {'tapurette': []},
 'tapurian': {'tapurians': []},
 'tapuwa': {'tapuwae': []},
 'tapuya': {'tapuyas': []},
 'tapuyan': {'tapuyans': []},
 'tapuyo': {'tapuyos': []},
 'tapwar': {'tapware': []},
 'tapwat': {'tapwater': []},
 'tapwel': {'tapwell': []},
 'tapyant': {'tapyante': []},
 'tapyat': {'tapyate': []},
 'tapyc': {'tapycer': []},
 'tapyrian': {'tapyrians': []},
 'taq': {'taqs': []},
 'taqdi': {'taqdis': []},
 'taqiy': {'taqiye': []},
 'taqiyi': {'taqiyy': []},
 'taqizad': {'taqizade': []},
 'taql': {'taqle': []},
 'taqle': {'taqleed': []},
 'taqlid': {'taqlids': []},
 'taqor': {'taqore': []},
 'taqu': {'taque': ['taques']},
 'taquar': {'taquaral': []},
 'taquari': {'taquary': []},
 'taque': ['taques'],
 'taqueria': {'taquerias': []},
 'taquet': {'taquets': []},
 'taqui': {'taquies': [], 'taquis': []},
 'taquigrafo': {'taquigrafos': []},
 'taquil': {'taquile': []},
 'taquilla': {'taquillas': []},
 'taquimin': {'taquimine': []},
 'taquin': {'taquine': ['taquiner']},
 'taquine': ['taquiner'],
 'taquineri': {'taquinerie': ['taquineries']},
 'taquinerie': ['taquineries'],
 'taquito': {'taquitos': []},
 'tar': ['tarse'],
 "tar'": {"tar'e": []},
 "tar't": {"tar'te": []},
 'tara': ['tarae', 'taraeness'],
 'taraa': {'taraas': []},
 'tarab': {'tarabal': [], 'tarabe': []},
 'taraba': {'tarabas': []},
 'tarabagan': {'tarabagans': []},
 'tarabani': {'tarabanis': []},
 'tarabin': {'tarabine': []},
 'tarabiscot': {'tarabiscote': []},
 'tarabiscotag': {'tarabiscotage': []},
 'tarabishi': {'tarabishy': []},
 'tarabita': {'tarabitas': []},
 'tarabl': {'tarable': []},
 'tarablu': {'tarablus': []},
 'tarabo': {'tarabos': []},
 'tarabolo': {'tarabolos': []},
 'tarabolu': {'tarabolus': []},
 'tarabost': {'tarabostes': []},
 'taraboukin': {'taraboukine': []},
 'taraboulo': {'taraboulos': []},
 'tarabulci': {'tarabulcy': []},
 'tarabulsi': {'tarabulsy': []},
 'tarabulu': {'tarabulus': []},
 'tarac': {'tarace': []},
 'taracahit': {'taracahitic': []},
 'tarach': {'tarache': []},
 'tarachod': {'tarachodes': []},
 'tarachu': {'tarachus': []},
 'taraco': {'taracos': []},
 'taract': {'taracter': ['taracters'], 'taractes': [], 'taracts': []},
 'taracter': ['taracters'],
 'taracu': {'taracus': []},
 'tarad': {'tarade': []},
 'tarada': {'taradas': []},
 'taradal': {'taradale': []},
 'taradel': {'taradell': []},
 'taradella': {'taradellas': []},
 'taradiddl': {'taradiddle': []},
 'taradif': {'taradife': []},
 'taradis': {'taradise': []},
 'taraet': {'taraets': []},
 'taraf': {'tarafal': [], 'tarafs': []},
 'tarafa': {'tarafas': []},
 'tarafd': {'tarafder': []},
 'tarafdar': {'tarafdars': []},
 'tarag': {'tarage': []},
 'taragu': {'tarague': []},
 'tarahumar': {'tarahumare': ['tarahumares'], 'tarahumars': []},
 'tarahumara': ['tarahumarae'],
 'tarahumaran': {'tarahumarans': []},
 'tarahumare': ['tarahumares'],
 'tarahumari': {'tarahumaris': []},
 'tarai': {'tarais': []},
 'tarair': {'taraire': []},
 'tarais': {'taraises': []},
 'taraj': {'tarajal': []},
 'tarak': {'tarakant': []},
 'tarakan': {'tarakans': []},
 'tarake': {'tarakee': []},
 'tarakhovski': {'tarakhovsky': []},
 'taraki': {'tarakis': []},
 'tarako': {'tarakos': []},
 'tarakoh': {'tarakohe': []},
 'taraktogeno': {'taraktogenos': []},
 'taraku': {'tarakus': []},
 'tarakzai': {'tarakzais': []},
 'taral': {'tarale': [], 'taralli': []},
 'taraldehyd': {'taraldehyde': []},
 'taram': {'tarams': []},
 'taramellicera': {'taramelliceras': []},
 'tarami': {'taramis': []},
 'taramone': {'taramonee': []},
 'taran': {'tarane': [], 'tarans': []},
 'tarana': {'taranas': []},
 'taranak': {'taranake': []},
 'taranaki': {'taranakis': []},
 'taranakit': {'taranakite': ['taranakites']},
 'taranakite': ['taranakites'],
 'taranatha': {'taranathas': []},
 'taranc': {'taranci': []},
 'taranchi': {'taranchis': []},
 'tarand': {'tarande': []},
 'tarandu': {'tarandus': []},
 'tarane': {'taranee': []},
 'taranet': {'taranets': []},
 'tarang': {'taranger': []},
 'taranga': {'tarangas': []},
 'tarangir': {'tarangire': []},
 'tarangol': {'tarangole': []},
 'tarani': {'taranis': []},
 'tarann': {'taranne': []},
 'taranovski': {'taranovsky': []},
 'taranski': {'taransky': []},
 'tarant': {'tarantal': [], 'tarante': [], 'tarantism': []},
 'taranta': {'tarantas': []},
 'tarantais': {'tarantaise': []},
 'tarantass': {'tarantasse': ['tarantasses']},
 'tarantasse': ['tarantasses'],
 'tarantchi': {'tarantchis': []},
 'taranteen': {'taranteens': []},
 'tarantel': {'tarantelle': []},
 'tarantella': {'tarantella': []},
 'tarantili': {'tarantilis': []},
 'tarantin': {'tarantine': ['tarantines']},
 'tarantine': ['tarantines'],
 'tarantino': {'tarantino': []},
 'tarantinoesqu': {'tarantinoesque': []},
 'tarantismu': {'tarantismus': []},
 'taranto': {'tarantos': []},
 'tarantu': {'tarantus': []},
 'tarantul': {'tarantulated': [], 'tarantule': [], 'tarantulism': []},
 'tarantula': {'tarantula': []},
 'tarantulida': {'tarantulidae': []},
 'taranu': {'taranus': []},
 'taranucnu': {'taranucnus': []},
 'taranucu': {'taranucus': []},
 'tarao': {'taraos': []},
 'taraon': {'taraons': []},
 'taraor': {'taraore': []},
 'tarapac': {'tarapacs': []},
 'tarapin': {'tarapins': []},
 'tarapor': {'tarapore': []},
 'tarapot': {'tarapote': []},
 'taraqqi': {'taraqqie': []},
 'tarar': {'tarare': ['tarares'], 'tarars': []},
 'tarare': ['tarares'],
 'tararua': {'tararuas': []},
 'tarasc': {'tarascs': []},
 'tarasca': {'tarascas': []},
 'tarascan': {'tarascans': []},
 'tarasco': {'tarascos': []},
 'tarascon': {'tarascone': [], 'tarascons': []},
 'tarascones': {'tarasconese': []},
 'tarasconian': {'tarasconians': []},
 'tarasconn': {'tarasconne': []},
 'tarasconnai': {'tarasconnais': []},
 'tarasevicien': {'taraseviciene': []},
 'tarashank': {'tarashanker': []},
 'tarasi': {'tarasis': []},
 'tarasio': {'tarasios': []},
 'tarasiu': {'tarasius': []},
 'tarasoff': {'tarasoffs': []},
 'tarasoffcas': {'tarasoffcase': []},
 'tarasoffv': {'tarasoffvs': []},
 'tarasofski': {'tarasofsky': []},
 'tarasov': {'tarasovic': []},
 'tarasqu': {'tarasque': ['tarasques']},
 'tarasque': ['tarasques'],
 'tarat': {'tarate': [], 'taration': [], 'tarator': []},
 'taratasi': {'taratasy': []},
 'taratin': {'taratines': []},
 'taratu': {'taratus': []},
 'taraumar': {'taraumares': []},
 'tarav': {'taraval': []},
 'taravad': {'taravads': []},
 'tarawa': {'tarawa': []},
 'tarawad': {'tarawads': []},
 'tarawalli': {'tarawallie': []},
 'tarawel': {'tarawele': []},
 'tarawer': {'tarawere': []},
 'tarawh': {'tarawhiti': []},
 'tarayr': {'tarayre': []},
 'taraz': {'tarazed': []},
 'tarb': {'tarbe': ['tarbes', 'tarbeli']},
 'tarba': {'tarbas': []},
 'tarbabi': {'tarbabies': [], 'tarbaby': []},
 'tarbagan': {'tarbagans': []},
 'tarbai': {'tarbais': []},
 'tarbal': {'tarball': ['tarballs']},
 'tarball': ['tarballs'],
 'tarbarrel': {'tarbarrels': []},
 'tarbas': {'tarbased': []},
 'tarbat': {'tarbatness': []},
 'tarbc': {'tarbcs': []},
 'tarbe': ['tarbes', 'tarbeli'],
 'tarbel': {'tarbell': []},
 'tarbelf': {'tarbelfs': []},
 'tarbellica': {'tarbellicae': []},
 'tarbellit': {'tarbellites': []},
 'tarbelp': {'tarbelps': []},
 'tarbelt': {'tarbelts': []},
 'tarbert': {'tarberts': []},
 'tarbet': {'tarbetness': [], 'tarbets': []},
 'tarbi': {'tarbis': [], 'tarby': []},
 'tarbil': {'tarbill': []},
 'tarbit': {'tarbits': []},
 'tarbitrair': {'tarbitraire': []},
 'tarbl': {'tarble': []},
 'tarbo': {'tarboe': [], 'tarbos': []},
 'tarboni': {'tarbonis': []},
 'tarboosh': ['tarbooshed'],
 'tarbophi': {'tarbophis': []},
 'tarbosauru': {'tarbosaurus': []},
 'tarbouch': {'tarbouche': ['tarbouches']},
 'tarbouche': ['tarbouches'],
 'tarboush': {'tarboushes': []},
 'tarbr': {'tarbre': []},
 'tarbrush': {'tarbrushed': []},
 'tarbu': {'tarbus': []},
 'tarbucket': {'tarbuckets': []},
 'tarbush': {'tarbushed': [], 'tarbushes': []},
 'tarc': {'tarce': ['tarces'], 'tarcs': []},
 'tarcalissaeu': {'tarcalissaeus': []},
 'tarce': ['tarces'],
 'tarch': {'tarche': [], 'tarchs': []},
 'tarchamp': {'tarchamps': []},
 'tarchaneiot': {'tarchaneiotes': []},
 'tarchaniot': {'tarchaniotes': []},
 'tarchetiu': {'tarchetius': []},
 'tarchi': {'tarchy': ['tarchys']},
 'tarchitectur': {'tarchitecture': []},
 'tarchitzki': {'tarchitzky': []},
 'tarchna': {'tarchnas': []},
 'tarchonanthu': {'tarchonanthus': []},
 'tarchu': {'tarchus': []},
 'tarchuni': {'tarchunies': []},
 'tarchy': ['tarchys'],
 'tarci': {'tarcy': []},
 'tarcinal': {'tarcinale': []},
 'tarcisiu': {'tarcisius': []},
 'tarcissu': {'tarcissus': []},
 'tarcntin': {'tarcntines': []},
 'tarcoat': {'tarcoated': []},
 'tarcol': {'tarcoles': []},
 'tarconanthu': {'tarconanthus': []},
 'tarcondariu': {'tarcondarius': []},
 'tarcondemu': {'tarcondemus': []},
 'tarcondimotu': {'tarcondimotus': []},
 'tarcot': {'tarcote': []},
 'tarcov': {'tarcovered': []},
 'tarcowi': {'tarcowie': []},
 'tarcu': {'tarcus': []},
 'tarcz': {'tarcze': []},
 'tarczi': {'tarczy': []},
 'tarczyci': {'tarczycy': []},
 'tard': {'tarde': ['tarded', 'tardes'], 'tarding': [], 'tards': []},
 'tarda': {'tardae': [], 'tardas': []},
 'tardajo': {'tardajos': []},
 'tardamo': {'tardamos': []},
 'tardant': {'tardante': ['tardantes']},
 'tardante': ['tardantes'],
 'tardaqu': {'tardaque': []},
 'tardar': {'tardare': []},
 'tardas': {'tardase': []},
 'tardass': {'tardasse': []},
 'tardat': {'tardate': ['tardates'], 'tardation': []},
 'tardate': ['tardates'],
 'tardatu': {'tardatus': []},
 'tardbulu': {'tardbulus': []},
 'tarde': ['tarded', 'tardes'],
 'tardeada': {'tardeadas': []},
 'tardebigg': {'tardebigge': []},
 'tardencilla': {'tardencillas': []},
 'tardenoi': {'tardenois': []},
 'tardenoisian': {'tardenoisians': []},
 'tardequ': {'tardeque': []},
 'tarder': {'tarderent': []},
 'tarderai': {'tarderaient': []},
 'tarderon': {'tarderons': []},
 'tardet': {'tardets': []},
 'tardeti': {'tardetis': []},
 'tardi': {'tardie': ['tardied', 'tardies'],
           'tardiness': [],
           'tardis': [],
           'tardy': ['tardys']},
 'tardia': {'tardias': []},
 'tardiament': {'tardiamente': []},
 'tardicrescen': {'tardicrescens': []},
 'tardie': ['tardied', 'tardies'],
 'tardieu': {'tardieus': []},
 'tardif': {'tardifs': []},
 'tardiff': {'tardiffe': []},
 'tardiglaci': {'tardiglacial': []},
 'tardiglaciair': {'tardiglaciaire': ['tardiglaciaires']},
 'tardiglaciaire': ['tardiglaciaires'],
 'tardigrad': {'tardigrade': [], 'tardigrads': []},
 'tardigradu': {'tardigradus': []},
 'tardili': {'tardily': []},
 'tardin': {'tardine': ['tardines']},
 'tardine': ['tardines'],
 'tardinef': {'tardinefs': []},
 'tardio': {'tardios': []},
 'tardior': {'tardiore': ['tardiores']},
 'tardiore': ['tardiores'],
 'tardiori': {'tardioris': []},
 'tardioribu': {'tardioribus': []},
 'tardissim': {'tardissime': []},
 'tardissimu': {'tardissimus': []},
 'tardit': {'tarditate': [], 'tarditional': [], 'tardits': []},
 'tardita': {'tarditas': []},
 'tarditati': {'tarditatis': []},
 'tarditi': {'tardity': []},
 'tardiu': {'tardius': []},
 'tardiv': {'tardival': [], 'tardive': ['tardives', 'tardivement']},
 'tardivament': {'tardivamente': []},
 'tardive': ['tardives', 'tardivement'],
 'tardiz': {'tardized': []},
 'tardli': {'tardly': []},
 'tardo': {'tardos': []},
 'tardoantich': {'tardoantiche': []},
 'tardoir': {'tardoire': []},
 'tardolu': {'tardolus': []},
 'tardomedieval': {'tardomedievale': []},
 'tardon': {'tardone': [], 'tardons': []},
 'tardos': {'tardose': []},
 'tardre': {'tardree': []},
 'tardu': {'tardus': []},
 'tarduchi': {'tarduchy': []},
 'tardumqu': {'tardumque': []},
 'tardusqu': {'tardusque': []},
 'tardy': {'tardyness': []},
 'tardyon': {'tardyons': []},
 'tare': ['taree',
          'tared',
          'tarely',
          'tarees',
          'tareful',
          'tareing',
          'tarefully'],
 'tarea': {'tareas': []},
 'tarefa': {'tarefas': []},
 'taregh': {'tareghe': []},
 'tareh': {'tarehe': []},
 'tareilu': {'tareilus': []},
 'tarek': {'tareke': []},
 'tarekat': {'tarekats': []},
 'tarel': {'tarell': []},
 'taren': {'tarenate': [], 'tarens': []},
 'tarenc': {'tarence': []},
 'tarenn': {'tarenne': []},
 'tarent': {'tarental': [], 'tarente': [], 'tarentism': [], 'tarents': []},
 'tarenta': {'tarentaal': []},
 'tarentais': {'tarentaise': []},
 'tarenteen': {'tarenteens': []},
 'tarentel': {'tarentelle': []},
 'tarentin': {'tarentine': ['tarentiner', 'tarentines'], 'tarentins': []},
 'tarentinc': {'tarentincs': []},
 'tarentine': ['tarentiner', 'tarentines'],
 'tarentini': {'tarentinis': []},
 'tarentino': {'tarentinos': []},
 'tarentinu': {'tarentinus': []},
 'tarentiu': {'tarentius': []},
 'tarentola': {'tarentolae': []},
 'tarentoru': {'tarentorus': []},
 'tarentu': {'tarentus': []},
 'tarentul': {'tarentule': []},
 'tarenu': {'tarenus': []},
 'tarequ': {'tareque': []},
 'tarer': {'tarere': []},
 'tarernacl': {'tarernacle': []},
 'taret': {'tarets': []},
 'tareutin': {'tareutines': []},
 'tarewel': {'tarewell': []},
 'tareyton': {'tareytons': []},
 'tarf': {'tarfe': [], 'tarfs': []},
 'tarfac': {'tarface': []},
 'tarfil': {'tarfile': []},
 'tarfsid': {'tarfside': []},
 'tarfu': {'tarfus': []},
 'targ': {'targe': ['targed', 'targes', 'targely'], 'targs': []},
 'targa': {'targas': []},
 'targala': {'targalas': []},
 'targamadz': {'targamadze': []},
 'targasonn': {'targasonne': []},
 'targat': {'targate': ['targated', 'targates'],
            'targating': [],
            'targats': [],
            'targatting': []},
 'targate': ['targated', 'targates'],
 'targatt': {'targatts': []},
 'targct': {'targctted': []},
 'targe': {'targee': []},
 'targedi': {'targedy': []},
 'targel': {'targels': []},
 'targer': {'targered': [], 'targering': [], 'targers': []},
 'targest': {'targests': []},
 'target': ['targete',
            'targetes',
            'targeted',
            'targeter',
            'targeting',
            'targeteer',
            'targeters',
            'targetted',
            'targetting',
            'targetable',
            'targetings',
            'targeteers',
            'targetability'],
 'targetabs': {'targetabsent': []},
 'targetacquisit': {'targetacquisition': []},
 'targetaudi': {'targetaudience': []},
 'targetbas': {'targetbased': []},
 'targetcel': {'targetcell': ['targetcells']},
 'targetcell': ['targetcells'],
 'targetcompani': {'targetcompany': []},
 'targetcontrol': {'targetcontrolled': []},
 'targetd': {'targetdate': []},
 'targetderiv': {'targetderived': []},
 'targetdetect': {'targetdetection': []},
 'targetdirect': {'targetdirected': []},
 'targetfil': {'targetfile': []},
 'targetfind': {'targetfinding': []},
 'targetframenam': {'targetframename': []},
 'targetgroup': {'targetgroups': []},
 'targetharden': {'targethardening': []},
 'targeti': {'targetiers': [], 'targetis': []},
 'targetiu': {'targetius': []},
 'targetlanguag': {'targetlanguage': []},
 'targetlik': {'targetlike': []},
 'targetmark': {'targetmarking': []},
 'targetmast': {'targetmaster': []},
 'targetnam': {'targetname': []},
 'targetnamespac': {'targetnamespace': []},
 'targetori': {'targetoriented': []},
 'targetplan': {'targetplane': []},
 'targetpopul': {'targetpopulation': []},
 'targetpractic': {'targetpractice': []},
 'targetpres': {'targetpresent': []},
 'targetrang': {'targetrange': []},
 'targetrel': {'targetrelated': [], 'targetrelative': []},
 'targetri': {'targetry': []},
 'targetseek': {'targetseeking': []},
 'targetset': {'targetsetting': []},
 'targetshoot': {'targetshooting': []},
 'targetsit': {'targetsite': []},
 'targetspecif': {'targetspecific': []},
 'targetsqltyp': {'targetsqltype': []},
 'targett': {'targettable': [],
             'targette': ['targettes', 'targetteers'],
             'targetts': []},
 'targette': ['targettes', 'targetteers'],
 'targetth': {'targetthe': []},
 'targetti': {'targettiers': []},
 'targettissu': {'targettissue': []},
 'targettow': {'targettowing': []},
 'targettrack': {'targettracking': []},
 'targettyp': {'targettype': []},
 'targetzon': {'targetzone': []},
 'targh': {'targhe': []},
 'targhe': {'targhee': ['targhees']},
 'targhee': ['targhees'],
 'targi': {'targis': [], 'targy': []},
 'targion': {'targione': []},
 'targioniacea': {'targioniaceae': []},
 'targitao': {'targitaos': []},
 'targitau': {'targitaus': []},
 'targitavu': {'targitavus': []},
 'targnm': {'targnms': []},
 'targo': {'targos': []},
 'targon': {'targone': []},
 'targonski': {'targonsky': []},
 'targovisht': {'targovishte': []},
 'targovist': {'targoviste': []},
 'targowic': {'targowice': []},
 'targu': {'targue': [], 'targus': []},
 'targuin': {'targuins': []},
 'targum': {'targume': ['targumed'],
            'targumic': [],
            'targumizing': [],
            'targums': []},
 'targume': ['targumed'],
 'targumiqu': {'targumique': ['targumiques']},
 'targumique': ['targumiques'],
 'targumist': {'targumists': []},
 'targy': {'targye': []},
 'tarh': {'tarhe': ['tarhes']},
 'tarhe': {'tarhee': []},
 'tarheel': {'tarheel': []},
 'tarhel': {'tarhell': []},
 'tarhi': {'tarhy': []},
 'tarhunza': {'tarhunzas': []},
 'tari': {'tarie': ['taries', 'taried'],
          'tariness': [],
          'taris': [],
          'tary': ['taryed', 'tarying']},
 'taria': {'tariae': [], 'tarias': []},
 'tariabl': {'tariable': ['tariables']},
 'tariable': ['tariables'],
 'tarian': {'tarianism': [],
            'tarianization': [],
            'tarianized': [],
            'tarians': []},
 'tariana': {'tarianas': []},
 'tarianc': {'tariance': []},
 'tariano': {'tarianos': []},
 'tariari': {'tariary': []},
 'tariat': {'tariate': [], 'tariation': ['tariations'], 'tariats': []},
 'tariation': ['tariations'],
 'tariaunc': {'tariaunce': []},
 'taric': {'tarice': [], 'tarics': []},
 'tarich': {'tariche': []},
 'taricha': {'tarichae': []},
 'tarichaea': {'tarichaeae': []},
 'tarichea': {'taricheae': [], 'taricheas': []},
 'tarichean': {'taricheans': []},
 'tariches': {'tarichese': []},
 'taricheut': {'taricheutes': []},
 'taricho': {'tarichos': []},
 'taricon': {'taricone': []},
 'tarid': {'taride': ['tarides']},
 'taride': ['tarides'],
 'tarie': ['taries', 'taried'],
 'tariefcommissi': {'tariefcommissie': []},
 'tarienn': {'tarienne': []},
 'tarier': {'tariere': []},
 'tarieti': {'tarieties': [], 'tariety': []},
 'tarif': {'tarife': [],
           'tariffed': [],
           'tariffing': [],
           'tarification': [],
           'tarifs': []},
 'tarifa': {'tarifas': []},
 'tarifair': {'tarifaire': ['tarifaires']},
 'tarifaire': ['tarifaires'],
 'tarifaria': {'tarifarias': []},
 'tarifautonomi': {'tarifautonomie': []},
 'tarife': {'tarifee': []},
 'tariff': ['tariffe', 'tariffism', 'tariffication'],
 'tariffbarri': {'tariffbarriers': []},
 'tariffbas': {'tariffbased': []},
 'tariffbil': {'tariffbill': []},
 'tariffcut': {'tariffcutting': []},
 'tariffdistort': {'tariffdistorted': []},
 'tariffequival': {'tariffequivalent': ['tariffequivalents']},
 'tariffequivalent': ['tariffequivalents'],
 'tarifffre': {'tarifffree': []},
 'tariffi': {'tariffied': [], 'tariffis': [], 'tariffy': ['tariffying']},
 'tariffimpos': {'tariffimposing': []},
 'tariffinclus': {'tariffinclusive': []},
 'tariffinduc': {'tariffinduced': []},
 'tariffist': {'tariffists': []},
 'tariffit': {'tariffites': []},
 'tariffjump': {'tariffjumping': []},
 'tarifflaw': {'tarifflaws': []},
 'tarifflevel': {'tarifflevels': []},
 'tarifflin': {'tarifflines': []},
 'tariffmak': {'tariffmaking': []},
 'tariffpolici': {'tariffpolicy': []},
 'tariffprotect': {'tariffprotected': [], 'tariffprotection': []},
 'tariffr': {'tariffrate': ['tariffrates']},
 'tariffrate': ['tariffrates'],
 'tariffreduc': {'tariffreducing': []},
 'tariffreduct': {'tariffreduction': []},
 'tariffset': {'tariffsetting': []},
 'tariffvil': {'tariffville': []},
 'tariffwal': {'tariffwalls': []},
 'tariffy': ['tariffying'],
 'tarifi': {'tarifis': []},
 'tarifl': {'tarifls': []},
 'tariflich': {'tarifliche': []},
 'tarifpartn': {'tarifpartner': []},
 'tarifsatz': {'tarifsatze': []},
 'tarift': {'tarifts': []},
 'tarifvertrag': {'tarifvertrage': []},
 'tarifvertrdg': {'tarifvertrdge': []},
 'tarih': {'tarihe': []},
 'tarihimizd': {'tarihimizde': []},
 'tarihin': {'tarihine': []},
 'tarihind': {'tarihinde': []},
 'tarihiyl': {'tarihiyle': []},
 'tarihlerd': {'tarihlerde': []},
 'tariht': {'tarihte': []},
 'tariif': {'tariifs': []},
 'tarijens': {'tarijense': []},
 'tarik': {'tarike': [], 'tariks': []},
 'tarika': {'tarikas': []},
 'tarikat': {'tarikats': []},
 'tariker': {'tarikere': []},
 'tarikh': {'tarikhe': [], 'tarikhs': []},
 'tariki': {'tarikis': []},
 'taril': {'tarile': [], 'tarill': []},
 'tarilf': {'tarilfs': []},
 'tarili': {'tarily': []},
 'tarilt': {'tarilts': []},
 'tarim': {'tarime': []},
 'tarima': {'tarimas': []},
 'tarims': {'tarimsal': []},
 'tarin': {'tarine': ['tarines', 'tariners'], 'tarining': [], 'tarins': []},
 'tarine': {'tarinee': []},
 'taring': ['tarings'],
 'tarini': {'tariny': []},
 'tarinu': {'tarinus': []},
 'tario': {'tarios': []},
 'tarion': {'tarions': []},
 'tarioo': {'tarioos': []},
 'tariou': {'tarioue': [], 'tarious': []},
 'tarious': {'tariously': []},
 'tariq': {'tariqs': []},
 'tariqa': {'tariqas': []},
 'tariqah': {'tariqahs': []},
 'tariqat': {'tariqats': []},
 'tariqu': {'tarique': []},
 'tarir': {'tarire': [], 'tariric': []},
 'taris': {'tarisation': []},
 'tarisap': {'tarisapalli': []},
 'tarisch': {'tarische': []},
 'tariss': {'tarissant': [], 'tarisse': ['tarissent', 'tarissement']},
 'tarisse': ['tarissent', 'tarissement'],
 'tarist': {'taristic': [], 'tarists': []},
 'tarit': {'tarits': []},
 'tariti': {'tarities': [], 'tarity': []},
 'tariu': {'tarius': []},
 'tariuff': {'tariuffe': []},
 'tarium': {'tariums': []},
 'tariv': {'tarivs': []},
 'tariverd': {'tariverde': []},
 'tariy': {'tariyal': []},
 'tariz': {'tarization': [], 'tarized': []},
 'tarj': {'tarje': []},
 'tarja': {'tarjas': []},
 'tarjann': {'tarjanne': []},
 'tarjeta': {'tarjetas': []},
 'tarju': {'tarjus': []},
 'tark': {'tarke': ['tarkes', 'tarked'], 'tarking': [], 'tarks': []},
 'tarka': {'tarkas': []},
 'tarkaan': {'tarkaans': []},
 'tarkabagi': {'tarkabagis': []},
 'tarkani': {'tarkany': []},
 'tarkastele': {'tarkastelee': []},
 'tarkavagi': {'tarkavagis': []},
 'tarke': ['tarkes', 'tarked'],
 'tarket': {'tarkets': []},
 'tarkettl': {'tarkettle': []},
 'tarkhan': {'tarkhans': []},
 'tarkhani': {'tarkhany': []},
 'tarki': {'tarkie': [], 'tarkis': [], 'tarky': []},
 'tarkika': {'tarkikas': []},
 'tarkil': {'tarkill': []},
 'tarkin': {'tarkine': []},
 'tarkington': {'tarkingtons': []},
 'tarkkuu': {'tarkkuus': []},
 'tarko': {'tarkos': []},
 'tarkoitu': {'tarkoitus': []},
 'tarkondemo': {'tarkondemos': []},
 'tarkondimoto': {'tarkondimotos': []},
 'tarkovksi': {'tarkovksy': []},
 'tarkovski': {'tarkovsky': []},
 'tarkowski': {'tarkowsky': []},
 'tarku': {'tarkus': []},
 'tarkund': {'tarkunde': []},
 'tarl': {'tarle': ['tarled', 'tarles'], 'tarling': [], 'tarls': []},
 'tarla': {'tarlae': [], 'tarlas': []},
 'tarladgi': {'tarladgis': []},
 'tarlari': {'tarlary': []},
 'tarlatan': {'tarlatane': ['tarlatanes'], 'tarlatans': []},
 'tarlatane': ['tarlatanes'],
 'tarlatzi': {'tarlatzis': []},
 'tarle': {'tarlee': []},
 'tarlet': {'tarletou': []},
 'tarletan': {'tarletane': [], 'tarletans': []},
 'tarleton': {'tarletonizing': [], 'tarletons': []},
 'tarlff': {'tarlffs': []},
 'tarli': {'tarlie': [], 'tarlis': [], 'tarly': []},
 'tarliamentari': {'tarliamentary': []},
 'tarlik': {'tarlike': []},
 'tarlogi': {'tarlogie': []},
 'tarlou': {'tarlous': []},
 'tarlow': {'tarlowe': []},
 'tarlqa': {'tarlqas': []},
 'tarlton': {'tarltons': []},
 'tarluff': {'tarluffe': []},
 'tarm': {'tarme': ['tarmed', 'tarmes'], 'tarming': [], 'tarms': []},
 'tarma': {'tarmas': []},
 'tarmac': ['tarmaced', 'tarmacing'],
 'tarmacadam': {'tarmacadamed': []},
 'tarmack': {'tarmacked': [], 'tarmacking': []},
 'tarmak': {'tarmaking': []},
 'tarme': {'tarmee': []},
 'tarmeganti': {'tarmegantis': []},
 'tarmeni': {'tarmenie': []},
 'tarmenid': {'tarmenides': []},
 'tarmer': {'tarmers': []},
 'tarmhaus': {'tarmhauser': []},
 'tarmi': {'tarmie': [], 'tarmis': [], 'tarmy': []},
 'tarmin': {'tarminal': [],
            'tarminate': ['tarminated'],
            'tarmination': [],
            'tarmined': []},
 'tarminate': ['tarminated'],
 'tarmon': {'tarmons': []},
 'tarmonbarri': {'tarmonbarry': []},
 'tarn': ['tarne', 'tarned', 'tarnes', 'tarning', 'tarnings'],
 'tarna': {'tarnas': []},
 'tarnabi': {'tarnaby': []},
 'tarnacr': {'tarnacre': []},
 'tarnal': {'tarnall': ['tarnally']},
 'tarnall': ['tarnally'],
 'tarnapolski': {'tarnapolsky': []},
 'tarnaski': {'tarnasky': []},
 'tarnat': {'tarnate': [], 'tarnation': ['tarnations']},
 'tarnatensi': {'tarnatensis': []},
 'tarnation': ['tarnations'],
 'tarnationli': {'tarnationly': []},
 'tarnaulipa': {'tarnaulipas': []},
 'tarnav': {'tarnave': []},
 'tarnavski': {'tarnavsky': []},
 'tarnawski': {'tarnawsky': []},
 'tarnbi': {'tarnby': []},
 'tarnburlain': {'tarnburlaine': []},
 'tarndal': {'tarndale': []},
 'tarnel': {'tarnell': []},
 'tarnesbi': {'tarnesby': []},
 'tarnhelm': {'tarnhelms': []},
 'tarni': {'tarnis': []},
 'tarnifh': {'tarnifhed': []},
 'tarnish': ['tarnished',
             'tarnisher',
             'tarnishing',
             'tarnishers',
             'tarnishable',
             'tarnishings',
             'tarnishment'],
 'tarniti': {'tarnity': []},
 'tarnkapp': {'tarnkappe': []},
 'tarno': {'tarnos': []},
 'tarnoczi': {'tarnoczy': []},
 'tarnofski': {'tarnofsky': []},
 'tarnoki': {'tarnoky': []},
 'tarnopolski': {'tarnopolsky': []},
 'tarnov': {'tarnover': []},
 'tarnoviu': {'tarnovius': []},
 'tarnovski': {'tarnovsky': []},
 'tarnow': {'tarnower': []},
 'tarnowi': {'tarnowie': []},
 'tarnowic': {'tarnowice': []},
 'tarnowski': {'tarnowskie': [], 'tarnowskis': [], 'tarnowsky': []},
 'tarnsid': {'tarnside': []},
 'tarnsport': {'tarnsportation': []},
 'tarnti': {'tarnty': []},
 'tarnu': {'tarnus': []},
 'tarnutz': {'tarnutzer': []},
 'tarnuzz': {'tarnuzzer': []},
 'taro': ['taroe', 'taroes'],
 'taroc': {'tarocs': []},
 'tarod': {'tarodant': []},
 'taroil': {'taroils': []},
 'tarol': {'tarole': []},
 'taroma': {'taromaiti': []},
 'taron': {'tarone': [], 'tarons': []},
 'taronch': {'taroncher': []},
 'tarong': {'tarongers': []},
 'tarongan': {'tarongans': []},
 'taronit': {'taronite': ['taronites']},
 'taronite': ['taronites'],
 'taronte': {'tarontee': []},
 'taroo': {'taroos': []},
 'taropatch': {'taropatches': []},
 'tarophagu': {'tarophagus': []},
 'taror': {'tarore': []},
 'tarot': {'tarot': []},
 'tarotist': {'tarotists': []},
 'taroud': {'taroudant': []},
 'tarouilli': {'tarouilly': []},
 'taroutin': {'taroutine': []},
 'tarow': {'tarowal': []},
 'tarp': ['tarpe', 'tarped', 'tarping'],
 'tarpan': {'tarpan': []},
 'tarpana': {'tarpanas': []},
 'tarpap': {'tarpaper': ['tarpapered']},
 'tarpaper': ['tarpapered'],
 'tarpaul': {'tarpauling': ['tarpaulings']},
 'tarpaulin': ['tarpauline', 'tarpaulines', 'tarpaulined'],
 'tarpaulincov': {'tarpaulincovered': []},
 'tarpauling': ['tarpaulings'],
 'tarpawl': {'tarpawling': ['tarpawlings']},
 'tarpawlin': {'tarpawlins': []},
 'tarpawling': ['tarpawlings'],
 'tarpcov': {'tarpcovered': []},
 'tarpeia': {'tarpeiae': [], 'tarpeias': []},
 'tarpeienn': {'tarpeienne': []},
 'tarpeiu': {'tarpeius': []},
 'tarpelit': {'tarpelites': []},
 'tarpen': {'tarpening': [], 'tarpenning': []},
 'tarph': {'tarphe': []},
 'tarphiu': {'tarphius': []},
 'tarphycera': {'tarphyceras': []},
 'tarpi': {'tarpy': []},
 'tarpiec': {'tarpiece': []},
 'tarpin': {'tarpins': []},
 'tarpit': {'tarpits': []},
 'tarplci': {'tarplcy': []},
 'tarple': {'tarplee': []},
 'tarpli': {'tarply': []},
 'tarpon': {'tarpon': []},
 'tarponfish': {'tarponfishing': []},
 'tarporli': {'tarporly': []},
 'tarpot': {'tarpots': []},
 'tarpulin': {'tarpulins': []},
 'tarputri': {'tarputry': []},
 'tarqet': {'tarqets': []},
 'tarqnin': {'tarqnins': []},
 'tarqniniu': {'tarqninius': []},
 'tarqu': {'tarque': []},
 'tarqui': {'tarquis': []},
 'tarquimu': {'tarquimus': []},
 'tarquin': ['tarquine', 'tarquines'],
 'tarquinian': {'tarquinians': []},
 'tarquiniens': {'tarquiniense': ['tarquinienses']},
 'tarquiniense': ['tarquinienses'],
 'tarquiniensi': {'tarquiniensis': []},
 'tarquinies': {'tarquiniese': []},
 'tarquinii': {'tarquiniis': []},
 'tarquinin': {'tarquinins': []},
 'tarquinio': {'tarquinios': []},
 'tarquiniu': {'tarquinius': []},
 'tarquiniusqu': {'tarquiniusque': []},
 'tarquinlu': {'tarquinlus': []},
 'tarquinu': {'tarquinus': []},
 'tarquitiqu': {'tarquitique': []},
 'tarquitiu': {'tarquitius': []},
 'tarquitu': {'tarquitus': []},
 'tarquiu': {'tarquius': []},
 'tarquiuiu': {'tarquiuius': []},
 'tarqulniu': {'tarqulnius': []},
 'tarqum': {'tarqums': []},
 'tarqumiu': {'tarqumius': []},
 'tarquyn': {'tarquyne': []},
 'tarr': {'tarre': ['tarres'], 'tarrs': []},
 'tarra': {'tarraing': [], 'tarras': []},
 'tarrabi': {'tarraby': []},
 'tarrabl': {'tarrable': []},
 'tarrac': {'tarrace': ['tarraces']},
 'tarrace': ['tarraces'],
 'tarracina': {'tarracinae': []},
 'tarraconais': {'tarraconaise': []},
 'tarraconcnsi': {'tarraconcnsis': []},
 'tarraconen': {'tarraconens': []},
 'tarraconens': {'tarraconense': ['tarraconenses']},
 'tarraconense': ['tarraconenses'],
 'tarraconensi': {'tarraconensis': []},
 'tarraconi': {'tarraconis': []},
 'tarrad': {'tarrade': []},
 'tarradal': {'tarradale': []},
 'tarradel': {'tarradell': []},
 'tarradella': {'tarradellas': []},
 'tarradiddl': {'tarradiddle': []},
 'tarraf': {'tarrafal': []},
 'tarragon': ['tarragone', 'tarragones'],
 'tarragonensi': {'tarragonensis': []},
 'tarragones': {'tarragonese': []},
 'tarral': {'tarrall': []},
 'tarranc': {'tarrance': []},
 'tarrangol': {'tarrangolle': []},
 'tarrangow': {'tarrangower': []},
 'tarrant': {'tarrants': []},
 'tarranteen': {'tarranteens': []},
 'tarrantin': {'tarrantine': ['tarrantines']},
 'tarrantine': ['tarrantines'],
 'tarrapin': {'tarrapins': []},
 'tarraquin': {'tarraquine': []},
 'tarrar': {'tarrare': []},
 'tarrarag': {'tarrarags': []},
 'tarrasiu': {'tarrasius': []},
 'tarrasqu': {'tarrasque': []},
 'tarrass': {'tarrasse': ['tarrasses']},
 'tarrasse': ['tarrasses'],
 'tarrat': {'tarrats': []},
 'tarrateen': {'tarrateens': []},
 'tarratin': {'tarratine': ['tarratines']},
 'tarratine': ['tarratines'],
 'tarravil': {'tarraville': []},
 'tarrawinge': {'tarrawingee': []},
 'tarraza': {'tarrazas': []},
 'tarre': ['tarres'],
 'tarreach': {'tarreaching': []},
 'tarrel': {'tarrell': []},
 'tarrenc': {'tarrence': []},
 'tarrengow': {'tarrengower': []},
 'tarrenteen': {'tarrenteens': []},
 'tarrentin': {'tarrentines': []},
 'tarrer': {'tarrers': []},
 'tarrestri': {'tarrestrial': []},
 'tarri': {'tarrie': ['tarried', 'tarries'],
           'tarriness': [],
           'tarris': [],
           'tarry': ['tarrys', 'tarryed', 'tarrying', 'tarryings']},
 'tarriag': {'tarriage': []},
 'tarrianc': {'tarriance': []},
 'tarribl': {'tarrible': []},
 'tarricon': {'tarricone': []},
 'tarrid': {'tarride': []},
 'tarrie': ['tarried', 'tarries'],
 'tarrier': {'tarriere': [], 'tarriers': []},
 'tarrif': {'tarrification': [], 'tarrifs': []},
 'tarriff': {'tarriffs': []},
 'tarrifi': {'tarrified': [], 'tarrify': []},
 'tarrington': {'tarringtons': []},
 'tarriss': {'tarrisse': []},
 'tarritori': {'tarritories': [], 'tarritory': []},
 'tarriu': {'tarrius': []},
 'tarro': {'tarros': []},
 'tarrock': {'tarrocks': []},
 'tarrow': {'tarrows': []},
 'tarru': {'tarruing': [], 'tarrus': []},
 'tarruntenu': {'tarruntenus': []},
 'tarruteniu': {'tarrutenius': []},
 'tarrutiu': {'tarrutius': []},
 'tarry': {'tarrye': []},
 'tarryal': {'tarryall': []},
 'tarryanc': {'tarryance': []},
 'tarrying': {'tarryinge': []},
 'tarrymor': {'tarrymore': []},
 'tarrytown': {'tarrytowns': []},
 'tars': {'tar': ['tarse']},
 'tarsa': {'tarsae': [], 'tarsas': []},
 'tarsadalomkutata': {'tarsadalomkutatas': []},
 'tarsaidz': {'tarsaidze': []},
 'tarsal': ['tarsale', 'tarsales'],
 'tarsali': {'tarsalis': []},
 'tarsalmetatars': {'tarsalmetatarsal': []},
 'tarsand': {'tarsands': []},
 'tarsatu': {'tarsatus': []},
 'tarschi': {'tarschys': []},
 'tarseal': {'tarsealed': []},
 'tarsectomi': {'tarsectomy': []},
 'tarsel': {'tarsels': []},
 'tarsen': {'tarsenal': []},
 'tarsens': {'tarsenses': []},
 'tarsensi': {'tarsensis': []},
 'tarseu': {'tarseus': []},
 'tarsh': {'tarshes': [], 'tarshing': []},
 'tarshi': {'tarshis': []},
 'tarshobi': {'tarshoby': []},
 'tarsi': {'tarsie': [], 'tarsis': [], 'tarsy': []},
 'tarsia': {'tarsias': []},
 'tarsian': {'tarsians': []},
 'tarsiator': {'tarsiatore': []},
 'tarsiciu': {'tarsicius': []},
 'tarsida': {'tarsidae': []},
 'tarsienn': {'tarsienne': []},
 'tarsier': {'tarsier': []},
 'tarsierlik': {'tarsierlike': []},
 'tarsig': {'tarsiger': []},
 'tarsiid': {'tarsiids': []},
 'tarsiida': {'tarsiidae': []},
 'tarsiiform': {'tarsiiformes': [], 'tarsiiforms': []},
 'tarsil': {'tarsile': []},
 'tarsila': {'tarsilas': []},
 'tarsimaculatu': {'tarsimaculatus': []},
 'tarsin': {'tarsins': []},
 'tarsioid': {'tarsioids': []},
 'tarsiot': {'tarsiots': []},
 'tarsip': {'tarsipes': []},
 'tarsipedida': {'tarsipedidae': []},
 'tarsisqu': {'tarsisque': []},
 'tarsiti': {'tarsitis': []},
 'tarsiu': {'tarsius': []},
 'tarski': {'tarskis': [], 'tarsky': []},
 'tarskistyl': {'tarskistyle': []},
 'tarsn': {'tarsns': []},
 'tarso': {'tarsos': []},
 'tarsoak': {'tarsoaked': []},
 'tarsoconjunctiv': {'tarsoconjunctival': []},
 'tarsocrur': {'tarsocrural': []},
 'tarsoepiphys': {'tarsoepiphyseal': []},
 'tarsoid': {'tarsoids': []},
 'tarsoli': {'tarsoly': []},
 'tarsoligament': {'tarsoligamentous': []},
 'tarsom': {'tarsome': []},
 'tarsomer': {'tarsomere': ['tarsomeres']},
 'tarsomere': ['tarsomeres'],
 'tarsometars': {'tarsometarsal': []},
 'tarsometarsu': {'tarsometarsus': []},
 'tarsometatars': {'tarsometatarsal': ['tarsometatarsals']},
 'tarsometatarsal': ['tarsometatarsals'],
 'tarsometatarsu': {'tarsometatarsus': []},
 'tarson': {'tarsons': []},
 'tarsonemid': {'tarsonemids': []},
 'tarsonemida': {'tarsonemidae': []},
 'tarsonemu': {'tarsonemus': []},
 'tarsoo': {'tarsoos': []},
 'tarsoorbit': {'tarsoorbital': []},
 'tarsophalang': {'tarsophalangeal': []},
 'tarsoplasti': {'tarsoplasty': []},
 'tarsoraphi': {'tarsoraphy': []},
 'tarsorraphi': {'tarsorraphy': []},
 'tarsorrhaphi': {'tarsorrhaphies': [], 'tarsorrhaphy': []},
 'tarsorrhapi': {'tarsorrhapy': []},
 'tarsostenu': {'tarsostenus': []},
 'tarsotomi': {'tarsotomy': []},
 'tarsou': {'tarsous': []},
 'tarsouna': {'tarsounas': []},
 'tarspangl': {'tarspangled': []},
 'tarstain': {'tarstained': []},
 'tarsu': {'tarsus': []},
 'tarsula': {'tarsulas': []},
 'tart': ['tarte', 'tarted', 'tartes', 'tarting', 'tartness'],
 'tarta': {'tartas': []},
 'tartabul': {'tartabull': []},
 'tartag': {'tartagal': []},
 'tartaglia': {'tartaglias': []},
 'tartagliar': {'tartagliare': []},
 'tartaglion': {'tartaglione': []},
 'tartagnu': {'tartagnus': []},
 'tartagu': {'tartagus': []},
 'tartai': {'tartais': []},
 'tartakov': {'tartakover': []},
 'tartakovski': {'tartakovsky': []},
 'tartakow': {'tartakower': []},
 'tartakowski': {'tartakowsky': []},
 'tartalea': {'tartaleae': []},
 'tartan': ['tartane', 'tartanes', 'tartaned', 'tartanism'],
 'tartana': {'tartanas': []},
 'tartanilla': {'tartanillas': []},
 'tartanis': {'tartanisation': []},
 'tartanri': {'tartanry': []},
 'tartar': ['tartare',
            'tartares',
            'tartared',
            'tartaric',
            'tartarous',
            'tartarism',
            'tartarize',
            'tartarate',
            'tartarized',
            'tartarated',
            'tartareous',
            'tartarates'],
 'tartara': {'tartaras': []},
 'tartarc': {'tartarcs': []},
 'tartare': {'tartaree': []},
 'tartarea': {'tartareae': [], 'tartareas': []},
 'tartarean': {'tartareans': []},
 'tartarei': {'tartareis': []},
 'tartaremet': {'tartaremetic': []},
 'tartareo': {'tartareos': []},
 'tartaretu': {'tartaretus': []},
 'tartareu': {'tartareus': []},
 'tartargener': {'tartargeneral': []},
 'tartari': {'tartarie': [], 'tartaris': [], 'tartary': []},
 'tartaria': {'tartariae': [], 'tartarias': []},
 'tartarian': {'tartarians': []},
 'tartarica': {'tartaricae': []},
 'tartaricu': {'tartaricus': []},
 'tartarin': {'tartarine': [], 'tartarins': []},
 'tartariqu': {'tartarique': []},
 'tartaris': {'tartarised': []},
 'tartarisatu': {'tartarisatus': []},
 'tartarit': {'tartarite': []},
 'tartarli': {'tartarly': []},
 'tartarlik': {'tartarlike': []},
 'tartaro': {'tartaros': []},
 'tartarolog': {'tartarology': []},
 'tartaron': {'tartarone': []},
 'tartarosa': {'tartarosas': []},
 'tartart': {'tartartic': []},
 'tartaru': {'tartarus': []},
 'tartaruga': {'tartarugas': []},
 'tartarugh': {'tartarughe': []},
 'tartary': {'tartarye': []},
 'tartaski': {'tartasky': []},
 'tartat': {'tartate': [], 'tartatic': []},
 'tartati': {'tartaty': []},
 'tartcssu': {'tartcssus': []},
 'tartel': {'tartell': []},
 'tartelett': {'tartelette': ['tartelettes']},
 'tartelette': ['tartelettes'],
 'tarter': {'tarters': []},
 'tarteri': {'tartery': []},
 'tartern': {'tarterne': []},
 'tartesian': {'tartesians': []},
 'tarteso': {'tartesos': []},
 'tartessi': {'tartessis': []},
 'tartessian': {'tartessians': []},
 'tartesso': {'tartessos': []},
 'tartessu': {'tartessus': []},
 'tartesu': {'tartesus': []},
 'tarth': {'tarthe': []},
 'tarthian': {'tarthians': []},
 'tarti': {'tartie': ['tarties'], 'tartiness': [], 'tartis': [], 'tarty': []},
 'tartiari': {'tartiary': []},
 'tarticip': {'tarticipation': []},
 'tarticl': {'tarticle': []},
 'tarticularli': {'tarticularly': []},
 'tartie': ['tarties'],
 'tartier': {'tartiere': [], 'tartiers': []},
 'tartiflett': {'tartiflette': []},
 'tartigni': {'tartigny': []},
 'tartiiff': {'tartiiffe': []},
 'tartili': {'tartily': []},
 'tartin': {'tartine': ['tartines', 'tartiner']},
 'tartine': ['tartines', 'tartiner'],
 'tartini': {'tartinis': []},
 'tartiniu': {'tartinius': []},
 'tartist': {'tartiste': []},
 'tartl': {'tartle': ['tartled'], 'tartling': []},
 'tartle': ['tartled'],
 'tartlet': {'tartlet': []},
 'tartlett': {'tartlette': ['tartlettes']},
 'tartlette': ['tartlettes'],
 'tartli': {'tartly': []},
 'tartn': {'tartnes': []},
 'tartner': {'tartners': []},
 'tartness': {'tartnesse': []},
 'tartnff': {'tartnffe': []},
 'tartnri': {'tartnry': []},
 'tarto': {'tartos': []},
 'tartou': {'tartoue': [], 'tartous': []},
 'tartouss': {'tartousse': []},
 'tartr': {'tartre': ['tartres']},
 'tartra': {'tartras': []},
 'tartrai': {'tartrais': []},
 'tartramid': {'tartramide': []},
 'tartranil': {'tartranilic': []},
 'tartrat': {'tartrate': ['tartrated']},
 'tartrate': ['tartrated'],
 'tartrateresist': {'tartrateresistant': []},
 'tartrati': {'tartratis': []},
 'tartrazin': {'tartrazine': ['tartrazines']},
 'tartrazine': ['tartrazines'],
 'tartre': ['tartres'],
 'tartriqu': {'tartrique': []},
 'tartrit': {'tartrite': ['tartrites']},
 'tartrite': ['tartrites'],
 'tartrobismuth': {'tartrobismuthate': []},
 'tartron': {'tartronate': [], 'tartronic': []},
 'tarttongu': {'tarttongued': []},
 'tartu': {'tartu': []},
 'tartuensi': {'tartuensis': []},
 'tartuf': {'tartufe': []},
 'tartuferi': {'tartuferie': []},
 'tartuff': {'tartuffe': [], 'tartuffism': []},
 'tartufferi': {'tartufferie': ['tartufferies'], 'tartuffery': []},
 'tartufferie': ['tartufferies'],
 'tartufi': {'tartufie': []},
 'tartufj': {'tartufje': []},
 'tartufl': {'tartufle': []},
 'tartuft': {'tartufte': []},
 'tartujf': {'tartujfe': []},
 'tartul': {'tartule': []},
 'tartuli': {'tartulier': []},
 'tarturi': {'tartury': []},
 'tarturu': {'tarturus': []},
 'tartutf': {'tartutfe': []},
 'tartvff': {'tartvffe': []},
 'taru': {'tarue': [], 'tarus': []},
 'tarucu': {'tarucus': []},
 'tarud': {'tarudant': []},
 'tarudant': {'tarudante': []},
 'tarul': {'tarule': []},
 'taruli': {'tarulis': []},
 'taruma': {'tarumae': [], 'tarumas': []},
 'tarun': {'taruner': []},
 'taruntiu': {'taruntius': []},
 'tarus': {'tarusates': []},
 'tarusski': {'tarusskie': []},
 'taruti': {'tarutis': []},
 'tarutiu': {'tarutius': []},
 'tarv': {'tarve': ['tarved', 'tarves'], 'tarving': []},
 'tarva': {'tarvae': [], 'tarvas': []},
 'tarvat': {'tarvation': []},
 'tarve': ['tarved', 'tarves'],
 'tarvel': {'tarvels': []},
 'tarver': {'tarvers': []},
 'tarversvil': {'tarversville': []},
 'tarvi': {'tarvie': [], 'tarvis': []},
 'tarviat': {'tarviated': []},
 'tarvil': {'tarville': []},
 'tarvind': {'tarvinder': []},
 'tarvisina': {'tarvisinae': []},
 'tarvisinu': {'tarvisinus': []},
 'tarvits': {'tarvitse': []},
 'tarvitse': {'tarvitsee': []},
 'tarvo': {'tarvos': []},
 'tarvril': {'tarvrille': []},
 'tarvyda': {'tarvydas': []},
 'tarw': {'tarwe': []},
 'tarwad': {'tarwads': []},
 'tarwat': {'tarwater': ['tarwaters']},
 'tarwater': ['tarwaters'],
 'tarwathi': {'tarwathie': []},
 'tarwe': {'tarweed': []},
 'tarwel': {'tarwell': []},
 'tarwhin': {'tarwhine': []},
 'tarwi': {'tarwis': []},
 'tarwork': {'tarworks': []},
 'tary': {'tarye': []},
 'tarybin': {'tarybine': []},
 'tarybo': {'tarybos': []},
 'taryeng': {'taryenge': []},
 'tarying': {'taryinge': []},
 'taryl': {'taryle': []},
 'taryyng': {'taryynge': []},
 'tarz': {'tarzs': []},
 'tarzan': ['tarzanic', 'tarzanism'],
 'tarzanesqu': {'tarzanesque': []},
 'tarzanist': {'tarzanists': []},
 'tarzanlik': {'tarzanlike': []},
 'tarzi': {'tarzie': [], 'tarzy': []},
 'tarzwel': {'tarzwell': []},
 "tas'": {"tas'e": ["tas'es"]},
 "tas'e": ["tas'es"],
 'tasa': {'tasas': []},
 'tasacion': {'tasaciones': []},
 'tasada': {'tasadas': []},
 'tasadament': {'tasadamente': []},
 'tasaday': {'tasadays': []},
 'tasado': {'tasados': []},
 'tasador': {'tasadores': []},
 'tasajero': {'tasajeros': []},
 'tasajo': {'tasajos': []},
 'tasane': {'tasanee': []},
 'tasat': {'tasation': []},
 'tasbi': {'tasby': []},
 'tasbih': {'tasbihs': []},
 'tasburgh': {'tasburghs': []},
 'tasc': {'tasce': ['tasces'], 'tascs': []},
 'tasca': {'tascas': []},
 'tascabil': {'tascabile': []},
 'tascaltec': {'tascaltecal': []},
 'tascaltecano': {'tascaltecanos': []},
 'tascaltecl': {'tascaltecle': []},
 'tascat': {'tascate': []},
 'tasce': ['tasces'],
 'tasch': {'tasche': ['tasches']},
 'taschasta': {'taschastas': []},
 'tasche': ['tasches'],
 'taschenatla': {'taschenatlas': []},
 'taschenausgab': {'taschenausgabe': []},
 'taschenberg': {'taschenberger': []},
 'taschenbergpalai': {'taschenbergpalais': []},
 'taschenbiich': {'taschenbiicher': []},
 'taschenbuch': {'taschenbucher': [], 'taschenbuches': [], 'taschenbuchs': []},
 'taschenbuchausgab': {'taschenbuchausgabe': []},
 'taschenkalend': {'taschenkalender': []},
 'taschenlamp': {'taschenlampe': []},
 'taschenmach': {'taschenmacher': []},
 'taschenmess': {'taschenmesser': []},
 'taschenpostil': {'taschenpostille': []},
 'taschenrechn': {'taschenrechner': []},
 'taschenspiel': {'taschenspieler': []},
 'taschentuch': {'taschentucher': []},
 'tascher': {'taschers': []},
 'taschereau': {'taschereaus': []},
 'tascherett': {'tascherette': []},
 'tascheron': {'tascherons': []},
 'tascheronvil': {'tascheronville': []},
 'taschkent': {'taschkents': []},
 'tascin': {'tascinated': [], 'tascinating': [], 'tascination': []},
 'tascion': {'tascione': []},
 'tasciovanu': {'tasciovanus': []},
 'tasciu': {'tascius': []},
 'tasco': {'tascoe': [], 'tascos': []},
 'tascodrugit': {'tascodrugites': []},
 'tascon': {'tascone': []},
 'tascot': {'tascotal': []},
 'tascu': {'tascus': []},
 'tase': {'ta': ['tased', 'tasing']},
 'tasek': {'taseks': []},
 'tasel': {'taseles': [], 'tasell': []},
 'tasend': {'tasende': []},
 'taser': {'tasered': [], 'tasers': []},
 'tasewel': {'tasewell': []},
 'tasf': {'tasfe': []},
 'tasfay': {'tasfaye': []},
 'tasfc': {'tasfcs': []},
 'tasforest': {'tasforests': []},
 'tasgetiu': {'tasgetius': []},
 'tash': {'tashe': ['tashes', 'tashed'], 'tashing': [], 'tashs': []},
 'tasha': {'tashas': []},
 'tashe': {'tashees': []},
 'tasheri': {'tashery': []},
 'tashi': {'tashie': [], 'tashis': [], 'tashy': []},
 'tashid': {'tashiding': []},
 'tashil': {'tashiling': []},
 'tashion': {'tashionable': [], 'tashioned': [], 'tashions': []},
 'taship': {'taships': []},
 'tashir': {'tashire': []},
 'tashjian': {'tashjians': []},
 'tashkent': {'tashkente': ['tashkenters']},
 'tashkente': ['tashkenters'],
 'tashkentian': {'tashkentians': []},
 'tashkhi': {'tashkhis': []},
 'tashm': {'tashme': []},
 'tashnag': {'tashnags': []},
 'tashnak': {'tashnaks': []},
 'tashon': {'tashons': []},
 'tasht': {'tashte': [], 'tashts': []},
 'tasi': {'tasie': ['tasies', 'tasied'], 'tasis': [], 'tasy': []},
 'tasia': {'tasias': []},
 'tasian': {'tasians': []},
 'tasic': {'tasics': []},
 'tasie': ['tasies', 'tasied'],
 'tasil': {'tasile': []},
 'tasili': {'tasily': []},
 'tasimet': {'tasimeter': ['tasimeters']},
 'tasimeter': ['tasimeters'],
 'tasinanian': {'tasinanians': []},
 'tasing': {'tasinge': []},
 'tasio': {'tasios': []},
 'tasioula': {'tasioulas': []},
 'tasiu': {'tasius': []},
 'tasiz': {'tasize': ['tasized', 'tasizes'], 'tasizing': []},
 'tasize': ['tasized', 'tasizes'],
 'tasj': {'tasje': []},
 'task': ['taske', 'tasked', 'taskes', 'tasking', 'taskings'],
 'taska': {'taskas': []},
 'taskabl': {'taskable': []},
 'taskan': {'taskans': []},
 'taskanalysi': {'taskanalysis': []},
 'taskanalyt': {'taskanalytic': []},
 'taskanalyz': {'taskanalyzed': []},
 'taskappropri': {'taskappropriate': []},
 'taskara': {'taskaras': []},
 'taskbar': {'taskbars': []},
 'taskbas': {'taskbased': []},
 'taskcent': {'taskcentered': []},
 'taskcentr': {'taskcentred': []},
 'taskcomplet': {'taskcompletion': []},
 'taskdepend': {'taskdependent': []},
 'taskdirect': {'taskdirected': []},
 'taskenviron': {'taskenvironment': []},
 'tasker': {'taskers': []},
 'taskerson': {'taskersons': []},
 'taskfacilit': {'taskfacilitating': []},
 'taskfocus': {'taskfocused': []},
 'taskforc': {'taskforce': ['taskforces']},
 'taskforce': ['taskforces'],
 'taskgroup': {'taskgroups': []},
 'taski': {'taskis': [], 'tasky': []},
 'taskin': {'taskins': []},
 'taskindepend': {'taskindependent': []},
 'taskinduc': {'taskinduced': []},
 'taskinvolv': {'taskinvolved': [], 'taskinvolvement': [], 'taskinvolving': []},
 'taskirrelev': {'taskirrelevant': []},
 'tasklet': {'tasklets': []},
 'tasklik': {'tasklike': []},
 'taskma': {'taskmas': []},
 'taskmak': {'taskmaker': ['taskmakers']},
 'taskmaker': ['taskmakers'],
 'taskmanag': {'taskmanagement': [], 'taskmanager': []},
 'taskmast': {'taskmaster': []},
 'taskmistress': {'taskmistress': []},
 'taskmotiv': {'taskmotivated': []},
 'tasknam': {'taskname': []},
 'taskonomi': {'taskonomy': []},
 'taskorgan': {'taskorganized': []},
 'taskori': {'taskoriented': []},
 'taskorient': {'taskorientated': [], 'taskorientation': []},
 'taskpad': {'taskpads': []},
 'taskpan': {'taskpane': []},
 'taskperform': {'taskperformance': [], 'taskperforming': []},
 'taskrel': {'taskrelated': []},
 'taskrelev': {'taskrelevant': []},
 'taskscap': {'taskscape': ['taskscapes']},
 'taskscape': ['taskscapes'],
 'taskschedul': {'taskscheduling': []},
 'taskset': {'tasksetting': []},
 'tasksett': {'tasksetter': []},
 'taskshar': {'tasksharing': []},
 'tasksolv': {'tasksolving': []},
 'taskspac': {'taskspace': []},
 'taskspecif': {'taskspecific': ['taskspecificity']},
 'taskspecific': ['taskspecificity'],
 'taskswitch': {'taskswitching': []},
 'tasktyp': {'tasktype': []},
 'taskwa': {'taskwas': []},
 'taskwizard': {'taskwizards': []},
 'taskwork': {'taskworkers': [], 'taskworks': []},
 'tasl': {'tasle': ['tasles', 'tasled'], 'tasls': []},
 'taslc': {'taslcs': []},
 'tasle': ['tasles', 'tasled'],
 'taslet': {'taslets': []},
 'taslitzki': {'taslitzky': []},
 'tasm': {'tasms': []},
 'tasmacetu': {'tasmacetus': []},
 'tasmagor': {'tasmagoric': []},
 'tasmaman': {'tasmamans': []},
 'tasman': {'tasman': []},
 'tasmanacea': {'tasmanaceae': []},
 'tasmani': {'tasmanie': []},
 'tasmania': {'tasmaniae': []},
 'tasmanian': {'tasmanians': []},
 'tasmanianu': {'tasmanianus': []},
 'tasmanicu': {'tasmanicus': []},
 'tasmanien': {'tasmaniens': []},
 'tasmaniensi': {'tasmaniensis': []},
 'tasmanit': {'tasmanite': ['tasmanites']},
 'tasmanite': ['tasmanites'],
 'tasmanitid': {'tasmanitids': []},
 'tasmanoid': {'tasmanoids': []},
 'tasmanti': {'tasmantis': []},
 'tasmat': {'tasmate': [], 'tasmatic': []},
 'tasmauian': {'tasmauians': []},
 'tasmim': {'tasmims': []},
 'tasnadi': {'tasnady': []},
 'tasnaru': {'tasnarus': []},
 'tasnier': {'tasniere': []},
 'taso': {'tasos': []},
 'tasogar': {'tasogare': []},
 'tasol': {'tasolle': []},
 'tasopi': {'tasopis': []},
 'tasouli': {'tasoulis': []},
 'tasourc': {'tasource': []},
 'tasp': {'taspes': []},
 'tasqu': {'tasque': ['tasques']},
 'tasque': ['tasques'],
 'tasr': {'tasre': ['tasres']},
 'tasre': ['tasres'],
 'tass': {'tasse': ['tassed'], 'tassing': []},
 'tassa': {'tassas': []},
 'tassag': {'tassage': []},
 'tassal': {'tassals': []},
 'tassane': {'tassanee': []},
 'tassantass': {'tassantasses': []},
 'tassar': {'tassare': []},
 'tassativament': {'tassativamente': []},
 'tassazion': {'tassazione': []},
 'tasscll': {'tassclled': []},
 'tasse': {'tassee': []},
 'tassel': ['tassell',
            'tasseled',
            'tassells',
            'tasselled',
            'tasseling',
            'tasselles',
            'tasselated',
            'tasselling',
            'tassellated'],
 'tasselear': {'tasseleared': []},
 'tasselflow': {'tasselflower': []},
 'tasselli': {'tasselly': []},
 'tassellik': {'tassellike': []},
 'tassemak': {'tassemaker': []},
 'tassemble': {'tassemblee': []},
 'tassement': {'tassements': []},
 'tasseographi': {'tasseography': []},
 'tasseom': {'tasseomancy': []},
 'tasset': {'tasset': []},
 'tassett': {'tassette': ['tassettes']},
 'tassette': ['tassettes'],
 'tassi': {'tassie': ['tassies'], 'tassis': [], 'tassy': []},
 'tassick': {'tassicker': []},
 'tassid': {'tassiding': []},
 'tassie': ['tassies'],
 'tassigni': {'tassigny': []},
 'tassil': {'tassils': []},
 'tassili': {'tassilis': []},
 'tassilli': {'tassilly': []},
 'tassilon': {'tassilone': []},
 'tassinari': {'tassinary': []},
 'tassio': {'tassios': []},
 'tassion': {'tassions': []},
 'tassiopoulo': {'tassiopoulos': []},
 'tassiu': {'tassius': []},
 'tassiula': {'tassiulas': []},
 'tassiv': {'tassive': []},
 'tassl': {'tassle': ['tassled', 'tassles'], 'tassling': []},
 'tassle': ['tassled', 'tassles'],
 'tasso': {'tasso': []},
 'tassoci': {'tassociate': [], 'tassociation': []},
 'tasson': {'tassone': []},
 'tassonomich': {'tassonomiche': []},
 'tassopoulo': {'tassopoulos': []},
 'tassor': {'tassore': []},
 'tassoula': {'tassoulas': []},
 'tassov': {'tassover': []},
 'tassu': {'tassus': []},
 'tassum': {'tassumed': [], 'tassumes': [], 'tassuming': []},
 'tassur': {'tassurance': []},
 'tast': {'taste': ['tasted',
                    'tastely',
                    'tasteing',
                    'tasteful',
                    'tastefully',
                    'tastefulness'],
          'tastful': ['tastfully'],
          'tasting': [],
          'tasts': []},
 'tasta': {'tastas': []},
 'tastabl': {'tastable': []},
 'tastanegi': {'tastanegy': []},
 'tastant': {'tastants': []},
 'tastar': {'tastare': []},
 'tastas': {'tastases': []},
 'tastasi': {'tastasis': []},
 'tastat': {'tastatic': []},
 'tastbar': {'tastbare': []},
 'taste': {'tastee': []},
 'tasteabl': {'tasteable': []},
 'tasteavers': {'tasteaversion': []},
 'tastebas': {'tastebased': []},
 'tasteblind': {'tasteblindness': []},
 'tastebud': {'tastebud': []},
 'tastebulb': {'tastebulbs': []},
 'tastecel': {'tastecells': []},
 'tasteeo': {'tasteeos': []},
 'tastefuli': {'tastefuly': []},
 'tastel': {'tasteles': []},
 'tasteless': {'tastelessness': []},
 'tastelessli': {'tastelessly': []},
 'tastemak': {'tastemaker': ['tastemakers'], 'tastemaking': []},
 'tastemaker': ['tastemakers'],
 'tastemodifi': {'tastemodifying': []},
 'tasten': {'tastened': []},
 'tastend': {'tastende': []},
 'tasteninstru': {'tasteninstrument': []},
 'tasteninstrument': {'tasteninstrumente': []},
 'tasteproduc': {'tasteproducing': []},
 'taster': {'taster': []},
 'tastesens': {'tastesensations': []},
 'tastesensit': {'tastesensitive': []},
 'tastet': {'tastete': []},
 'tastetempt': {'tastetempting': []},
 'tastetest': {'tastetested': [], 'tastetesting': []},
 'tastevin': {'tastevins': []},
 'tastewel': {'tastewell': []},
 'tastewis': {'tastewise': []},
 'tastful': ['tastfully'],
 'tasthaar': {'tasthaare': []},
 'tasti': {'tastie': ['tasties'], 'tastiness': [], 'tasty': []},
 'tastic': {'tastical': ['tastically'], 'tastics': []},
 'tastical': ['tastically'],
 'tastie': ['tasties'],
 'tastili': {'tastily': []},
 'tastiqu': {'tastique': []},
 'tastl': {'tastle': []},
 'tastless': {'tastlessness': []},
 'tastli': {'tastly': []},
 'tasto': {'tastos': []},
 'tastoan': {'tastoanes': []},
 'taston': {'tastons': []},
 'tastor': {'tastoral': [], 'tastors': []},
 'tastra': {'tastras': []},
 'tastroph': {'tastrophe': ['tastrophes'], 'tastrophic': []},
 'tastrophe': ['tastrophes'],
 'tastsinn': {'tastsinne': ['tastsinnes'], 'tastsinns': []},
 'tastsinne': ['tastsinnes'],
 'tastsogl': {'tastsoglou': []},
 'tastykak': {'tastykake': ['tastykakes']},
 'tastykake': ['tastykakes'],
 'tastylook': {'tastylooking': []},
 'tastyng': {'tastynge': []},
 'tasu': {'tasus': []},
 'tasuk': {'tasuke': []},
 'tasuket': {'tasukete': []},
 'tasunk': {'tasunke': []},
 'taswel': {'taswell': []},
 'tasya': {'tasyas': []},
 'tasyait': {'tasyaite': []},
 'tat': ['tatted', 'tatting'],
 'tata': {'tatae': [], 'tatas': []},
 'tatab': {'tatabe': []},
 'tatabind': {'tatabinding': []},
 'tatacharya': {'tatacharyas': []},
 'tatacontain': {'tatacontaining': []},
 'tatafior': {'tatafiore': []},
 'tataguin': {'tataguine': []},
 'tatahouin': {'tatahouine': []},
 'tatai': {'tataie': []},
 'tatak': {'tatake': []},
 'tataki': {'tatakis': []},
 'tatal': {'tatale': [], 'tatality': [], 'tatally': [], 'tatals': []},
 'tatalov': {'tatalovic': []},
 'tatam': {'tatame': []},
 'tatama': {'tatamae': []},
 'tatamagouch': {'tatamagouche': []},
 'tatami': {'tatamis': [], 'tatamy': []},
 'tatamimat': {'tatamimatted': []},
 'tatan': {'tatane': []},
 'tatani': {'tatanis': []},
 'tataouin': {'tataouine': []},
 'tataphys': {'tataphysics': []},
 'tatar': ['tatare',
           'tatares',
           'tataric',
           'tatarism',
           'tatarize',
           'tatarized',
           'tatarization'],
 'tataraki': {'tatarakis': []},
 'tataraqu': {'tataraqual': []},
 'tataretu': {'tataretus': []},
 'tatari': {'tatarie': [], 'tataris': [], 'tatary': []},
 'tataricu': {'tataricus': []},
 'tatarisch': {'tatarische': []},
 'tataro': {'tataros': []},
 'tataroni': {'tataronis': []},
 'tatarski': {'tatarskie': [], 'tatarsky': []},
 'tatarsko': {'tatarskoe': []},
 'tatarstan': {'tatarstane': []},
 'tataru': {'tatarus': []},
 'tataruni': {'tatarunis': []},
 'tatarzi': {'tatarzy': []},
 'tatau': {'tataued': [], 'tatauing': []},
 'tatav': {'tatave': []},
 'tatawi': {'tatawy': []},
 'tatbeb': {'tatbebs': []},
 'tatbestand': {'tatbestande': ['tatbestandes'], 'tatbestands': []},
 'tatbestande': ['tatbestandes'],
 'tatbestandsmerkm': {'tatbestandsmerkmal': []},
 'tatbestandsmerkmal': {'tatbestandsmerkmale': []},
 'tatc': {'tatce': [], 'tatcs': []},
 'tatch': {'tatche': ['tatched', 'tatches'], 'tatching': []},
 'tatchburi': {'tatchbury': []},
 'tatche': ['tatched', 'tatches'],
 'tatchel': {'tatchell': []},
 'tatchi': {'tatchy': []},
 'tatd': {'tatde': ['tatded'], 'tatding': []},
 'tatde': ['tatded'],
 'tatder': {'tatders': []},
 'tatdetal': {'tatdetale': []},
 'tate': ['tated', 'tatee', 'tatees', 'tately'],
 'tateb': {'tatebe': []},
 'tatectomi': {'tatectomy': []},
 'tatedli': {'tatedly': []},
 'tategalleri': {'tategallery': []},
 'tatema': {'tatemae': []},
 'tatematongu': {'tatematongues': []},
 'tatement': {'tatemente': [], 'tatements': []},
 'tatemi': {'tatemy': []},
 'taten': {'tatene': []},
 'tatenhil': {'tatenhill': []},
 'tatenhov': {'tatenhove': []},
 'tatenlo': {'tatenlos': []},
 'tatent': {'tatents': []},
 'tateo': {'tateos': []},
 'tater': ['tatered', 'tateral'],
 'taterel': {'tatereles': []},
 'tateri': {'taterial': ['taterials']},
 'taterial': ['taterials'],
 'taterillu': {'taterillus': []},
 'taternost': {'taternoster': []},
 'taters': {'tatersal': []},
 'tatersal': {'tatersall': []},
 'tatershal': {'tatershall': []},
 'tatesh': {'tateshal': []},
 'tateshal': {'tateshale': [], 'tateshall': []},
 'tatesvil': {'tatesville': []},
 'tatet': {'tatete': []},
 'tatevil': {'tateville': []},
 'tatf': {'tatfe': []},
 'tatg': {'tatge': []},
 'tatger': {'tatgered': [], 'tatgers': []},
 'tatget': {'tatgeted': [], 'tatgeting': [], 'tatgets': []},
 'tath': {'tathe': ['tathes', 'tathed'], 'tathing': [], 'taths': []},
 'tathagata': {'tathagatas': []},
 'tathagatha': {'tathagathas': []},
 'tatham': {'tathams': []},
 'tathapi': {'tathapy': []},
 'tathdgata': {'tathdgatas': []},
 'tathe': ['tathes', 'tathed'],
 'tather': {'tathers': []},
 'tatheu': {'tatheus': []},
 'tathi': {'tathis': [], 'tathy': []},
 'tathia': {'tathias': []},
 'tathil': {'tathill': []},
 'tathion': {'tathione': []},
 'tatholog': {'tathology': []},
 'tathom': {'tathoms': []},
 'taths': {'tathses': []},
 'tathsgata': {'tathsgatas': []},
 'tathwel': {'tathwell': []},
 'tati': ['tatie', 'taties'],
 'tatia': {'tatias': []},
 'tatian': {'tatiane': [], 'tatianic': [], 'tatians': []},
 'tatiana': {'tatianas': []},
 'tatianist': {'tatianists': []},
 'tatianit': {'tatianites': []},
 'tatiano': {'tatianos': []},
 'tatianu': {'tatianus': []},
 'tatibu': {'tatibus': []},
 'tatic': {'tatical': ['tatically'], 'tatics': []},
 'tatical': ['tatically'],
 'taticiu': {'taticius': []},
 'tatienc': {'tatience': []},
 'tatiens': {'tatienses': []},
 'tatient': {'tatients': []},
 'tatiff': {'tatiffs': []},
 'tatifi': {'tatified': []},
 'tatig': {'tatige': ['tatiges', 'tatiger']},
 'tatige': ['tatiges', 'tatiger'],
 'tatigkeit': {'tatigkeits': []},
 'tatigkeitsanalys': {'tatigkeitsanalyse': []},
 'tatigkeitsbereich': {'tatigkeitsbereiche': []},
 'tatigkeitsbericht': {'tatigkeitsberichte': []},
 'tatigkeitsfeld': {'tatigkeitsfelder': []},
 'tatigu': {'tatigue': []},
 'tatih': {'tatihou': []},
 'tatikio': {'tatikios': []},
 'tatil': {'tatile': [], 'tatils': []},
 'tatillonag': {'tatillonage': []},
 'tatin': {'tatiner': [], 'tatins': []},
 'tating': ['tatings'],
 'tatingli': {'tatingly': []},
 'tatio': {'tatios': []},
 'tation': {'tational': ['tationally', 'tationalism', 'tationality'],
            'tatione': ['tationes', 'tationed'],
            'tations': []},
 'tational': {'tationale': []},
 'tationari': {'tationary': []},
 'tatione': ['tationes', 'tationed'],
 'tationeri': {'tationery': []},
 'tationi': {'tationis': []},
 'tationibu': {'tationibus': []},
 'tatiou': {'tatious': []},
 'tatious': {'tatiously': []},
 'tatip': {'tatipes': []},
 'tatir': {'tatire': []},
 'tatisfact': {'tatisfaction': []},
 'tatisfactori': {'tatisfactory': []},
 'tatisfi': {'tatisfied': [], 'tatisfy': []},
 'tatism': {'tatisme': []},
 'tatist': {'tatistic': ['tatistics', 'tatistical', 'tatistically']},
 'tatistic': ['tatistics', 'tatistical', 'tatistically'],
 'tatiti': {'tatitis': []},
 'tatitud': {'tatitude': []},
 'tatiu': {'tatius': []},
 'tativ': {'tative': ['tatives', 'tatively', 'tativeness']},
 'tativc': {'tativcs': []},
 'tative': ['tatives', 'tatively', 'tativeness'],
 'tativil': {'tativille': []},
 'tatiz': {'tatization': [], 'tatized': []},
 'tatj': {'tatje': []},
 'tatk': {'tatke': ['tatked'], 'tatking': [], 'tatks': []},
 'tatke': ['tatked'],
 'tatkraftig': {'tatkraftige': ['tatkraftiger']},
 'tatkraftige': ['tatkraftiger'],
 'tatkrei': {'tatkreis': []},
 'tatl': {'tatle': ['tatled', 'tatles'], 'tatling': [], 'tatls': []},
 'tatlantiqu': {'tatlantique': []},
 'tatlcr': {'tatlcrs': []},
 'tatle': {'tatlee': []},
 'tatler': {'tatlers': []},
 'tatli': {'tatlies': [], 'tatly': []},
 'tatlin': {'tatline': [], 'tatlinism': [], 'tatlins': []},
 'tatlis': {'tatlises': []},
 'tatll': {'tatlle': []},
 'tatlo': {'tatloe': []},
 'tatlock': {'tatlocks': []},
 'tatlon': {'tatlons': []},
 'tatlu': {'tatlus': []},
 'tatlv': {'tatlves': []},
 'tatmagouch': {'tatmagouche': []},
 'tatmo': {'tatmos': []},
 'tatn': {'tatne': ['tatned'], 'tatns': []},
 'tatna': {'tatnas': []},
 'tatnal': {'tatnall': ['tatnalls']},
 'tatnall': ['tatnalls'],
 'tatnburlain': {'tatnburlaine': []},
 'tatne': ['tatned'],
 'tatnel': {'tatnell': []},
 'tatni': {'tatnis': []},
 'tato': {'tatoe': ['tatoes', 'tatoed'], 'tatos': []},
 'tatoe': ['tatoes', 'tatoed'],
 'tatol': {'tatole': []},
 'tatom': {'tatoms': []},
 'taton': {'tatone': [], 'tatonic': [], 'tatons': []},
 'tatonn': {'tatonnant': [],
            'tatonne': ['tatonner', 'tatonnement', 'tatonnements']},
 'tatonnant': {'tatonnante': []},
 'tatonne': ['tatonner', 'tatonnement', 'tatonnements'],
 'tatoo': {'tatooed': [],
           'tatooes': [],
           'tatooing': ['tatooings'],
           'tatoos': []},
 'tatooch': {'tatooche': []},
 'tatooer': {'tatooers': []},
 'tatooin': {'tatooine': []},
 'tatooing': ['tatooings'],
 'tatool': {'tatooles': []},
 'tatootch': {'tatootche': []},
 'tatopoulo': {'tatopoulos': []},
 'tator': {'tatores': [], 'tators': []},
 'tatori': {'tatorial': [], 'tatory': []},
 'tatorship': {'tatorships': []},
 'tatort': {'tatorter': []},
 'tatou': ['tatoue'],
 'tatouag': {'tatouage': ['tatouages']},
 'tatouage': ['tatouages'],
 'tatouat': {'tatouate': []},
 'tatouch': {'tatouche': []},
 'tatoue': {'tatouee': []},
 'tatouin': {'tatouine': []},
 'tatouli': {'tatoulis': []},
 'tatow': {'tatowed': [], 'tatowing': []},
 'tatpurusa': {'tatpurusas': []},
 'tatr': {'tatre': []},
 'tatra': {'tatrae': [], 'tatras': []},
 'tatransk': {'tatranske': []},
 'tatranski': {'tatransky': []},
 'tatri': {'tatris': [], 'tatry': []},
 'tatricu': {'tatricus': []},
 'tatrid': {'tatrides': []},
 'tatriot': {'tatriotism': []},
 'tatro': {'tatroe': [], 'tatros': []},
 'tatroclu': {'tatroclus': []},
 'tatron': {'tatrons': []},
 'tatrzanski': {'tatrzanskie': []},
 'tats': {'tatse': [], 'tatsing': []},
 'tatsach': {'tatsache': []},
 'tatsachenbericht': {'tatsachenberichte': []},
 'tatsachenblick': {'tatsachenblicks': []},
 'tatsachenmateri': {'tatsachenmaterial': ['tatsachenmaterials']},
 'tatsachenmaterial': ['tatsachenmaterials'],
 'tatsachlich': {'tatsachliche': ['tatsachliches', 'tatsachlicher']},
 'tatsachliche': ['tatsachliches', 'tatsachlicher'],
 'tatsama': {'tatsamas': []},
 'tatsanottin': {'tatsanottine': []},
 'tatshal': {'tatshall': []},
 'tatsi': {'tatsis': [], 'tatsy': []},
 'tatsienens': {'tatsienense': []},
 'tatsin': {'tatsine': []},
 'tatsio': {'tatsios': []},
 'tatsiopoulo': {'tatsiopoulos': []},
 'tatsu': {'tatsue': []},
 'tatsuhid': {'tatsuhide': []},
 'tatsuk': {'tatsuke': []},
 'tatsuni': {'tatsunis': []},
 'tatsunosuk': {'tatsunosuke': []},
 'tatsur': {'tatsurou': []},
 'tatt': {'tatte': ['tattes'], 'tatts': []},
 'tatta': {'tattas': []},
 'tattaglia': {'tattaglias': []},
 'tattami': {'tattamy': []},
 'tattamu': {'tattamus': []},
 'tattar': {'tattare': [], 'tattars': []},
 'tattava': {'tattavas': []},
 'tattcrsal': {'tattcrsall': []},
 'tatte': {'tattee': ['tattees']},
 'tattee': ['tattees'],
 'tattenhal': {'tattenhall': []},
 'tattenhil': {'tattenhill': []},
 'tattenho': {'tattenhoe': []},
 'tattent': {'tattente': []},
 'tatter': ['tattered', 'tattering', 'tatterings'],
 'tattercoat': {'tattercoats': []},
 'tatterdemalion': {'tatterdemalion': []},
 'tatterdemallion': {'tatterdemallions': []},
 'tattered': {'tatteredness': []},
 'tatteredlook': {'tatteredlooking': []},
 'tatteri': {'tattery': []},
 'tattern': {'tatterns': []},
 'tatters': {'tattersal': ['tattersals', 'tattersalli']},
 'tattersail': {'tattersails': []},
 'tattersal': {'tattersall': ['tattersalls']},
 'tattersalf': {'tattersalfs': []},
 'tattersall': ['tattersalls'],
 'tattersalp': {'tattersalps': []},
 'tattersalt': {'tattersalts': []},
 'tattersdal': {'tattersdale': []},
 'tattersel': {'tattersell': []},
 'tattersh': {'tattershal': []},
 'tattershal': {'tattershall': []},
 'tatteshal': {'tatteshall': []},
 'tatther': {'tatthered': [], 'tatthers': []},
 'tatti': {'tattie': ['tatties'],
           'tattiness': [],
           'tattis': [],
           'tatty': ['tattys']},
 'tattich': {'tattiche': []},
 'tattie': ['tatties'],
 'tattil': {'tattile': []},
 'tattili': {'tattily': []},
 'tatting': {'tattinger': ['tattingers']},
 'tattinger': ['tattingers'],
 'tattingston': {'tattingstone': []},
 'tattl': {'tattle': ['tattled'], 'tattling': ['tattlings']},
 'tattle': ['tattled'],
 'tattlemong': {'tattlemongers': []},
 'tattler': {'tattler': []},
 'tattlet': {'tattletaled': [], 'tattletaling': []},
 'tattletal': {'tattletale': []},
 'tattletel': {'tattletelling': []},
 'tattlewel': {'tattlewell': []},
 'tattling': ['tattlings'],
 'tattnal': {'tattnall': ['tattnalls']},
 'tattnall': ['tattnalls'],
 'tattnel': {'tattnell': []},
 'tatto': {'tattoed': [], 'tattoes': [], 'tattoing': [], 'tattos': []},
 'tatton': {'tattons': []},
 'tattoo': ['tattooed', 'tattooes', 'tattooing', 'tattooings'],
 'tattooag': {'tattooage': []},
 'tattooe': {'tattooee': ['tattooees']},
 'tattooee': ['tattooees'],
 'tattooer': {'tattooers': []},
 'tattooist': {'tattooists': []},
 'tattoolik': {'tattoolike': []},
 'tattoomark': {'tattoomarks': []},
 'tattow': {'tattowed': [], 'tattowing': []},
 'tattri': {'tattrie': []},
 'tattu': {'tattus': []},
 'tattv': {'tattve': []},
 'tattva': {'tattvas': []},
 'tattwa': {'tattwas': []},
 'tatty': ['tattys'],
 'tattymous': {'tattymouse': []},
 'tatu': ['tatue', 'tatued', 'tatues', 'tatuing'],
 'tatuado': {'tatuados': []},
 'tatuaj': {'tatuaje': ['tatuajes']},
 'tatuaje': ['tatuajes'],
 'tatuap': {'tatuape': []},
 'tatuhi': {'tatuhy': []},
 'tatullu': {'tatullus': []},
 'tatulu': {'tatulus': []},
 'tatum': {'tatum': []},
 'tatumesqu': {'tatumesque': []},
 'tatungk': {'tatungkou': []},
 'tatur': {'tatural': [], 'tature': ['tatures'], 'taturs': []},
 'tature': ['tatures'],
 'tatut': {'tatute': ['tatutes']},
 'tatute': ['tatutes'],
 'tatutori': {'tatutory': []},
 'tatva': {'tatvas': []},
 'tatw': {'tatws': []},
 'tatwa': {'tatwas': []},
 'tatwin': {'tatwine': []},
 'tatyana': {'tatyanas': []},
 'tatz': {'tatze': []},
 'tatzat': {'tatzates': []},
 'tatzreit': {'tatzreiter': []},
 'tau': ['tause', 'taused', 'tausing'],
 'taua': {'tauas': []},
 'tauad': {'tauade': []},
 'tauai': {'tauais': []},
 'tauan': {'tauane': []},
 'taub': {'taube': ['taubes'], 'taubs': []},
 'taubada': {'taubadas': []},
 'taubain': {'taubaine': []},
 'taubat': {'taubate': []},
 'taube': ['taubes'],
 'taubenberg': {'taubenberger': []},
 'taubenhau': {'taubenhaus': []},
 'taubense': {'taubensee': []},
 'taubenstrass': {'taubenstrasse': []},
 'tauber': {'taubers': []},
 'tauberg': {'tauberger': []},
 'taubert': {'taubertal': []},
 'taubi': {'taubie': [], 'tauby': []},
 'taubing': {'taubinger': []},
 'taubl': {'taubles': []},
 'taubman': {'taubmans': []},
 'taubmannu': {'taubmannus': []},
 'taubol': {'tauboll': []},
 'taubstumm': {'taubstumme': ['taubstummer']},
 'taubstumme': ['taubstummer'],
 'taubstummenlehr': {'taubstummenlehrer': []},
 'tauc': {'tauce': ['tauces']},
 'tauce': ['tauces'],
 'tauch': {'tauche': []},
 'tauchbad': {'tauchbader': []},
 'taucher': {'tauchers': []},
 'tauchnit': {'tauchnits': []},
 'tauchnitz': {'tauchnitzes': []},
 'taucht': {'tauchte': []},
 'taucr': {'taucred': []},
 'taud': {'taude': ['taudes']},
 'taudac': {'taudace': []},
 'taudactylu': {'taudactylus': []},
 'taude': ['taudes'],
 'taudeni': {'taudeny': []},
 'taudi': {'taudis': [], 'taudy': []},
 'taudier': {'taudiere': []},
 'taudri': {'taudry': []},
 'taue': {'taues': []},
 'tauentzienstrass': {'tauentzienstrasse': []},
 'tauenzienstrass': {'tauenzienstrasse': []},
 'tauer': {'tauere': []},
 'tauern': {'tauerne': ['tauernes'], 'tauerns': []},
 'tauerne': ['tauernes'],
 'tauernhau': {'tauernhaus': []},
 'taues': {'tauese': []},
 'tauf': {'taufe': [], 'taufs': []},
 'taufbekenntni': {'taufbekenntnis': []},
 'taufer': {'taufers': []},
 'tauferbekenntni': {'tauferbekenntnis': []},
 'taufergemeind': {'taufergemeinde': []},
 'tauferisch': {'tauferisches': []},
 'taufern': {'tauferner': []},
 'taufertradit': {'taufertradition': []},
 'taufertum': {'taufertums': []},
 'tauff': {'tauffe': [], 'tauffs': []},
 'tauffer': {'tauffers': []},
 'tauffrag': {'tauffrage': []},
 'taufgelobni': {'taufgelobnis': []},
 'taufgesinnt': {'taufgesinnte': ['taufgesinnter']},
 'taufgesinnte': ['taufgesinnter'],
 'taufgottesdienst': {'taufgottesdienstes': []},
 'taufhaus': {'taufhauses': []},
 'tauflehr': {'tauflehre': []},
 'taufliturgi': {'taufliturgie': []},
 'taufnam': {'taufname': []},
 'taufred': {'taufrede': []},
 'taufregist': {'taufregister': []},
 'taufritu': {'taufritual': [], 'taufritus': []},
 'taufschein': {'taufscheine': []},
 'taufsymbol': {'taufsymbols': []},
 'tauft': {'taufte': []},
 'tauftheologi': {'tauftheologie': []},
 'taufverstandni': {'taufverstandnis': []},
 'taufverstdndni': {'taufverstdndnis': []},
 'taug': {'tauge': []},
 'tauga': {'taugas': []},
 'taugenicht': {'taugenichts': []},
 'taugenti': {'taugentially': []},
 'taugeto': {'taugetos': []},
 'taugh': {'taughed': [], 'taughing': []},
 'taughboyn': {'taughboyne': []},
 'taught': {'taughte': [], 'taughtness': [], 'taughts': []},
 'taughtbi': {'taughtby': []},
 'taughten': {'taughtened': [], 'taughtening': []},
 'taughter': {'taughters': []},
 'taughtli': {'taughtly': []},
 'taughtm': {'taughtme': []},
 'taughtth': {'taughtthe': []},
 'tauglich': {'taugliche': ['tauglicher', 'taugliches']},
 'taugliche': ['tauglicher', 'taugliches'],
 'taugt': {'taugte': []},
 'taugu': {'taugus': []},
 'taugwald': {'taugwalder': ['taugwalders'], 'taugwalds': []},
 'taugwalder': ['taugwalders'],
 'tauh': {'tauhe': []},
 'tauhe': {'tauheed': []},
 'taui': {'tauis': []},
 'tauil': {'tauile': []},
 'tauist': {'tauists': []},
 'tauj': {'tauje': []},
 'taujik': {'taujiks': []},
 'taujor': {'taujore': []},
 'tauk': {'tauke': ['taukes'], 'tauks': []},
 'tauke': ['taukes'],
 'taukei': {'taukeis': []},
 'taukervil': {'taukerville': []},
 'taukuli': {'taukulis': []},
 'taul': {'taule': ['taules'], 'tauls': []},
 'taula': {'taulas': []},
 'taulab': {'taulabe': []},
 'taulan': {'taulane': []},
 'taulantian': {'taulantians': []},
 'taulbe': {'taulbee': []},
 'taule': ['taules'],
 'taulea': {'tauleas': []},
 'taulel': {'taulelle': []},
 'tauler': {'taulers': []},
 'tauleru': {'taulerus': []},
 'tauli': {'taulis': []},
 'taulin': {'tauline': []},
 'taulinu': {'taulinus': []},
 'taulk': {'taulke': ['taulked']},
 'taulke': ['taulked'],
 'tault': {'taults': []},
 'taulti': {'taulty': []},
 'taulu': {'taulus': []},
 'taum': {'taume': [], 'taums': []},
 'tauma': {'taumas': []},
 'taumadg': {'taumadge': []},
 'taumalipa': {'taumalipas': []},
 'taumarer': {'taumarere': []},
 'taumelnd': {'taumelnde': []},
 'taumelt': {'taumelte': []},
 'taun': {'taune': [], 'tauns': []},
 'tauna': {'taunas': []},
 'taunch': {'taunched': []},
 'taund': {'taunde': []},
 'taune': {'taunee': []},
 'taunenfel': {'taunenfels': []},
 'taung': {'taungs': []},
 'taungba': {'taungbaing': []},
 'taungthu': {'taungthus': []},
 'taungya': {'taungyas': []},
 'taunhaus': {'taunhauser': []},
 'tauni': {'taunis': [], 'tauny': []},
 'taunn': {'taunns': []},
 'taunt': ['taunte', 'taunted', 'tauntes', 'taunting', 'tauntness'],
 'tauntaun': {'tauntauns': []},
 'taunter': {'taunters': []},
 'tauntingli': {'tauntingly': []},
 'tauntli': {'tauntly': []},
 'taunton': {'tauntons': []},
 'tauntonian': {'tauntonians': []},
 'taunu': {'taunus': []},
 'taunusanlag': {'taunusanlage': []},
 'taunusstrass': {'taunusstrasse': []},
 'taunyan': {'taunyane': []},
 'tauol': {'tauole': []},
 'tauon': {'tauon': []},
 'tauopathi': {'tauopathies': [], 'tauopathy': []},
 'taup': {'taupe': [], 'taups': []},
 'taupecolor': {'taupecolored': []},
 'taupi': {'taupie': ['taupies']},
 'taupie': ['taupies'],
 'taupin': {'taupine': [], 'taupins': []},
 'taupinier': {'taupiniere': []},
 'taupo': {'taupos': []},
 'tauposit': {'taupositive': []},
 'taur': {'taure': ['taures'], 'tauring': [], 'taurs': []},
 'taura': {'tauras': []},
 'taurag': {'taurage': []},
 'tauran': {'taurans': []},
 'taurant': {'taurants': []},
 'taurat': {'taurate': ['taurates'], 'tauration': []},
 'taurate': ['taurates'],
 'taure': ['taures'],
 'taurea': {'taureas': []},
 'taurean': {'taureans': []},
 'taureg': {'tauregs': []},
 'taurel': {'taurelle': []},
 'taurellu': {'taurellus': []},
 'tauri': {'taurie': [], 'tauris': [], 'taury': []},
 'tauria': {'taurias': []},
 'taurian': {'taurians': []},
 'taurica': {'tauricae': []},
 'tauricu': {'tauricus': []},
 'taurid': {'tauride': ['taurides'], 'taurids': []},
 'tauride': ['taurides'],
 'tauridor': {'tauridors': []},
 'tauriensi': {'tauriensis': []},
 'tauriformi': {'tauriformis': []},
 'taurik': {'taurike': []},
 'taurillon': {'taurillons': []},
 'taurin': {'taurine': [], 'taurins': []},
 'taurina': {'taurinas': []},
 'taurineconjug': {'taurineconjugated': []},
 'taurinen': {'taurinens': []},
 'taurinens': {'taurinense': []},
 'taurinensi': {'taurinensis': []},
 'taurini': {'taurinis': []},
 'taurinian': {'taurinians': []},
 'taurino': {'taurinos': []},
 'taurinu': {'taurinus': []},
 'tauriqu': {'taurique': []},
 'tauriscan': {'tauriscans': []},
 'taurisch': {'taurische': []},
 'taurisco': {'tauriscos': []},
 'tauriscu': {'tauriscus': []},
 'taurisko': {'tauriskos': []},
 'tauriu': {'taurius': []},
 'taurl': {'taurls': []},
 'taurn': {'taurns': []},
 'tauro': {'tauros': []},
 'taurobol': {'taurobole': [], 'taurobolic': []},
 'tauroboliatu': {'tauroboliatus': []},
 'taurocarbam': {'taurocarbamic': []},
 'taurochol': {'taurocholate': ['taurocholates'],
               'taurocholeic': [],
               'taurocholic': []},
 'taurocholate': ['taurocholates'],
 'tauroconjug': {'tauroconjugates': []},
 'taurocton': {'tauroctonous': []},
 'tauroctoni': {'tauroctony': []},
 'tauroctono': {'tauroctonos': []},
 'tauroctonu': {'tauroctonus': []},
 'taurocyamin': {'taurocyamine': []},
 'taurodihydrofusid': {'taurodihydrofusidate': []},
 'taurodont': {'taurodontic': [], 'taurodontism': []},
 'tauroei': {'tauroeis': []},
 'tauroglycochol': {'tauroglycocholate': []},
 'tauroi': {'taurois': []},
 'tauroktono': {'tauroktonos': []},
 'taurolidin': {'taurolidine': []},
 'taurolithochol': {'taurolithocholate': [], 'taurolithocholic': []},
 'tauromach': {'tauromachic': []},
 'tauromachi': {'tauromachie': [], 'tauromachy': []},
 'taurome': {'tauromee': []},
 'tauromenian': {'tauromenians': []},
 'tauromenit': {'tauromenites': []},
 'tauromorph': {'tauromorphic': []},
 'tauropoli': {'tauropolis': []},
 'tauropolo': {'tauropolos': []},
 'tauropolu': {'tauropolus': []},
 'tauroscythian': {'tauroscythians': []},
 'taurosthen': {'taurosthenes': []},
 'taurotragu': {'taurotragus': []},
 'taurt': {'taurts': []},
 'tauru': {'taurus': []},
 'taurulu': {'taurulus': []},
 'taurus': {'taurus': []},
 'tauryl': {'taurylic': []},
 'taus': {'tau': ['tause', 'taused', 'tausing']},
 'tausania': {'tausanias': []},
 'tausch': {'tausche': ['tausches']},
 'tausche': ['tausches'],
 'tauschend': {'tauschende': []},
 'tauschhandel': {'tauschhandels': []},
 'tauscht': {'tauschte': []},
 'tauschungsmanov': {'tauschungsmanover': []},
 'tausend': {'tausende': ['tausender'], 'tausends': []},
 'tausende': ['tausender'],
 'tausendfach': {'tausendfache': ['tausendfacher']},
 'tausendfache': ['tausendfacher'],
 'tausendfaltig': {'tausendfaltige': []},
 'tausendjahrig': {'tausendjahrige': []},
 'tausendjdhrig': {'tausendjdhrige': []},
 'tausendm': {'tausendmal': []},
 'tausendst': {'tausendste': []},
 'tausendundein': {'tausendundeine': ['tausendundeiner']},
 'tausendundeine': ['tausendundeiner'],
 'tausi': {'tausie': [], 'tausy': []},
 'tausig': {'tausigs': []},
 'tausing': {'tausinger': []},
 'tauski': {'tausky': []},
 'tausog': {'tausogs': []},
 'tauss': {'taussing': []},
 'taussig': {'taussigs': []},
 'taussigb': {'taussigbing': []},
 'tausski': {'taussky': []},
 'taust': {'tauste': []},
 'taustu': {'taustus': []},
 'tausug': {'tausugs': []},
 'tausv': {'tausves': []},
 'tausworth': {'tausworthe': []},
 'tauszki': {'tauszky': []},
 'taut': {'taute': ['tautes', 'tauted'],
          'tauting': [],
          'tautness': [],
          'tauts': []},
 'tauta': {'tautas': []},
 'tautalog': {'tautalogical': [], 'tautalogy': []},
 'tautamu': {'tautamus': []},
 'tautan': {'tautanes': []},
 'tautaviciu': {'tautavicius': []},
 'taute': {'tautee': []},
 'tautegor': {'tautegorical': ['tautegorically']},
 'tautegori': {'tautegory': []},
 'tautegorical': ['tautegorically'],
 'tauten': {'tautened': [], 'tautening': [], 'tautens': []},
 'tautg': {'tautges': []},
 'tauth': {'tauthe': []},
 'tauti': {'tautis': [], 'tauty': []},
 'tautku': {'tautkus': []},
 'tautli': {'tautly': []},
 'tautlin': {'tautline': []},
 'tauto': {'tautos': []},
 'tautochron': {'tautochrone': ['tautochrones'],
                'tautochronism': [],
                'tautochronous': []},
 'tautochrone': ['tautochrones'],
 'tautog': {'tautog': []},
 'tautoglabru': {'tautoglabrus': []},
 'tautogolabru': {'tautogolabrus': []},
 'tautolog': {'tautologic': ['tautological',
                             'tautologicity',
                             'tautologically',
                             'tautologicality'],
              'tautologism': [],
              'tautologize': ['tautologized'],
              'tautologizing': [],
              'tautologous': ['tautologously', 'tautologousness'],
              'tautology': []},
 'tautologi': {'tautologie': []},
 'tautologic': {'tautologice': []},
 'tautologiqu': {'tautologique': ['tautologiques']},
 'tautologique': ['tautologiques'],
 'tautologisch': {'tautologische': []},
 'tautologist': {'tautologists': []},
 'tautologize': ['tautologized'],
 'tautologous': ['tautologously', 'tautologousness'],
 'tautom': {'tautomer': ['tautomers']},
 'tautomcr': {'tautomcrism': []},
 'tautomer': {'tautomeric': ['tautomerically'],
              'tautomerism': ['tautomerisms'],
              'tautomerization': ['tautomerizations'],
              'tautomerize': ['tautomerizes', 'tautomerized'],
              'tautomerizing': [],
              'tautomerous': []},
 'tautomeras': {'tautomerase': []},
 'tautomeri': {'tautomerie': [], 'tautomery': []},
 'tautomeric': ['tautomerically'],
 'tautomerid': {'tautomerides': []},
 'tautomeris': {'tautomerisation': [], 'tautomerise': []},
 'tautomerism': ['tautomerisms'],
 'tautomerization': ['tautomerizations'],
 'tautomerize': ['tautomerizes', 'tautomerized'],
 'tautometr': {'tautometric': []},
 'tautomorphem': {'tautomorphemic': []},
 'tautonomi': {'tautonomy': []},
 'tautonym': {'tautonyms': []},
 'tautonymi': {'tautonymy': []},
 'tautophon': {'tautophone': []},
 'tautophoni': {'tautophony': []},
 'tautorit': {'tautorite': []},
 'tautoru': {'tautorus': []},
 'tautosako': {'tautosakos': []},
 'tautosyllab': {'tautosyllabic': ['tautosyllabicity', 'tautosyllabically']},
 'tautosyllabic': ['tautosyllabicity', 'tautosyllabically'],
 'tautot': {'tautotes': []},
 'tautozon': {'tautozonal': []},
 'tautphau': {'tautphaus': []},
 'tautphceu': {'tautphceus': []},
 'tautphoeu': {'tautphoeus': []},
 'tautr': {'tautre': []},
 'tautra': {'tautras': []},
 'tautrich': {'tautriche': []},
 'tautu': {'tautus': []},
 'tautvila': {'tautvilas': []},
 'tautvyda': {'tautvydas': []},
 'tauu': {'tauus': []},
 'tauv': {'tauves': []},
 'tauver': {'tauvers': []},
 'tauvri': {'tauvry': []},
 'tauwett': {'tauwetter': []},
 'tauwhar': {'tauwhare': []},
 'tauz': {'tauze': []},
 'tav': {'tavs': []},
 'tava': {'tavas': []},
 'tavaba': {'tavabas': []},
 'tavadz': {'tavadze': []},
 'tavag': {'tavage': ['tavages']},
 'tavagalava': {'tavagalavas': []},
 'tavage': ['tavages'],
 'tavail': {'tavailable': []},
 'tavak': {'tavake': []},
 'taval': {'tavale': []},
 'tavalam': {'tavalams': []},
 'tavali': {'tavaly': []},
 'tavalri': {'tavalry': []},
 'tavan': {'tavane': ['tavanes'], 'tavans': []},
 'tavana': {'tavanas': []},
 'tavancor': {'tavancore': []},
 'tavane': ['tavanes'],
 'tavanet': {'tavanets': []},
 'tavann': {'tavanne': ['tavannes']},
 'tavannc': {'tavanncs': []},
 'tavanne': ['tavannes'],
 'tavant': {'tavants': []},
 'tavantag': {'tavantage': []},
 'tavantzi': {'tavantzis': []},
 'tavaput': {'tavaputs': []},
 'tavar': {'tavare': ['tavares']},
 'tavara': {'tavaras': []},
 'tavarc': {'tavarcs': []},
 'tavare': ['tavares'],
 'tavareker': {'tavarekere': []},
 'tavari': {'tavaris': [], 'tavary': []},
 'tavarnel': {'tavarnelle': []},
 'tavarnuzz': {'tavarnuzze': []},
 'tavaro': {'tavaros': []},
 'tavaron': {'tavarone': []},
 'tavartkiladz': {'tavartkiladze': []},
 'tavasszi': {'tavasszy': []},
 'tavast': {'tavasts': []},
 'tavastehu': {'tavastehus': []},
 'tavasthu': {'tavasthus': []},
 'tavastian': {'tavastians': []},
 'tavastland': {'tavastlanders': []},
 'tavazhi': {'tavazhis': []},
 'tavazoi': {'tavazoie': []},
 'tave': {'taved': [],
          'tavee': [],
          'taveli': [],
          'taves': [],
          'taving': ['tavings']},
 'taveern': {'taveerne': []},
 'taveirn': {'taveirne': []},
 'tavel': {'tavelic': [],
           'taveling': [],
           'tavell': ['tavelle', 'tavelled', 'tavelling', 'tavellers'],
           'tavels': []},
 'tavelegu': {'tavelegus': []},
 'tavell': ['tavelle', 'tavelled', 'tavelling', 'tavellers'],
 'tavem': {'taveme': ['tavemes', 'tavemer', 'tavemers'], 'tavems': []},
 'tavema': {'tavemas': []},
 'taveme': ['tavemes', 'tavemer', 'tavemers'],
 'tavemi': {'tavemier': []},
 'tavemkeep': {'tavemkeeper': ['tavemkeepers']},
 'tavemkeeper': ['tavemkeepers'],
 'taven': {'tavener': ['taveners'], 'tavens': []},
 'tavena': {'tavenas': []},
 'tavend': {'tavender': []},
 'tavendal': {'tavendale': []},
 'tavener': ['taveners'],
 'taveni': {'tavenier': []},
 'tavenn': {'tavenner': [], 'tavennes': []},
 'taventi': {'taventy': []},
 'taventur': {'taventure': []},
 'taver': {'tavere': ['taveres'], 'tavers': []},
 'tavera': {'taveras': []},
 'taverag': {'taverage': []},
 'taverai': {'taveraier': []},
 'tavere': ['taveres'],
 'taveri': {'tavery': []},
 'taverm': {'tavermer': []},
 'tavern': ['taverne',
            'tavernes',
            'taverner',
            'taverniti',
            'tavernous',
            'taverners',
            'taverning'],
 'taverna': {'tavernas': []},
 'tavernak': {'tavernake': []},
 'tavernaraki': {'tavernarakis': []},
 'tavernel': {'tavernelle': []},
 'taverner': {'taverneres': []},
 'tavernett': {'tavernette': []},
 'taverney': {'taverneys': []},
 'taverngo': {'taverngoers': [], 'taverngoing': []},
 'tavernhaunt': {'tavernhaunter': ['tavernhaunters'], 'tavernhaunting': []},
 'tavernhaunter': ['tavernhaunters'],
 'taverni': {'tavernier': ['taverniers'],
             'tavernis': [],
             'taverny': ['tavernys']},
 'tavernicu': {'tavernicus': []},
 'tavernier': {'taverniere': []},
 'tavernis': {'tavernise': []},
 'tavernkeep': {'tavernkeeper': ['tavernkeepers'], 'tavernkeeping': []},
 'tavernkeeper': ['tavernkeepers'],
 'tavernl': {'tavernler': []},
 'tavernlik': {'tavernlike': []},
 'tavernol': {'tavernoles': []},
 'tavernown': {'tavernowner': ['tavernowners']},
 'tavernowner': ['tavernowners'],
 'tavernsign': {'tavernsigns': []},
 'tavernspit': {'tavernspite': []},
 'taverny': ['tavernys'],
 'taverso': {'taversoe': []},
 'taverui': {'taveruier': []},
 'tavestok': {'tavestoke': []},
 'taveyann': {'taveyanne': []},
 'tavi': {'tavie': ['tavies'], 'tavis': [], 'tavy': []},
 'tavia': {'tavias': []},
 'taviani': {'tavianis': []},
 'tavich': {'taviche': []},
 'tavie': ['tavies'],
 'tavief': {'taviefe': []},
 'tavier': {'taviere': ['tavieres'], 'taviers': []},
 'taviere': ['tavieres'],
 'tavigni': {'tavigny': []},
 'tavil': {'tavill': []},
 'tavin': {'taviner': []},
 'taving': ['tavings'],
 'tavistock': {'tavistocke': [], 'tavistocks': []},
 'tavistok': {'tavistoke': []},
 'tavit': {'tavits': []},
 'tavita': {'tavitas': []},
 'taviti': {'tavity': []},
 'taviu': {'tavius': []},
 'tavkhelidz': {'tavkhelidze': []},
 'tavl': {'tavle': [], 'tavling': []},
 'tavla': {'tavlas': []},
 'tavlarid': {'tavlarides': []},
 'tavlo': {'tavloe': []},
 'tavlor': {'tavlorism': [], 'tavlors': []},
 'tavlorsvil': {'tavlorsville': []},
 'tavo': {'tavoe': [], 'tavos': []},
 'tavoglier': {'tavogliere': []},
 'tavoit': {'tavoite': []},
 'tavol': {'tavole': []},
 'tavolett': {'tavolette': []},
 'tavolier': {'tavoliere': []},
 'tavon': {'tavone': []},
 'tavont': {'tavonte': []},
 'tavoo': {'tavoos': []},
 'tavor': {'tavorable': [],
           'tavorably': [],
           'tavored': [],
           'tavoring': [],
           'tavors': []},
 'tavora': {'tavoras': []},
 'tavori': {'tavory': []},
 'tavorit': {'tavorite': ['tavorites']},
 'tavorite': ['tavorites'],
 'tavou': {'tavous': []},
 'tavoularea': {'tavoulareas': []},
 'tavoulari': {'tavoularis': []},
 'tavour': {'tavourable': [], 'tavoured': []},
 'tavourit': {'tavourite': []},
 'tavoy': {'tavoyers': []},
 'tavoyan': {'tavoyans': []},
 'tavri': {'tavris': []},
 'tavricheski': {'tavrichesky': []},
 'tavridi': {'tavridy': []},
 'tavritcheski': {'tavritchesky': []},
 'tavro': {'tavros': []},
 'tavron': {'tavronitis': []},
 'tavropo': {'tavropos': []},
 'tavsiy': {'tavsiye': []},
 'tavth': {'tavthe': []},
 'tavu': {'tavus': []},
 'tavuchi': {'tavuchis': []},
 'tavvi': {'tavvy': []},
 'tavwoat': {'tavwoats': []},
 'tavwot': {'tavwots': []},
 'tavy': {'tavye': []},
 'tavystok': {'tavystoke': []},
 'taw': ['tawe', 'tawes', 'tawed', 'tawing'],
 'tawa': {'tawas': []},
 'tawaa': {'tawaas': []},
 'tawad': {'tawade': []},
 'tawadro': {'tawadros': []},
 'tawaf': {'tawafs': []},
 'tawag': {'tawaging': []},
 'tawagalawa': {'tawagalawas': []},
 'tawaharl': {'tawaharlal': []},
 'tawaif': {'tawaifs': []},
 'tawaines': {'tawainese': []},
 'tawak': {'tawakal': [], 'tawake': []},
 'tawakk': {'tawakkal': []},
 'tawakoni': {'tawakonies': [], 'tawakonis': []},
 'tawal': {'tawale': []},
 'tawamur': {'tawamure': []},
 'tawan': {'tawane': []},
 'tawana': {'tawanas': []},
 'tawanc': {'tawancy': []},
 'tawapate': {'tawapatee': []},
 'tawar': {'taware': []},
 'tawara': {'tawaras': []},
 'taward': {'tawards': []},
 'tawarek': {'tawareks': []},
 'tawat': {'tawater': [], 'tawats': []},
 'tawatomi': {'tawatomies': []},
 'tawawi': {'tawawis': []},
 'taway': {'taways': []},
 'tawd': {'tawde': []},
 'tawder': {'tawdered': []},
 'tawdi': {'tawdiness': [], 'tawdy': []},
 'tawdri': {'tawdries': [], 'tawdriness': [], 'tawdry': []},
 'tawdrili': {'tawdrily': []},
 'tawdry': {'tawdryness': []},
 'tawe': {'tawee': []},
 'tawech': {'taweche': []},
 'tawel': {'tawell': []},
 'tawer': {'tawers': []},
 'tawfiqu': {'tawfique': []},
 'tawght': {'tawghte': []},
 'tawgi': {'tawgy': []},
 'tawhe': {'tawheed': []},
 'tawhid': {'tawhidic': []},
 'tawi': {'tawis': [], 'tawy': []},
 'tawil': {'tawile': [], 'tawill': []},
 'tawili': {'tawilis': []},
 'tawk': {'tawke': ['tawked'], 'tawking': [], 'tawks': []},
 'tawke': ['tawked'],
 'tawlk': {'tawlked': []},
 'tawmmi': {'tawmmy': []},
 'tawn': {'tawne': ['tawned'], 'tawns': []},
 'tawnci': {'tawncy': []},
 'tawne': {'tawnee': []},
 'tawney': ['tawneyism'],
 'tawni': {'tawnie': ['tawnies', 'tawnied'],
           'tawniness': [],
           'tawny': ['tawnys']},
 'tawnie': ['tawnies', 'tawnied'],
 'tawnili': {'tawnily': []},
 'tawnt': {'tawnting': [], 'tawnts': []},
 'tawny': {'tawnye': []},
 'tawnycolor': {'tawnycolored': []},
 'tawnycolour': {'tawnycoloured': []},
 'tawnyhair': {'tawnyhaired': []},
 'tawnyskin': {'tawnyskinned': []},
 'tawoo': {'tawoos': []},
 'tawpi': {'tawpie': ['tawpies'], 'tawpy': []},
 'tawpie': ['tawpies'],
 'tawrenc': {'tawrence': []},
 'taws': {'tawse': []},
 'tawt': {'tawted': []},
 'tawti': {'tawtie': ['tawties']},
 'tawtie': ['tawties'],
 'tawu': {'tawus': []},
 'tawyer': {'tawyers': []},
 'tawz': {'tawze': []},
 'tay': ['taye', 'tayes', 'tayed', 'taying'],
 'taya': {'tayas': []},
 'tayaba': {'tayabas': []},
 'tayabje': {'tayabjee': []},
 'tayad': {'tayade': []},
 'tayakom': {'tayakome': []},
 'tayal': {'tayals': []},
 'tayas': {'tayasal': []},
 'tayassuid': {'tayassuids': []},
 'tayassuida': {'tayassuidae': []},
 'tayb': {'taybe': []},
 'taybar': {'taybars': []},
 'taybel': {'taybele': []},
 'tayberri': {'tayberries': [], 'tayberry': []},
 'taybo': {'taybos': []},
 'taybridg': {'taybridge': []},
 'taych': {'tayche': ['tayches']},
 'tayche': ['tayches'],
 'tayd': {'tayde': []},
 'taye': {'tayee': []},
 'tayenu': {'tayenus': []},
 'tayer': {'tayers': []},
 'tayett': {'tayette': []},
 'taygctu': {'taygctus': []},
 'tayget': {'taygete': ['taygetes']},
 'taygete': ['taygetes'],
 'taygeti': {'taygetis': []},
 'taygetiqu': {'taygetique': []},
 'taygeto': {'taygetos': []},
 'taygetu': {'taygetus': []},
 'tayi': {'tayis': [], 'tayy': []},
 'tayib': {'tayibe': []},
 'tayior': {'tayiorism': []},
 'tayk': {'tayke': []},
 'taykl': {'taykle': []},
 'tayl': {'tayle': ['tayles', 'tayled'], 'tayls': []},
 'taylag': {'taylage': []},
 'taylboi': {'taylbois': []},
 'taylboy': {'taylboys': []},
 'tayle': {'taylee': []},
 'tayleboy': {'tayleboys': []},
 'tayled': {'taylede': []},
 'tayler': {'taylers': []},
 'tayleur': {'tayleure': [], 'tayleurs': []},
 'tayli': {'taylis': []},
 'tayll': {'taylle': ['taylles']},
 'taylle': ['taylles'],
 'tayllor': {'tayllors': []},
 'taylo': {'tayloe': ['tayloes'], 'taylos': []},
 'tayloe': ['tayloes'],
 'taylor': ['taylore',
            'taylored',
            'tayloring',
            'taylorize',
            'taylorism',
            'taylorisms',
            'taylorized',
            'taylorizing',
            'taylorization'],
 "taylor'": {"taylor's": []},
 "taylor'l": {"taylor'll": []},
 'taylora': {'taylorae': []},
 'taylorcouett': {'taylorcouette': []},
 'taylorcraft': {'taylorcrafts': []},
 'taylorensi': {'taylorensis': []},
 'tayloresqu': {'tayloresque': []},
 'tayloress': {'tayloresses': []},
 'tayloret': {'tayloretal': []},
 'taylorfillmor': {'taylorfillmore': []},
 'taylorgoobi': {'taylorgooby': []},
 'taylorgortl': {'taylorgortler': []},
 'taylorguthri': {'taylorguthrie': []},
 'taylorian': {'taylorians': []},
 'taylorilygu': {'taylorilygus': []},
 'tayloris': {'taylorisation': [], 'taylorised': []},
 'taylorism': {'taylorisme': []},
 'taylorismu': {'taylorismus': []},
 'taylorist': {'tayloristic': [], 'taylorists': []},
 'taylorit': {'taylorite': ['taylorites']},
 'taylorite': ['taylorites'],
 'taylorjon': {'taylorjones': []},
 'taylormad': {'taylormade': []},
 'taylorpapadimitri': {'taylorpapadimitriou': []},
 'taylorrussel': {'taylorrussell': []},
 'taylorschecht': {'taylorschechter': []},
 'taylorseri': {'taylorseries': []},
 'taylorsvil': {'taylorsville': []},
 'taylorsvll': {'taylorsvllle': []},
 'taylorsystem': {'taylorsystems': []},
 'taylortyp': {'taylortype': []},
 'tayloru': {'taylorus': []},
 'taylorvil': {'taylorville': []},
 'taylorvll': {'taylorvllle': []},
 'taylorwhit': {'taylorwhite': []},
 'taylour': {'taylours': []},
 'taym': {'tayme': [], 'tayming': []},
 'tayma': {'taymas': []},
 'tayman': {'taymans': []},
 'tayming': {'tayminge': []},
 'taymor': {'taymore': []},
 'tayn': {'tayne': ['tayned', 'taynes'], 'tayning': []},
 'tayne': ['tayned', 'taynes'],
 'tayni': {'tayny': []},
 'taynt': {'taynted': []},
 'tayo': {'tayos': []},
 "tayo'i": {"tayo'y": []},
 'tayok': {'tayoks': []},
 'tayp': {'taype': []},
 'taypay': {'taypayer': ['taypayers']},
 'taypayer': ['taypayers'],
 'tayr': {'tayre': []},
 'tayra': {'tayra': []},
 'tayrona': {'tayronas': []},
 'tays': {'tayse': []},
 'taysach': {'taysachs': []},
 'tayse': {'taysee': []},
 'taysha': {'tayshas': []},
 'taysi': {'taysis': []},
 'taysid': {'tayside': []},
 'tayson': {'taysons': []},
 'tayspoon': {'tayspoonful': []},
 'tayst': {'tayste': []},
 'tayste': {'taystee': []},
 'tayt': {'tayte': []},
 'tayu': {'tayus': []},
 'tayul': {'tayuling': []},
 'tayy': {'tayye': []},
 'tayyay': {'tayyaye': []},
 'tayyib': {'tayyibe': []},
 'tayyibi': {'tayyibis': []},
 'taz': {'tazs': []},
 'taza': {'tazas': []},
 'tazacort': {'tazacorte': []},
 'tazaroten': {'tazarotene': [], 'tazarotenic': []},
 'tazart': {'tazartes': []},
 'tazaung': {'tazaungs': []},
 'tazaungda': {'tazaungdaing': []},
 'tazcwel': {'tazcwell': []},
 'taze': {'tazed': [], 'tazee': [], 'tazes': [], 'tazing': []},
 'tazer': {'tazers': []},
 'tazetta': {'tazettas': []},
 'tazewcl': {'tazewcll': []},
 'tazewel': {'tazewell': ['tazewells']},
 'tazewell': ['tazewells'],
 'tazi': {'tazie': [], 'tazis': [], 'tazy': []},
 'tazia': {'tazias': []},
 'taziah': {'taziahs': []},
 'tazidim': {'tazidime': []},
 'tazik': {'taziks': []},
 'tazil': {'tazilism': []},
 'tazilit': {'tazilite': ['tazilites']},
 'tazilite': ['tazilites'],
 'tazion': {'tazione': []},
 'taziya': {'taziyas': []},
 'tazki': {'tazky': []},
 'tazkira': {'tazkiras': []},
 'tazkirah': {'tazkirahs': []},
 'tazo': {'tazoe': [], 'tazos': []},
 'tazon': {'tazone': ['tazones']},
 'tazone': ['tazones'],
 'tazonom': {'tazonomic': []},
 'tazu': {'tazus': []},
 'tazuk': {'tazuke': []},
 'tazum': {'tazumal': []},
 'tazun': {'tazune': []},
 'tazunet': {'tazunete': []},
 'tazwel': {'tazwell': []},
 'tazya': {'tazyas': []},
 'tazz': {'tazze': []},
 'tazza': {'tazzae': [], 'tazzas': []},
 'tazzarin': {'tazzarine': []},
 'tazzi': {'tazzie': [], 'tazzy': []},
 'tazzia': {'tazzias': []}}
