#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_te = {"te'": {"te's": []},
 "te'a": {"te'as": []},
 "te'g": {"te'ge": []},
 "te'k": {"te'ke": []},
 "te'l": {"te'le": [], "te'ls": []},
 "te'm": {"te'me": []},
 "te'n": {"te'ne": []},
 "te'o": {"te'os": []},
 "te'p": {"te'pe": []},
 "te'r": {"te're": []},
 "te't": {"te'te": []},
 "te'u": {"te'us": []},
 'tea': ['teaed', 'teaing'],
 'teaa': {'teaas': []},
 'teaaher': {'teaahers': []},
 'teaant': {'teaants': []},
 'teaapoon': {'teaapoonful': []},
 'teab': {'teabing': [], 'teabs': []},
 'teabag': {'teabags': []},
 'teabal': {'teaball': ['teaballs']},
 'teaball': ['teaballs'],
 'teabasket': {'teabaskets': []},
 'teabel': {'teabell': []},
 'teaberri': {'teaberry': []},
 'teabi': {'teaby': []},
 'teabl': {'teable': []},
 'teaboard': {'teaboards': []},
 'teabodi': {'teabody': []},
 'teabowl': {'teabowls': []},
 'teaboy': {'teaboys': []},
 'teabread': {'teabreads': []},
 'teabreak': {'teabreaks': []},
 'teabrok': {'teabroker': []},
 'teaburi': {'teabury': []},
 'teabush': {'teabushes': []},
 'teac': {'teace': [], 'teacing': [], 'teacs': []},
 'teacaddi': {'teacaddies': [], 'teacaddy': []},
 'teacaer': {'teacaers': []},
 'teacak': {'teacake': []},
 'teacanist': {'teacanister': ['teacanisters']},
 'teacanister': ['teacanisters'],
 'teacart': {'teacart': []},
 'teacb': {'teacbes': [], 'teacbing': []},
 'teacber': {'teacbers': []},
 'teacer': {'teacers': []},
 'teaceremoni': {'teaceremonies': [], 'teaceremony': []},
 'teacfier': {'teacfiers': []},
 'teach': ['teache', 'teached', 'teaching', 'teacheing'],
 'teacha': {'teachas': []},
 'teachabl': {'teachability': [],
              'teachable': ['teachables', 'teachableness'],
              'teachably': []},
 'teachable': ['teachables', 'teachableness'],
 'teachar': {'teachars': []},
 'teachcr': {'teachcrs': []},
 'teachdair': {'teachdaire': []},
 'teache': {'teachee': ['teachees']},
 'teacheb': {'teachebs': []},
 'teachee': ['teachees'],
 'teachef': {'teachefs': []},
 'teacheh': {'teachehs': []},
 'teachei': {'teacheis': []},
 'teachej': {'teachejs': []},
 'teachek': {'teacheks': []},
 'teachen': {'teachens': []},
 'teacher': ['teachere',
             'teacheres',
             'teachering',
             'teacherous',
             'teacherously'],
 "teacher'": {"teacher's": []},
 "teacher'l": {"teacher'll": []},
 'teachera': {'teacheras': []},
 'teacheradminist': {'teacheradministered': []},
 'teacheradministr': {'teacheradministration': [], 'teacheradministrator': []},
 'teacheradvis': {'teacheradviser': []},
 'teacherag': {'teacherage': ['teacherages']},
 'teacherage': ['teacherages'],
 'teacheraid': {'teacheraides': []},
 'teacherassess': {'teacherassessed': []},
 'teacherassign': {'teacherassigned': []},
 'teacherbas': {'teacherbased': []},
 'teachercandid': {'teachercandidates': []},
 'teachercatechist': {'teachercatechists': []},
 'teachercent': {'teachercentered': []},
 'teachercentr': {'teachercentred': [], 'teachercentric': []},
 'teachercertif': {'teachercertification': []},
 'teachercoach': {'teachercoaches': []},
 'teachercommun': {'teachercommunity': []},
 'teacherconstruct': {'teacherconstructed': []},
 'teacherconsult': {'teacherconsultant': ['teacherconsultants']},
 'teacherconsultant': ['teacherconsultants'],
 'teachercontrol': {'teachercontrolled': []},
 'teachercoordin': {'teachercoordinator': []},
 'teachercounselor': {'teachercounselors': []},
 'teachercr': {'teachercreated': []},
 'teacherdesign': {'teacherdesigned': []},
 'teacherdetermin': {'teacherdetermined': []},
 'teacherdevelop': {'teacherdeveloped': []},
 'teacherdirect': {'teacherdirected': []},
 'teacherdiscipl': {'teacherdisciple': []},
 'teacherdomin': {'teacherdominated': []},
 'teachereduc': {'teachereducation': [],
                 'teachereducator': ['teachereducators']},
 'teachereducator': ['teachereducators'],
 'teacheres': {'teacherese': []},
 'teacheress': {'teacheresses': []},
 'teacherevalu': {'teacherevaluation': []},
 'teacherevangelist': {'teacherevangelists': []},
 'teacherf': {'teacherfs': []},
 'teacherfocus': {'teacherfocused': []},
 'teacherfriendli': {'teacherfriendly': []},
 'teacherfront': {'teacherfronted': []},
 'teachergener': {'teachergenerated': []},
 'teacherguid': {'teacherguided': []},
 'teacheri': {'teacheris': [], 'teachery': []},
 'teacheridentifi': {'teacheridentified': []},
 'teacherimpos': {'teacherimposed': []},
 'teacheriniti': {'teacherinitiated': []},
 'teacherl': {'teacherled': []},
 'teacherlead': {'teacherleader': ['teacherleaders']},
 'teacherleader': ['teacherleaders'],
 'teacherlearn': {'teacherlearner': ['teacherlearners'], 'teacherlearning': []},
 'teacherlearner': ['teacherlearners'],
 'teacherli': {'teacherliness': [], 'teacherly': []},
 'teacherlibrarian': {'teacherlibrarians': []},
 'teacherlik': {'teacherlike': []},
 'teachermad': {'teachermade': []},
 'teachermedi': {'teachermediated': []},
 'teachermemb': {'teachermembers': []},
 'teachermoth': {'teachermother': []},
 'teachernurs': {'teachernurse': []},
 'teacherori': {'teacheroriented': []},
 'teacherpar': {'teacherparent': []},
 'teacherparticip': {'teacherparticipants': []},
 'teacherphilosoph': {'teacherphilosopher': []},
 'teacherplan': {'teacherplanned': []},
 'teacherpreach': {'teacherpreacher': ['teacherpreachers']},
 'teacherpreacher': ['teacherpreachers'],
 'teacherprepar': {'teacherpreparation': [],
                   'teacherprepared': [],
                   'teacherpreparing': []},
 'teacherprincip': {'teacherprincipal': []},
 'teacherproduc': {'teacherproduced': []},
 'teacherprovid': {'teacherprovided': []},
 'teacherr': {'teacherrated': [], 'teacherrating': []},
 'teacherrel': {'teacherrelated': []},
 'teacherreport': {'teacherreported': []},
 'teacherresearch': {'teacherresearcher': ['teacherresearchers']},
 'teacherresearcher': ['teacherresearchers'],
 'teacherscholar': {'teacherscholars': []},
 'teacherscolleg': {'teacherscollege': []},
 'teacherselect': {'teacherselected': []},
 'teachership': {'teachership': []},
 'teachersourc': {'teachersource': []},
 'teacherstud': {'teacherstudent': ['teacherstudents']},
 'teacherstudent': ['teacherstudents'],
 'teachert': {'teacherts': []},
 'teacherteach': {'teacherteacher': []},
 'teachertim': {'teachertime': []},
 'teachertrain': {'teachertrainer': ['teachertrainers'], 'teachertraining': []},
 'teachertraine': {'teachertrainees': []},
 'teachertrainer': ['teachertrainers'],
 'teacherturn': {'teacherturned': []},
 'teacherwa': {'teacherwas': []},
 'teacherwrit': {'teacherwriter': ['teacherwriters']},
 'teacherwriter': ['teacherwriters'],
 'teachest': {'teachests': []},
 'teachesth': {'teachesthe': []},
 'teachet': {'teachets': []},
 'teacheth': {'teachethe': []},
 'teachi': {'teachy': ['teachying']},
 'teachin': {'teachine': [], 'teachins': []},
 'teaching': {'teachinge': ['teachinges']},
 'teachinga': {'teachingas': []},
 'teachingandlearn': {'teachingandlearning': []},
 'teachingassist': {'teachingassistants': []},
 'teachinge': ['teachinges'],
 'teachingfamili': {'teachingfamily': []},
 'teachinghospit': {'teachinghospital': []},
 'teachingi': {'teachingis': []},
 'teachingjob': {'teachingjobs': []},
 'teachinglearn': {'teachinglearning': []},
 'teachingli': {'teachingly': []},
 'teachingmachin': {'teachingmachine': []},
 'teachingmethod': {'teachingmethods': []},
 'teachingori': {'teachingoriented': []},
 'teachingpar': {'teachingparents': []},
 'teachingpractic': {'teachingpractice': []},
 'teachingprofess': {'teachingprofession': []},
 'teachingrel': {'teachingrelated': []},
 'teachingstrategi': {'teachingstrategies': []},
 'teachingth': {'teachingthe': []},
 'teachingy': {'teachingyou': []},
 'teachiug': {'teachiugs': []},
 'teachkr': {'teachkrs': []},
 'teachlng': {'teachlngs': []},
 'teachmg': {'teachmgs': []},
 'teachn': {'teachning': ['teachnings']},
 'teachng': {'teachngs': []},
 'teachnic': {'teachnical': ['teachnically']},
 'teachnical': ['teachnically'],
 'teachning': ['teachnings'],
 'teachniqu': {'teachnique': ['teachniques']},
 'teachnique': ['teachniques'],
 'teachnolog': {'teachnology': []},
 'teachor': {'teachors': []},
 'teachr': {'teachres': [], 'teachrs': []},
 'teachsr': {'teachsrs': []},
 'teachth': {'teachthe': []},
 'teachtr': {'teachtrs': []},
 'teachu': {'teachus': []},
 'teachur': {'teachurs': []},
 'teachwar': {'teachware': []},
 'teachwel': {'teachwell': []},
 'teachy': ['teachying'],
 'teachyng': {'teachynge': ['teachynges']},
 'teachynge': ['teachynges'],
 'teaci': {'teacy': []},
 'teaciier': {'teaciiers': []},
 'teack': {'teacking': []},
 'teacker': {'teackers': []},
 'teackl': {'teackle': []},
 'teacl': {'teacle': []},
 'teacli': {'teaclies': [], 'teacliing': ['teacliings']},
 'teaclier': {'teacliers': []},
 'teacliing': ['teacliings'],
 'teaclipp': {'teaclipper': ['teaclippers']},
 'teaclipper': ['teaclippers'],
 'teacloth': {'teacloths': []},
 'teaclter': {'teaclters': []},
 'teacn': {'teacnes': [], 'teacning': ['teacnings']},
 'teacner': {'teacners': []},
 'teacning': ['teacnings'],
 'teacolor': {'teacolored': []},
 'teacolour': {'teacoloured': []},
 'teacosi': {'teacosies': [], 'teacosy': []},
 'teacozi': {'teacozy': []},
 'teact': {'teacted': [], 'teacts': []},
 'teaction': {'teactions': []},
 'teactiv': {'teactivate': [], 'teactive': []},
 'teacui': {'teacuis': []},
 'teacultiv': {'teacultivation': []},
 'teacup': ['teacupful'],
 'teacupful': {'teacupfull': []},
 'teacups': {'teacupsful': []},
 'tead': {'teade': ['teaded', 'teades'], 'teading': ['teadings'], 'teads': []},
 'teadanc': {'teadance': ['teadances'], 'teadancing': []},
 'teadance': ['teadances'],
 'teade': ['teaded', 'teades'],
 'teadeal': {'teadealer': ['teadealers']},
 'teadealer': ['teadealers'],
 'teadenc': {'teadency': []},
 'teader': {'teaders': []},
 'teadet': {'teadets': []},
 'teadher': {'teadhers': []},
 'teadi': {'teadiing': [], 'teadiness': [], 'teady': []},
 'teadier': {'teadiers': []},
 'teadili': {'teadily': []},
 'teading': ['teadings'],
 'teadinn': {'teadinner': []},
 'teadiou': {'teadious': []},
 'teadistrict': {'teadistricts': []},
 'teadit': {'teadition': ['teaditions', 'teaditional']},
 'teadition': ['teaditions', 'teaditional'],
 'teadrink': {'teadrinker': ['teadrinkers'], 'teadrinking': ['teadrinkings']},
 'teadrinker': ['teadrinkers'],
 'teadrinking': ['teadrinkings'],
 'teadu': {'teadus': []},
 'teadust': {'teaduste': []},
 'teaduti': {'teaduty': []},
 'teae': {'teaes': []},
 'teaeh': {'teaehes': [], 'teaehing': ['teaehings']},
 'teaeher': {'teaehers': []},
 'teaehing': ['teaehings'],
 'teaepoon': {'teaepoonful': []},
 'teaequipag': {'teaequipage': []},
 'teaestat': {'teaestates': []},
 'teaeup': {'teaeupful': []},
 'teaf': {'teafs': []},
 'teaff': {'teaffe': []},
 'teafield': {'teafields': []},
 'teafight': {'teafights': []},
 'teafir': {'teafiring': []},
 'teag': {'teage': []},
 'teagarden': {'teagardens': []},
 'teagardn': {'teagardner': []},
 'teagedi': {'teagedy': []},
 'teagen': {'teagenes': []},
 'teagl': {'teagle': ['teagles']},
 'teaglass': {'teaglasses': []},
 'teagle': ['teagles'],
 'teagn': {'teagne': []},
 'teagown': {'teagowns': []},
 'teaground': {'teagrounds': []},
 'teagrow': {'teagrowers': [], 'teagrowing': []},
 'teagu': {'teague': ['teagues']},
 'teague': ['teagues'],
 'teah': {'teahing': [], 'teahs': []},
 'teahcer': {'teahcers': []},
 'teahead': {'teaheads': []},
 'teaher': {'teahers': []},
 'teahous': {'teahouse': []},
 'teai': {'teaiing': [], 'teais': []},
 'teain': {'teaining': []},
 'teait': {'teaits': []},
 'teaj': {'teajs': []},
 'teajar': {'teajars': []},
 'teak': ['teake', 'teakes', 'teaking'],
 'teakag': {'teakage': []},
 'teakel': {'teakell': []},
 'teakern': {'teakerne': []},
 'teaketd': {'teaketde': []},
 'teakettl': {'teakettle': []},
 'teakforest': {'teakforests': []},
 'teakittl': {'teakittle': []},
 'teakl': {'teakle': ['teakles']},
 'teakle': ['teakles'],
 'teakpanel': {'teakpaneled': []},
 'teaktre': {'teaktree': ['teaktrees']},
 'teaktree': ['teaktrees'],
 'teakwood': {'teakwood': []},
 'teal': ['teale', 'teales', 'tealed', 'tealing'],
 'tealadi': {'tealady': []},
 'tealbi': {'tealby': []},
 'tealblu': {'tealblue': []},
 'tealcolor': {'tealcolored': []},
 'teald': {'tealde': []},
 'tealeav': {'tealeaves': []},
 'tealight': {'tealights': []},
 'tealik': {'tealike': []},
 'tealis': {'tealise': ['tealised']},
 'tealise': ['tealised'],
 'tealist': {'tealistic': []},
 'tealiti': {'tealities': [], 'teality': []},
 'tealiz': {'tealization': [], 'tealize': ['tealized'], 'tealizing': []},
 'tealize': ['tealized'],
 'tealli': {'teally': []},
 'teallit': {'teallite': []},
 'tealou': {'tealous': []},
 'team': ['teame',
          'teames',
          'teamed',
          'teamful',
          'teaming',
          'teamness',
          'teamings'],
 "team'": {"team's": []},
 'teamak': {'teamaker': ['teamakers'], 'teamaking': []},
 'teamaker': ['teamakers'],
 'teaman': {'teamans': []},
 'teamast': {'teamaster': ['teamasters']},
 'teamaster': ['teamasters'],
 'teamat': {'teamates': []},
 'teambas': {'teambased': []},
 'teamboat': {'teamboats': []},
 'teambuild': {'teambuilder': ['teambuilders'], 'teambuilding': []},
 'teambuilder': ['teambuilders'],
 'teamcent': {'teamcentered': []},
 'teamdevelop': {'teamdevelopment': []},
 'teameet': {'teameeting': ['teameetings']},
 'teameeting': ['teameetings'],
 'teamer': {'teamers': []},
 'teamerch': {'teamerchant': ['teamerchants']},
 'teamerchant': ['teamerchants'],
 'teamfocu': {'teamfocus': []},
 'teamfocus': {'teamfocused': []},
 'teamgam': {'teamgames': []},
 'teamhous': {'teamhouse': []},
 'teamland': {'teamlands': []},
 'teamlead': {'teamleader': ['teamleaders'], 'teamleading': []},
 'teamleader': ['teamleaders'],
 'teamlearn': {'teamlearning': []},
 'teamlik': {'teamlike': []},
 'teamlink': {'teamlinks': []},
 'teammat': {'teammate': []},
 'teammemb': {'teammember': ['teammembers']},
 'teammember': ['teammembers'],
 'teamnam': {'teamname': []},
 'teamnet': {'teamnets': []},
 'teamori': {'teamoriented': []},
 'teampail': {'teampaill': []},
 'teampal': {'teampall': []},
 'teamplay': {'teamplayer': ['teamplayers'], 'teamplaying': []},
 'teamplayer': ['teamplayers'],
 'teampuil': {'teampuill': []},
 'teampul': {'teampull': []},
 'teamrel': {'teamrelated': []},
 'teamroom': {'teamrooms': []},
 'teamsachiev': {'teamsachievement': []},
 'teamsgam': {'teamsgames': []},
 'teamsit': {'teamsite': []},
 'teamspecif': {'teamspecific': []},
 'teamsport': {'teamsports': []},
 'teamster': ['teamstering'],
 'teamstervil': {'teamsterville': []},
 'teamteach': {'teamteaching': []},
 'teamtenni': {'teamtennis': []},
 'teamtrain': {'teamtraining': []},
 'teamwar': {'teamware': []},
 'teamwid': {'teamwide': []},
 'teamwis': {'teamwise': []},
 'teamwork': ['teamworker', 'teamworkers', 'teamworking'],
 'teamworkst': {'teamworkstation': []},
 'tean': {'teane': ['teaned'], 'teaning': [], 'teans': []},
 'teanaostaia': {'teanaostaiae': []},
 'teanaustay': {'teanaustaye': []},
 'teanaustaya': {'teanaustayae': []},
 'teanbi': {'teanby': []},
 'teane': ['teaned'],
 'teanens': {'teanenses': []},
 'teanesse': {'teanessee': []},
 'teanett': {'teanette': []},
 'teangeola': {'teangeolas': []},
 'teani': {'teanie': [], 'teany': []},
 'teann': {'teanne': []},
 'teannett': {'teannette': []},
 'teansact': {'teansactions': []},
 'teansfe': {'teansfee': []},
 'teansit': {'teansition': []},
 'teanslat': {'teanslated': [], 'teanslation': ['teanslations']},
 'teanslation': ['teanslations'],
 'teanslato': {'teanslatoe': []},
 'teansmiss': {'teansmission': []},
 'teant': {'teants': []},
 'teanur': {'teanure': []},
 'teanwhil': {'teanwhile': []},
 'teao': {'teaos': []},
 'teaoh': {'teaohes': [], 'teaohing': ['teaohings']},
 'teaoher': {'teaohere': [], 'teaohers': []},
 'teaohing': ['teaohings'],
 'teaohor': {'teaohors': []},
 'teaonophys': {'teaonophysics': []},
 'teaoraerek': {'teaoraereke': []},
 'teap': {'teape': [], 'teaps': []},
 'teaparti': {'teaparties': [], 'teaparty': []},
 'teaperatur': {'teaperature': ['teaperatures']},
 'teaperature': ['teaperatures'],
 'teapher': {'teaphers': []},
 'teapi': {'teapy': []},
 'teapick': {'teapickers': [], 'teapicking': []},
 'teapl': {'teaple': ['teaples']},
 'teaplant': {'teaplantation': ['teaplantations'],
              'teaplanter': ['teaplanters'],
              'teaplanting': [],
              'teaplants': []},
 'teaplantation': ['teaplantations'],
 'teaplanter': ['teaplanters'],
 'teaplat': {'teaplate': ['teaplates']},
 'teaplate': ['teaplates'],
 'teaple': ['teaples'],
 'teapoon': {'teapoonful': [], 'teapoons': []},
 'teapor': {'teaporal': []},
 'teaporari': {'teaporary': []},
 'teaporarili': {'teaporarily': []},
 'teapot': ['teapotful'],
 'teapoy': {'teapoys': []},
 'teaprocess': {'teaprocessing': []},
 'teaproduc': {'teaproducing': []},
 'teaqu': {'teaque': []},
 'tear': ['teare',
          'teared',
          'teares',
          'tearful',
          'tearing',
          'tearfully',
          'tearfulness'],
 'teara': {'tearas': []},
 'tearabl': {'tearability': [], 'tearable': []},
 'tearass': {'tearassing': []},
 'tearaway': {'tearaway': []},
 'tearbedew': {'tearbedewed': []},
 'tearblind': {'tearblinded': []},
 'tearblotch': {'tearblotched': []},
 'tearblur': {'tearblurred': []},
 'tearbook': {'tearbooks': []},
 'tearbottl': {'tearbottle': ['tearbottles']},
 'tearbottle': ['tearbottles'],
 'tearc': {'tearce': [], 'tearcs': []},
 'tearchok': {'tearchoked': []},
 'tearcompel': {'tearcompelling': []},
 'teardampen': {'teardampened': []},
 'teardim': {'teardimmed': []},
 'teardown': {'teardowns': []},
 'teardrench': {'teardrenched': []},
 'teardrop': ['teardropped'],
 'teardropshap': {'teardropshaped': []},
 'tearduct': {'tearducts': []},
 'teare': {'tearee': []},
 'tearer': {'tearers': []},
 'tearfal': {'tearfall': []},
 'tearfil': {'tearfilled': []},
 'tearful': {'tearfull': []},
 'tearga': {'teargas': []},
 'teargas': {'teargased': []},
 'teargass': {'teargassed': [], 'teargassing': []},
 'teargland': {'tearglands': []},
 'teargut': {'tearguts': []},
 'tearh': {'tearhing': []},
 'tearher': {'tearhers': []},
 'teari': {'tearie': [], 'teariness': [], 'tearis': [], 'teary': []},
 'tearili': {'tearily': []},
 'tearingli': {'tearingly': []},
 'tearjerk': {'tearjerker': [], 'tearjerking': []},
 'tearl': {'tearle': ['tearles'], 'tearls': []},
 'tearle': ['tearles'],
 'tearless': {'tearlesse': [], 'tearlessness': []},
 'tearlessli': {'tearlessly': []},
 'tearlet': {'tearlets': []},
 'tearli': {'tearly': []},
 'tearlik': {'tearlike': []},
 'tearm': {'tearme': ['tearmes', 'tearmed'], 'tearming': [], 'tearms': []},
 'tearmark': {'tearmarks': []},
 'tearme': ['tearmes', 'tearmed'],
 'tearmoisten': {'tearmoistened': []},
 'tearn': {'tearne': ['tearned'], 'tearning': [], 'tearns': []},
 'tearne': ['tearned'],
 'tearo': {'tearos': []},
 'tearoff': {'tearoffs': []},
 'tearoom': {'tearoom': []},
 'tearos': {'tearose': ['tearoses']},
 'tearose': ['tearoses'],
 'tearout': {'tearouts': []},
 'tearproduc': {'tearproducing': []},
 'tearprovok': {'tearprovoking': []},
 'tearredden': {'tearreddened': []},
 'tearresist': {'tearresistant': []},
 'tears': {'tearse': []},
 'tearshap': {'tearshaped': []},
 'tearshed': {'tearshedding': []},
 'tearsheet': {'tearsheets': []},
 'tearsmear': {'tearsmeared': []},
 'tearsmok': {'tearsmoke': []},
 'tearsoak': {'tearsoaked': []},
 'tearstain': {'tearstained': [], 'tearstains': []},
 'tearstreak': {'tearstreaked': []},
 'tearstream': {'tearstreaming': []},
 'teart': {'teartness': [], 'tearts': []},
 'tearth': {'tearthe': []},
 'teartrack': {'teartracks': []},
 'tearu': {'tearus': []},
 'tearwash': {'tearwashed': []},
 'tearyey': {'tearyeyed': []},
 'teas': {'tease': ['teased', 'teasely'], 'teasing': []},
 'teasabl': {'teasable': []},
 'teasant': {'teasants': []},
 'teasauc': {'teasaucer': []},
 'teascent': {'teascented': []},
 'teasdal': {'teasdale': [], 'teasdall': []},
 'teasdalebuckel': {'teasdalebuckell': []},
 'teasdel': {'teasdell': []},
 'tease': {'teasee': ['teaseed']},
 'teasedal': {'teasedale': []},
 'teasee': ['teaseed'],
 'teasel': ['teasell', 'teaseled', 'teaseling', 'teaselers'],
 'teasement': {'teasements': []},
 'teaser': {'teaser': []},
 'teaservic': {'teaservice': ['teaservices']},
 'teaservice': ['teaservices'],
 'teaset': {'teasets': []},
 'teash': {'teashing': []},
 'teasher': {'teashers': []},
 'teaship': {'teaships': []},
 'teashop': {'teashop': []},
 'teashopp': {'teashoppe': []},
 'teasi': {'teasie': [], 'teasy': []},
 'teasibl': {'teasibility': [], 'teasible': []},
 'teasili': {'teasily': []},
 'teasing': {'teasingness': []},
 'teasingli': {'teasingly': []},
 'teasip': {'teasipping': []},
 'teasl': {'teasle': ['teasled'], 'teasling': []},
 'teasle': ['teasled'],
 'teasli': {'teasly': []},
 'teasmad': {'teasmade': []},
 'teasoak': {'teasoaked': []},
 'teason': {'teasonable': [], 'teasonably': [], 'teasoning': [], 'teasons': []},
 'teasonar': {'teasonare': []},
 'teasp': {'teaspes': []},
 'teaspcon': {'teaspconful': []},
 'teaspi': {'teaspis': []},
 'teaspon': {'teasponful': ['teasponfuls'], 'teaspons': []},
 'teasponful': ['teasponfuls'],
 'teaspoon': ['teaspoonful'],
 'teaspoonf': {'teaspoonfal': []},
 'teaspoonfnl': {'teaspoonfnls': []},
 'teaspoonful': {'teaspoonfull': ['teaspoonfulls']},
 'teaspoonfull': ['teaspoonfulls'],
 'teaspoons': {'teaspoonsful': ['teaspoonsfuls']},
 'teaspoonsful': {'teaspoonsfull': []},
 'teaspooon': {'teaspooons': []},
 'teaspoou': {'teaspoouful': ['teaspooufuls']},
 'teaspoouful': ['teaspooufuls'],
 'teass': {'tea': []},
 'teast': {'teasted': [], 'teasting': [], 'teasts': []},
 'teasta': {'teastas': []},
 'teastain': {'teastained': []},
 'teastal': {'teastall': ['teastalls']},
 'teastall': ['teastalls'],
 'teaster': {'teasters': []},
 'teasti': {'teasty': []},
 'teastrain': {'teastrainer': ['teastrainers']},
 'teastrainer': ['teastrainers'],
 'teasur': {'teasure': ['teasures', 'teasured', 'teasurer']},
 'teasure': ['teasures', 'teasured', 'teasurer'],
 'teasuri': {'teasury': []},
 'teat': ['teate', 'teates', 'teated', 'teating'],
 'teatabl': {'teatable': ['teatables']},
 'teatable': ['teatables'],
 'teatak': {'teataking': []},
 'teatast': {'teataster': ['teatasters'], 'teatasting': []},
 'teataster': ['teatasters'],
 'teatat': {'teatator': []},
 'teatch': {'teatched': [], 'teatching': []},
 'teatcup': {'teatcups': []},
 'teater': {'teaters': []},
 'teatern': {'teaterns': []},
 'teath': {'teathe': ['teathed'], 'teathing': ['teathings']},
 'teathe': ['teathed'],
 'teather': {'teathered': [], 'teathers': []},
 'teathing': ['teathings'],
 'teati': {'teaties': [], 'teaty': []},
 'teatim': {'teatime': []},
 'teatimoni': {'teatimony': []},
 'teatin': {'teatine': []},
 'teatino': {'teatinos': []},
 'teatis': {'teatise': ['teatises']},
 'teatise': ['teatises'],
 'teatli': {'teatly': []},
 'teatlik': {'teatlike': []},
 'teatment': {'teatments': []},
 'teatot': {'teatotal': []},
 'teatotal': {'teatotaler': [], 'teatotaller': ['teatotallers']},
 'teatotaller': ['teatotallers'],
 'teatowel': {'teatowels': []},
 'teatr': {'teatre': []},
 'teatra': {'teatras': []},
 'teatrad': {'teatrade': []},
 'teatrai': {'teatrais': []},
 'teatral': {'teatrale': ['teatrales']},
 'teatrale': ['teatrales'],
 'teatralibu': {'teatralibus': []},
 'teatralment': {'teatralmente': []},
 'teatraln': {'teatralne': []},
 'teatralni': {'teatralny': []},
 'teatray': {'teatrays': []},
 'teatre': {'teatree': ['teatrees']},
 'teatree': ['teatrees'],
 'teatret': {'teatrets': []},
 'teatri': {'teatris': [], 'teatry': []},
 'teatrista': {'teatristas': []},
 'teatro': {'teatros': []},
 'teatrz': {'teatrze': []},
 'teatt': {'teatts': []},
 'teatur': {'teature': ['teatures', 'teatured'], 'teaturing': []},
 'teature': ['teatures', 'teatured'],
 'teau': {'teaus': []},
 'teaurn': {'teaurns': []},
 'teauti': {'teautiful': [], 'teauty': []},
 'teav': {'teave': ['teaves'], 'teaving': []},
 'teave': {'teavee': []},
 'teavel': {'teavelling': [], 'teavels': []},
 'teavelle': {'teavellee': ['teavellees']},
 'teavellee': ['teavellees'],
 'teaver': {'teavers': []},
 'teavi': {'teavis': [], 'teavy': []},
 'teawamut': {'teawamute': []},
 'teawar': {'teaware': ['teawares']},
 'teaware': ['teawares'],
 'teawat': {'teawater': []},
 'teawe': {'teaweed': []},
 'teay': {'teays': []},
 'teaz': {'teaze': ['teazes', 'teazed'], 'teazing': ['teazings']},
 'teaze': ['teazes', 'teazed'],
 'teazel': {'teazel': []},
 'teazer': {'teazers': []},
 'teazi': {'teazie': []},
 'teazing': ['teazings'],
 'teazingli': {'teazingly': []},
 'teazl': {'teazle': ['teazled', 'teazles'], 'teazling': []},
 'teazle': ['teazled', 'teazles'],
 'teb': {'tebs': []},
 'teba': {'tebas': []},
 'tebah': {'tebahal': []},
 'tebaid': {'tebaide': []},
 'tebaldi': {'tebaldi': []},
 'tebaldu': {'tebaldus': []},
 'tebamid': {'tebamide': []},
 'tebandek': {'tebandeke': []},
 'tebank': {'tebanks': []},
 'tebaran': {'tebarans': []},
 'tebb': {'tebbe': ['tebbes'], 'tebbs': []},
 'tebbac': {'tebbace': []},
 'tebbe': ['tebbes'],
 'tebbel': {'tebbell': []},
 'tebben': {'tebbens': []},
 'tebbenjohann': {'tebbenjohanns': []},
 'tebbet': {'tebbets': []},
 'tebbett': {'tebbetts': []},
 'tebbi': {'tebby': []},
 'tebbin': {'tebbins': []},
 'tebbit': {'tebbits': []},
 'tebbitobi': {'tebbitoby': []},
 'tebbitt': {'tebbitts': []},
 'tebbl': {'tebble': []},
 'tebbutt': {'tebbutts': []},
 'tebe': {'tebee': [], 'tebes': [], 'tebing': []},
 'tebeauvil': {'tebeauville': []},
 'tebeci': {'tebecis': []},
 'tebedg': {'tebedge': []},
 'tebekw': {'tebekwe': []},
 'tebel': {'tebele': [], 'tebell': [], 'tebels': []},
 'tebeliu': {'tebelius': []},
 'tebelski': {'tebelskis': []},
 'tebennophoru': {'tebennophorus': []},
 'teber': {'tebere': []},
 'teberebi': {'teberebie': []},
 'teberoski': {'teberosky': []},
 'tebest': {'tebeste': []},
 'tebi': {'tebie': [], 'teby': []},
 'tebicuari': {'tebicuary': []},
 'tebil': {'tebilized': []},
 'tebl': {'teble': ['tebles']},
 'teble': ['tebles'],
 'teblequ': {'tebleque': []},
 'tebligl': {'tebligler': []},
 'tebm': {'tebms': []},
 'tebo': {'teboe': []},
 'teboul': {'teboulle': []},
 'tebra': {'tebrae': []},
 'tebrak': {'tebrake': []},
 'tebrat': {'tebrate': ['tebrates', 'tebrated']},
 'tebrate': ['tebrates', 'tebrated'],
 'tebri': {'tebris': [], 'tebry': []},
 'tebrs': {'tebrse': []},
 'tebruari': {'tebruary': []},
 'tebt': {'tebted': [], 'tebts': []},
 'tebtat': {'tebtator': []},
 'tebtuni': {'tebtunis': []},
 'tebtyni': {'tebtynis': []},
 'tebu': {'tebus': []},
 'tebuconazol': {'tebuconazole': []},
 'tebufenozid': {'tebufenozide': []},
 'tebuk': {'tebuke': []},
 'tebut': {'tebutate': []},
 'tec': {'tec': []},
 'teca': {'tecas': []},
 'tecah': {'tecahers': []},
 'tecal': {'tecall': ['tecalli', 'tecalls', 'tecalled']},
 'tecall': ['tecalli', 'tecalls', 'tecalled'],
 'tecalot': {'tecalote': []},
 'tecam': {'tecame': []},
 'tecan': {'tecans': []},
 'tecat': {'tecate': ['tecates'], 'tecator': []},
 'tecate': ['tecates'],
 'tecato': {'tecatos': []},
 'tecaus': {'tecause': []},
 'tecazz': {'tecazze': []},
 'tecbn': {'tecbne': []},
 'tecbnic': {'tecbnical': []},
 'tecbniqu': {'tecbnique': ['tecbniques']},
 'tecbnique': ['tecbniques'],
 'tecbnolog': {'tecbnology': []},
 'tecc': {'tecce': []},
 'teccal': {'teccalli': []},
 'tecch': {'tecche': []},
 'tecchel': {'teccheles': []},
 'teccher': {'tecchers': []},
 'tece': {'teces': []},
 'teced': {'tecedent': ['tecedents', 'tecedently']},
 'tecedent': ['tecedents', 'tecedently'],
 'teceipt': {'teceipts': []},
 'teceiv': {'teceive': ['teceived', 'teceives', 'teceiver'], 'teceiving': []},
 'teceive': ['teceived', 'teceives', 'teceiver'],
 'tecemb': {'tecember': []},
 'teceni': {'tecenie': []},
 'tecent': {'tecently': []},
 'tecept': {'teception': [], 'teceptive': []},
 'teceptor': {'teceptors': []},
 'tecess': {'tecesses': [], 'tecession': []},
 'tecessari': {'tecessary': []},
 'tech': ['teche', 'teched', 'teching', 'techings'],
 'techa': {'techas': []},
 'techaic': {'techaical': []},
 'techaiqu': {'techaique': ['techaiques']},
 'techaique': ['techaiques'],
 'techan': {'techanical': []},
 'techaolog': {'techaology': []},
 'techar': {'techare': []},
 'techbook': {'techbooks': []},
 'techcent': {'techcenter': []},
 'techdi': {'techdis': []},
 'techdoc': {'techdocs': []},
 'techeil': {'techeiles': []},
 'techel': {'techelle': ['techelles']},
 'techelle': ['techelles'],
 'techen': {'techener': []},
 'techeni': {'techenie': []},
 'techeniy': {'techeniye': []},
 'techer': {'techere': [], 'techers': []},
 'techeri': {'techeris': []},
 'techev': {'techeval': []},
 'techgnosi': {'techgnosis': []},
 'techhead': {'techheads': []},
 'techhic': {'techhical': []},
 'techhiqu': {'techhique': []},
 'techholog': {'techhology': []},
 'techi': {'techie': [], 'techiness': [], 'techis': [], 'techy': []},
 'techia': {'techiae': []},
 'techic': {'techical': ['techically', 'techicalities']},
 'techical': ['techically', 'techicalities'],
 'techician': {'techicians': []},
 'techili': {'techily': []},
 'techimanhen': {'techimanhene': []},
 'techin': {'techinal': ['techinally'],
            'techine': [],
            'techinical': ['techinically']},
 'techinal': ['techinally'],
 'techinc': {'techincal': ['techincally']},
 'techincal': ['techincally'],
 'teching': {'techinge': []},
 'techinical': ['techinically'],
 'techinician': {'techinicians': []},
 'techiniqu': {'techinique': ['techiniques']},
 'techinique': ['techiniques'],
 'techinqu': {'techinque': ['techinques']},
 'techinque': ['techinques'],
 'techiqu': {'techique': ['techiques']},
 'techique': ['techiques'],
 'techisch': {'techische': []},
 'techiya': {'techiyas': []},
 'techknowledg': {'techknowledge': []},
 'techlic': {'techlical': []},
 'techlin': {'techline': []},
 'techliqu': {'techlique': ['techliques']},
 'techlique': ['techliques'],
 'techlog': {'techlogy': []},
 'techlolog': {'techlology': []},
 'techmat': {'techmatic': [], 'techmation': []},
 'techmcal': {'techmcally': []},
 'techmic': {'techmical': []},
 'techmqu': {'techmque': ['techmques']},
 'techmque': ['techmques'],
 'techmsch': {'techmsche': []},
 'techn': {'techne': ['technes'], 'techns': []},
 'techna': {'technae': [], 'technas': []},
 'technalog': {'technalogy': []},
 'technalysi': {'technalysis': []},
 'technam': {'technamation': []},
 'technat': {'technate': []},
 'technati': {'technatis': []},
 'techncian': {'techncians': []},
 'techndldgi': {'techndldgy': []},
 'techndlog': {'techndlogy': []},
 'techne': ['technes'],
 'technecent': {'technecenter': []},
 'technega': {'technegas': []},
 'technem': {'technemes': []},
 'technequ': {'techneques': []},
 'technesi': {'technesis': []},
 'technet': {'technetate': [], 'technetics': []},
 'technetiumlabel': {'technetiumlabeled': [], 'technetiumlabelled': []},
 'techneto': {'technetos': []},
 'technetron': {'technetronic': ['technetronics']},
 'technetronic': ['technetronics'],
 'technew': {'technews': []},
 'techni': {'technie': ['technies'], 'technis': [], 'techny': []},
 'techniach': {'techniache': []},
 'technial': {'technially': []},
 'techniau': {'techniaue': ['techniaues']},
 'techniaue': ['techniaues'],
 'technic': {'technical': ['technically',
                           'technicalize',
                           'technicalism',
                           'technicality',
                           'technicalisms',
                           'technicalized',
                           'technicalness',
                           'technicalizing',
                           'technicalization'],
             'technice': [],
             'technicism': ['technicisms'],
             'technicities': [],
             'technicity': [],
             'technicization': [],
             'technicize': ['technicized'],
             'technicizing': [],
             'technics': []},
 'technica': {'technicae': [], 'technicas': []},
 'technical': {'technicall': []},
 'technicaladministr': {'technicaladministrative': []},
 'technicalarticl': {'technicalarticles': []},
 'technicalassist': {'technicalassistance': []},
 'technicalbureaucrat': {'technicalbureaucratic': []},
 'technicalcommerci': {'technicalcommercial': []},
 'technicaleconom': {'technicaleconomic': ['technicaleconomical']},
 'technicaleconomic': ['technicaleconomical'],
 'technicalengin': {'technicalengineering': []},
 'technicales': {'technicalese': []},
 'technicalfunct': {'technicalfunctional': []},
 'technicalgrad': {'technicalgrade': []},
 'technicali': {'technicaly': []},
 'technicalindustri': {'technicalindustrial': []},
 'technicalinstrument': {'technicalinstrumental': []},
 'technicalis': {'technicalisation': [], 'technicalise': ['technicalised']},
 'technicalise': ['technicalised'],
 'technicalist': {'technicalistic': [], 'technicalists': []},
 'technicalit': {'technicalites': []},
 'technicaljoum': {'technicaljoumal': []},
 'technicaljourn': {'technicaljournal': []},
 'technicalleg': {'technicallegal': []},
 'technicallyadvanc': {'technicallyadvanced': []},
 'technicallybas': {'technicallybased': []},
 'technicallymind': {'technicallyminded': []},
 'technicallyori': {'technicallyoriented': []},
 'technicallytrain': {'technicallytrained': []},
 'technicalmanageri': {'technicalmanagerial': []},
 'technicalmateri': {'technicalmaterial': []},
 'technicalmilitari': {'technicalmilitary': []},
 'technicalmind': {'technicalminded': []},
 'technicalorganiz': {'technicalorganizational': []},
 'technicalphys': {'technicalphysical': []},
 'technicalpolit': {'technicalpolitical': []},
 'technicalpract': {'technicalpractical': []},
 'technicalproduct': {'technicalproductive': []},
 'technicalprofession': {'technicalprofessional': []},
 'technicalr': {'technicalrational': []},
 'technicalscientif': {'technicalscientific': []},
 'technicalservic': {'technicalservices': []},
 'technicalsoci': {'technicalsocial': []},
 'technicalsound': {'technicalsounding': []},
 'technicaltechnolog': {'technicaltechnological': []},
 'technicalterm': {'technicalterms': []},
 'technicalti': {'technicalties': []},
 'technicaltrain': {'technicaltraining': []},
 'technicalvoc': {'technicalvocational': []},
 'technican': {'technicans': []},
 'technicar': {'technicare': []},
 'technicatom': {'technicatome': []},
 'technich': {'technichal': [], 'techniche': ['techniches']},
 'techniche': ['techniches'],
 'technici': {'technicial': ['technicially'], 'technicis': []},
 'technicial': ['technicially'],
 'technician': {'technician': []},
 'technicianparamed': {'technicianparamedic': []},
 'technicien': {'techniciens': []},
 'technicienn': {'technicienne': []},
 'technicis': {'technicisation': [], 'technicised': []},
 'technicism': ['technicisms'],
 'technicist': {'techniciste': [], 'technicistic': [], 'technicists': []},
 'technicit': {'technicite': []},
 'technicize': ['technicized'],
 'technicju': {'technicjue': ['technicjues']},
 'technicjue': ['technicjues'],
 'technick': {'technicke': []},
 'technicki': {'technicky': []},
 'techniclon': {'techniclone': []},
 'technicm': {'technicme': []},
 'technico': {'technicos': []},
 'technicoeconom': {'technicoeconomic': []},
 'technicolog': {'technicological': [], 'technicology': []},
 'technicolor': ['technicolored'],
 'technicolour': {'technicoloured': []},
 'technicon': {'technicons': []},
 'technicopi': {'technicopy': []},
 'technicoprofession': {'technicoprofessional': []},
 'technicoscientif': {'technicoscientific': []},
 'technicpi': {'technicpie': ['technicpies']},
 'technicpie': ['technicpies'],
 'technicqu': {'technicque': ['technicques']},
 'technicque': ['technicques'],
 'technicru': {'technicrues': []},
 'technicu': {'technicue': ['technicues'], 'technicus': []},
 'technicue': ['technicues'],
 'technicultur': {'techniculture': []},
 'technicum': {'technicums': []},
 'technicway': {'technicways': []},
 'techniczn': {'techniczne': []},
 'techniczni': {'techniczny': []},
 'technidyn': {'technidyne': []},
 'technie': ['technies'],
 'techniekgeschiedeni': {'techniekgeschiedenis': []},
 'technif': {'technification': []},
 'technifermion': {'technifermions': []},
 'technifi': {'technified': [], 'technify': ['technifying']},
 'technify': ['technifying'],
 'technigraph': {'technigraphics': []},
 'technigu': {'technigue': ['technigues']},
 'technigue': ['technigues'],
 'technihadron': {'technihadrons': []},
 'technik': {'technike': ['techniker', 'technikers']},
 'technike': ['techniker', 'technikers'],
 'technikerschul': {'technikerschule': []},
 'technikerstrab': {'technikerstrabe': []},
 'technikerstrass': {'technikerstrasse': []},
 'technikgenes': {'technikgenese': []},
 'technikgeschicht': {'technikgeschichte': []},
 'techniki': {'techniky': []},
 'techniko': {'technikos': []},
 'technikon': {'technikons': []},
 'technikphilosophi': {'technikphilosophie': []},
 'technikrecht': {'technikrechts': []},
 'techniksoziologi': {'techniksoziologie': []},
 'technikum': {'technikums': []},
 'technilog': {'technilogical': [], 'technilogy': []},
 'technimetr': {'technimetrics': []},
 'technin': {'techninal': []},
 'techninu': {'techninue': ['techninues']},
 'techninue': ['techninues'],
 'techniou': {'technioue': ['technioues']},
 'technioue': ['technioues'],
 'technipion': {'technipions': []},
 'technipol': {'technipols': []},
 'technipu': {'technipue': []},
 'techniq': {'techniqe': ['techniqes']},
 'techniqe': ['techniqes'],
 'techniqeu': {'techniqeus': []},
 'techniqi': {'techniqies': []},
 'techniqn': {'techniqne': ['techniqnes']},
 'techniqne': ['techniqnes'],
 'techniqu': {'techniqual': [],
              'technique': ['techniqued', 'techniquement'],
              'techniqus': []},
 'techniqua': {'techniquas': []},
 'techniquark': {'techniquarks': []},
 'techniquc': {'techniqucs': []},
 'technique': {'techniquee': []},
 'techniquebas': {'techniquebased': []},
 'techniquei': {'techniqueis': []},
 'techniqueori': {'techniqueoriented': []},
 'techniquesar': {'techniquesare': []},
 'techniquesensit': {'techniquesensitive': []},
 'techniquespecif': {'techniquespecific': []},
 'techniqui': {'techniquies': []},
 'technir': {'techniral': []},
 'techniraci': {'techniracy': []},
 'technis': {'technisation': []},
 'techniscb': {'techniscbe': []},
 'technisch': {'technische': ['technisches', 'technischer']},
 'technische': ['technisches', 'technischer'],
 'techniscop': {'techniscope': []},
 'techniseh': {'technisehe': []},
 'technish': {'technishe': ['technisher']},
 'technishe': ['technisher'],
 'technisiert': {'technisierte': []},
 'technisoh': {'technisohe': []},
 'technison': {'technisonic': []},
 'technist': {'technistic': [], 'technists': []},
 'technit': {'technital': [], 'technites': []},
 'technita': {'technitae': []},
 'technitron': {'technitronic': []},
 'techniu': {'techniue': ['techniues']},
 'techniue': ['techniues'],
 'techniuq': {'techniuqe': ['techniuqes']},
 'techniuqe': ['techniuqes'],
 'technivis': {'technivision': []},
 'techniz': {'technization': [], 'technized': []},
 'technlclan': {'technlclans': []},
 'technlog': {'technlogical': [], 'technlogies': [], 'technlogy': []},
 'technlqu': {'technlque': ['technlques']},
 'technlque': ['technlques'],
 'technlsch': {'technlsche': []},
 'technnic': {'technnical': []},
 'technniqu': {'technnique': ['technniques']},
 'technnique': ['technniques'],
 'technnolog': {'technnological': [], 'technnology': []},
 'techno': {'techno': []},
 'technoadministr': {'technoadministrative': []},
 'technoaesthet': {'technoaesthetic': []},
 'technobabbl': {'technobabble': []},
 'technobg': {'technobgical': []},
 'technobgi': {'technobgies': [], 'technobgy': []},
 'technobiolog': {'technobiological': []},
 'technobodi': {'technobodies': [], 'technobody': []},
 'technobrand': {'technobrands': []},
 'technoburb': {'technoburbs': []},
 'technobureaucraci': {'technobureaucracy': []},
 'technobureaucrat': {'technobureaucratic': [], 'technobureaucrats': []},
 'technoc': {'technocities': []},
 'technocapit': {'technocapital': ['technocapitalism']},
 'technocapital': ['technocapitalism'],
 'technocentr': {'technocentre': [],
                 'technocentric': ['technocentrics', 'technocentricity'],
                 'technocentrism': []},
 'technocentric': {'technocentricism': []},
 'technocentrist': {'technocentrists': []},
 'technochem': {'technochemical': []},
 'technochemi': {'technochemie': []},
 'technoclimat': {'technoclimatic': []},
 'technocommerci': {'technocommercial': []},
 'technocorpor': {'technocorporate': []},
 'technocorrect': {'technocorrections': []},
 'technocr': {'technocrate': ['technocrates']},
 'technocraci': {'technocracy': []},
 'technocract': {'technocractic': []},
 'technocraft': {'technocrafts': []},
 'technocran': {'technocrane': []},
 'technocrat': ['technocratic',
                'technocratism',
                'technocratical',
                'technocratized',
                'technocratizing',
                'technocratically',
                'technocratization'],
 'technocrate': ['technocrates'],
 'technocrati': {'technocratie': []},
 'technocraticbureaucrat': {'technocraticbureaucratic': []},
 'technocraticmanageri': {'technocraticmanagerial': []},
 'technocratiqu': {'technocratique': ['technocratiques']},
 'technocratique': ['technocratiques'],
 'technocratis': {'technocratisation': [], 'technocratised': []},
 'technocrim': {'technocrimes': []},
 'technocritic': {'technocriticism': []},
 'technocultur': {'technocultural': [], 'technoculture': ['technocultures']},
 'technoculture': ['technocultures'],
 'technodemocraci': {'technodemocracy': []},
 'technodetermin': {'technodeterminism': []},
 'technodoc': {'technodocs': []},
 'technoecolog': {'technoecological': []},
 'technoeconom': {'technoeconomic': ['technoeconomics',
                                     'technoeconomical',
                                     'technoeconomically']},
 'technoeconomi': {'technoeconomy': []},
 'technoeconomic': ['technoeconomics',
                    'technoeconomical',
                    'technoeconomically'],
 'technoenthusiast': {'technoenthusiasts': []},
 'technoentrepreneur': {'technoentrepreneurs': []},
 'technoenvironment': {'technoenvironmental': []},
 'technoet': {'technoetic': []},
 'technofallaci': {'technofallacies': []},
 'technofantasi': {'technofantasies': [], 'technofantasy': []},
 'technofasc': {'technofascism': []},
 'technofemin': {'technofeminism': []},
 'technofetish': {'technofetishism': []},
 'technofogi': {'technofogy': []},
 'technofreak': {'technofreaks': []},
 'technofunct': {'technofunctional': []},
 'technofutur': {'technofuture': [], 'technofuturism': []},
 'technog': {'technogical': ['technogically']},
 'technoga': {'technogas': []},
 'technogadget': {'technogadgets': []},
 'technogeek': {'technogeeks': []},
 'technogen': {'technogeneous': [],
               'technogenic': ['technogenically'],
               'technogenous': []},
 'technogenesi': {'technogenesis': []},
 'technogenet': {'technogenetic': []},
 'technogenic': ['technogenically'],
 'technogeographi': {'technogeography': []},
 'technogi': {'technogies': [], 'technogy': []},
 'technogical': ['technogically'],
 'technoglob': {'technoglobal': ['technoglobalism']},
 'technoglobal': ['technoglobalism'],
 'technograph': {'technographer': ['technographers'],
                 'technographic': ['technographics']},
 'technographer': ['technographers'],
 'technographi': {'technography': []},
 'technographic': ['technographics'],
 'technohgi': {'technohgy': []},
 'technohistor': {'technohistorical': []},
 'technohistori': {'technohistory': []},
 'technohyp': {'technohype': []},
 'technoid': {'technoids': []},
 'technoindustri': {'technoindustrial': []},
 'technoiog': {'technoiogical': []},
 'technoiogi': {'technoiogies': [], 'technoiogy': []},
 'technokorporatismu': {'technokorporatismus': []},
 'technokrati': {'technokratie': []},
 'technokratisch': {'technokratische': []},
 'technola': {'technolas': []},
 'technolagi': {'technolagy': []},
 'technolatri': {'technolatry': []},
 'technolect': {'technolects': []},
 'technoleg': {'technolegal': []},
 'technolg': {'technolgical': ['technolgically']},
 'technolgi': {'technolgie': ['technolgies'], 'technolgy': []},
 'technolgical': ['technolgically'],
 'technolgie': ['technolgies'],
 'technolgist': {'technolgists': []},
 'technolgo': {'technolgoical': []},
 'technolgoi': {'technolgoies': []},
 'technolibertarian': {'technolibertarians': []},
 'technolig': {'technoligical': []},
 'technoligi': {'technoligies': []},
 'technoliter': {'technoliterate': []},
 'technoliteraci': {'technoliteracies': [], 'technoliteracy': []},
 'technolo': {'technoloical': []},
 'technoloci': {'technolocial': [], 'technolocy': []},
 'technolog': {'technologe': ['technologes'],
               'technologi': ['technologis',
                              'technologic',
                              'technologics',
                              'technologize',
                              'technologism',
                              'technologized',
                              'technologizes',
                              'technological',
                              'technologizing',
                              'technologically',
                              'technologization'],
               'technologs': [],
               'technology': []},
 'technologc': {'technologcal': []},
 'technologci': {'technologcial': []},
 'technologe': ['technologes'],
 'technologes': {'technologese': []},
 'technologi': {'technologial': [], 'technologie': ['technologieal']},
 'technologia': {'technologiae': [], 'technologias': []},
 'technologic': {'technologicalization': []},
 'technologica': {'technologicas': []},
 'technologicalbureaucrat': {'technologicalbureaucratic': []},
 'technologicalchang': {'technologicalchange': []},
 'technologicaleconom': {'technologicaleconomic': []},
 'technologicali': {'technologicaly': []},
 'technologicalindustri': {'technologicalindustrial': []},
 'technologicallyadvanc': {'technologicallyadvanced': []},
 'technologicallybas': {'technologicallybased': []},
 'technologicallyintens': {'technologicallyintensive': []},
 'technologicallyori': {'technologicallyoriented': []},
 'technologicallysophist': {'technologicallysophisticated': []},
 'technologicalorganiz': {'technologicalorganizational': []},
 'technologicalscientif': {'technologicalscientific': []},
 'technologici': {'technologicial': []},
 'technologicu': {'technologicus': []},
 'technologiczn': {'technologiczne': []},
 'technologie': ['technologieal'],
 'technologiemanag': {'technologiemanagement': []},
 'technologietransf': {'technologietransfer': ['technologietransfers']},
 'technologietransfer': ['technologietransfers'],
 'technologio': {'technologioal': []},
 'technologiqu': {'technologique': ['technologiques', 'technologiquement']},
 'technologique': ['technologiques', 'technologiquement'],
 'technologis': {'technologisation': [],
                 'technologise': ['technologised'],
                 'technologising': []},
 'technologisch': {'technologische': ['technologischer', 'technologisches']},
 'technologische': ['technologischer', 'technologisches'],
 'technologise': ['technologised'],
 'technologist': ['technologiste', 'technologistic'],
 'technologizingofth': {'technologizingofthe': []},
 'technologl': {'technologle': ['technologles']},
 'technologlc': {'technologlcal': []},
 'technologle': ['technologles'],
 'technologu': {'technologue': ['technologues']},
 'technologue': ['technologues'],
 'technologya': {'technologyas': []},
 'technologyassess': {'technologyassessment': []},
 'technologyassist': {'technologyassisted': []},
 'technologybas': {'technologybased': []},
 'technologyc': {'technologycal': []},
 'technologycent': {'technologycentered': []},
 'technologycentr': {'technologycentric': []},
 'technologydepend': {'technologydependent': []},
 'technologydevelop': {'technologydevelopment': []},
 'technologydomin': {'technologydominated': []},
 'technologyen': {'technologyenabled': []},
 'technologyenhanc': {'technologyenhanced': []},
 'technologyfocus': {'technologyfocused': []},
 'technologyforc': {'technologyforcing': []},
 'technologyha': {'technologyhas': []},
 'technologyi': {'technologyis': []},
 'technologyimport': {'technologyimporting': []},
 'technologyindepend': {'technologyindependent': []},
 'technologyinduc': {'technologyinduced': []},
 'technologyintens': {'technologyintensive': []},
 'technologyl': {'technologyled': []},
 'technologymedi': {'technologymediated': []},
 'technologymind': {'technologyminded': []},
 'technologyneutr': {'technologyneutral': []},
 'technologyori': {'technologyoriented': []},
 'technologyrel': {'technologyrelated': []},
 'technologysavvi': {'technologysavvy': []},
 'technologyshar': {'technologysharing': []},
 'technologysocieti': {'technologysociety': []},
 'technologyspecif': {'technologyspecific': []},
 'technologystructur': {'technologystructure': []},
 'technologysupport': {'technologysupported': []},
 'technologyth': {'technologythe': []},
 'technologytransf': {'technologytransfer': []},
 'technologywis': {'technologywise': []},
 'technololgi': {'technololgy': []},
 'technololog': {'technolological': [], 'technolology': []},
 'technoloni': {'technolony': []},
 'technoloogi': {'technoloogy': []},
 'technolopoli': {'technolopolis': []},
 'technoloq': {'technoloqical': []},
 'technoloqi': {'technoloqies': [], 'technoloqy': []},
 'technolosi': {'technolosy': []},
 'technoloti': {'technoloty': []},
 'technom': {'technome': ['technomed'], 'technomic': ['technomics']},
 'technomag': {'technomagic': []},
 'technomanageri': {'technomanagerial': []},
 'technomaniac': {'technomaniacs': []},
 'technomat': {'technomatic': []},
 'technomathemat': {'technomathematics': []},
 'technome': ['technomed'],
 'technomed': {'technomedical': []},
 'technomedicin': {'technomedicine': []},
 'technomeir': {'technomeirics': []},
 'technomelr': {'technomelrics': []},
 'technometabol': {'technometabolism': []},
 'technomethodolog': {'technomethodology': []},
 'technometnc': {'technometncs': []},
 'technometr': {'technometric': ['technometrics']},
 'technometri': {'technometries': [], 'technometry': []},
 'technometric': ['technometrics'],
 'technometrlc': {'technometrlcs': []},
 'technomic': ['technomics'],
 'technomilitari': {'technomilitary': []},
 'technomom': {'technomoms': []},
 'technomorph': {'technomorphic': []},
 'technomorpholog': {'technomorphological': []},
 'technomus': {'technomusic': []},
 'technon': {'technonational': []},
 'technonation': {'technonationalism': []},
 'technonatur': {'technonature': []},
 'technonerd': {'technonerds': []},
 'technonogi': {'technonogy': []},
 'technonolog': {'technonology': []},
 'technoog': {'technoogical': []},
 'technoogi': {'technoogy': []},
 'technoorganiz': {'technoorganizational': []},
 'technopagan': {'technopaganism': [], 'technopagans': []},
 'technopark': {'technoparks': []},
 'technoparkstrass': {'technoparkstrasse': []},
 'technopeas': {'technopeasant': ['technopeasants']},
 'technopeasant': ['technopeasants'],
 'technophil': {'technophile': [], 'technophilic': []},
 'technophiliac': {'technophiliacs': []},
 'technophob': {'technophobe': [], 'technophobic': []},
 'technophon': {'technophone': []},
 'technophor': {'technophoric': []},
 'technophoru': {'technophorus': []},
 'technophys': {'technophysics': []},
 'technoplos': {'technoplosion': []},
 'technopoet': {'technopoetic': ['technopoetics']},
 'technopoetic': ['technopoetics'],
 'technopol': {'technopole': ['technopoles'], 'technopols': []},
 'technopole': ['technopoles'],
 'technopoli': {'technopolies': [], 'technopolis': [], 'technopoly': []},
 'technopolis': {'technopolises': []},
 'technopolit': {'technopolitical': [], 'technopolitics': []},
 'technopolym': {'technopolymers': []},
 'technopow': {'technopower': []},
 'technoppress': {'technoppression': []},
 'technopreneur': {'technopreneurs': []},
 'technopreneuri': {'technopreneurial': []},
 'technor': {'technorational': [], 'technorealism': []},
 'technoration': {'technorationality': []},
 'technorealist': {'technorealists': []},
 'technorivalri': {'technorivalry': []},
 'technoromant': {'technoromantic': []},
 'technoromantic': {'technoromanticism': []},
 'technosauru': {'technosaurus': []},
 'technosavvi': {'technosavvy': []},
 'technoscap': {'technoscape': ['technoscapes']},
 'technoscape': ['technoscapes'],
 'technosci': {'technoscience': ['technosciences']},
 'technoscience': ['technosciences'],
 'technoscientif': {'technoscientific': ['technoscientifically']},
 'technoscientific': ['technoscientifically'],
 'technoscientist': {'technoscientists': []},
 'technoserv': {'technoserve': []},
 'technoservic': {'technoservice': []},
 'technoshaman': {'technoshamanism': []},
 'technosoci': {'technosocial': ['technosociality']},
 'technosocial': ['technosociality'],
 'technosocieti': {'technosocieties': [], 'technosociety': []},
 'technosophi': {'technosophy': []},
 'technospac': {'technospace': ['technospaces']},
 'technospace': ['technospaces'],
 'technospher': {'technosphere': ['technospheres'], 'technospheric': []},
 'technosphere': ['technospheres'],
 'technosport': {'technosports': []},
 'technostrateg': {'technostrategic': []},
 'technostructur': {'technostructural': [],
                    'technostructure': ['technostructures']},
 'technostructure': ['technostructures'],
 'technosystem': {'technosystems': []},
 'technot': {'technote': ['technotes']},
 'technote': ['technotes'],
 'technoterror': {'technoterrorism': []},
 'technothequ': {'technotheques': []},
 'technothril': {'technothriller': ['technothrillers']},
 'technothriller': ['technothrillers'],
 'technotogi': {'technotogies': [], 'technotogy': []},
 'technotoy': {'technotoys': []},
 'technotrend': {'technotrends': []},
 'technotron': {'technotronic': ['technotronics']},
 'technotronic': ['technotronics'],
 'technotypolog': {'technotypological': []},
 'technounit': {'technounits': []},
 'technoutopian': {'technoutopianism': []},
 'technov': {'technovation': []},
 'technovis': {'technovision': []},
 'technovisionari': {'technovisionaries': []},
 'technowar': {'technoware': []},
 'technoweeni': {'technoweenie': ['technoweenies']},
 'technoweenie': ['technoweenies'],
 'technowizard': {'technowizards': []},
 'technowizardri': {'technowizardry': []},
 'technplog': {'technplogy': []},
 'technqiu': {'technqiue': ['technqiues']},
 'technqiue': ['technqiues'],
 'technqu': {'technque': ['technques']},
 'technque': ['technques'],
 'technrqu': {'technrques': []},
 'techntqu': {'techntque': ['techntques']},
 'techntque': ['techntques'],
 'techo': {'techos': []},
 'techoic': {'techoical': []},
 'techoiqu': {'techoique': ['techoiques']},
 'techoique': ['techoiques'],
 'techolog': {'techological': ['techologically'],
              'techologies': [],
              'techology': []},
 'techological': ['techologically'],
 'techologist': {'techologists': []},
 'techom': {'techomic': []},
 'techometr': {'techometrics': []},
 'techonlog': {'techonlogy': []},
 'techonolgi': {'techonolgy': []},
 'techonolog': {'techonological': [], 'techonologies': [], 'techonology': []},
 'techoolog': {'techoology': []},
 'techoueyr': {'techoueyres': []},
 'techpap': {'techpapers': []},
 'techpub': {'techpubs': []},
 'techqu': {'techque': ['techques']},
 'techque': ['techques'],
 'techreport': {'techreports': []},
 'techrepubl': {'techrepublic': []},
 'techresourc': {'techresources': []},
 'techri': {'techrie': []},
 'techric': {'techrical': []},
 'techriqu': {'techriques': []},
 'techrolog': {'techrology': []},
 'techsavvi': {'techsavvy': []},
 'techsett': {'techsetters': []},
 'techson': {'techsonic': []},
 'techsourc': {'techsource': []},
 'techsplan': {'techsplanations': []},
 'techster': {'techsters': []},
 'techston': {'techstone': []},
 'techstrategi': {'techstrategy': []},
 'techsystem': {'techsystems': []},
 'techth': {'techthe': []},
 'techton': {'techtonic': ['techtonics']},
 'techtonic': ['techtonics'],
 'techtonophys': {'techtonophysics': []},
 'techtool': {'techtools': []},
 'techtran': {'techtrans': []},
 'techtrend': {'techtrends': []},
 'techtron': {'techtronic': ['techtronics']},
 'techtronic': ['techtronics'],
 'techtyp': {'techtype': []},
 'techu': {'techue': ['techues']},
 'techue': ['techues'],
 'techuic': {'techuical': ['techuically']},
 'techuical': ['techuically'],
 'techuiqu': {'techuique': ['techuiques']},
 'techuique': ['techuiques'],
 'techumbr': {'techumbre': ['techumbres']},
 'techumbre': ['techumbres'],
 'techuolog': {'techuological': [], 'techuologies': [], 'techuology': []},
 'techwar': {'techware': []},
 'techwork': {'techworks': []},
 'techyng': {'techynge': ['techynges']},
 'techynge': ['techynges'],
 'tecido': {'tecidos': []},
 'teciin': {'teciinical': []},
 'tecim': {'tecimer': [], 'tecimical': []},
 'tecimiqu': {'tecimiques': []},
 'tecionophys': {'tecionophysics': []},
 'tecip': {'tecipe': ['tecipes']},
 'tecipe': ['tecipes'],
 'tecipi': {'tecipient': ['tecipients']},
 'tecipient': ['tecipients'],
 'teciproc': {'teciprocal': []},
 'tecit': {'tecital': [], 'tecited': []},
 'teck': {'tecke': ['tecked', 'teckeli', 'teckely'], 'tecks': []},
 'tecke': ['tecked', 'teckeli', 'teckely'],
 'teckel': {'teckels': []},
 'teckemey': {'teckemeyer': []},
 'tecki': {'teckies': []},
 'teckl': {'teckle': []},
 'teckn': {'teckning': []},
 'teckna': {'tecknas': []},
 'tecknad': {'tecknade': []},
 'tecknar': {'tecknare': []},
 'tecknic': {'tecknical': []},
 'teckniqu': {'teckniques': []},
 'tecknolog': {'tecknology': []},
 'tecknowledg': {'tecknowledge': []},
 'teckon': {'teckoned': []},
 'tecl': {'tecle': ['tecles']},
 'tecla': {'teclae': [], 'teclas': []},
 'teclairag': {'teclairage': []},
 'tecle': ['tecles'],
 'teclin': {'teclinic': ['teclinical']},
 'teclinic': ['teclinical'],
 'tecliniqu': {'teclinique': ['tecliniques']},
 'teclinique': ['tecliniques'],
 'teclinolog': {'teclinological': [], 'teclinologies': [], 'teclinology': []},
 'teclm': {'teclme': []},
 'teclmic': {'teclmical': ['teclmically', 'teclmicalities']},
 'teclmical': ['teclmically', 'teclmicalities'],
 'teclmician': {'teclmicians': []},
 'teclmiqu': {'teclmique': ['teclmiques']},
 'teclmique': ['teclmiques'],
 'teclmisch': {'teclmische': []},
 'teclmocrat': {'teclmocratic': [], 'teclmocrats': []},
 'teclmolog': {'teclmological': ['teclmologically'],
               'teclmologies': [],
               'teclmology': []},
 'teclmological': ['teclmologically'],
 'teclonophys': {'teclonophysics': []},
 'tecluiic': {'tecluiical': []},
 'tecluiiqu': {'tecluiique': ['tecluiiques']},
 'tecluiique': ['tecluiiques'],
 'tecluiolog': {'tecluiology': []},
 'tecm': {'tecmed': []},
 'tecmessa': {'tecmessae': []},
 'tecnazen': {'tecnazene': []},
 'tecnhic': {'tecnhical': []},
 'tecnhiqu': {'tecnhique': ['tecnhiques']},
 'tecnhique': ['tecnhiques'],
 'tecnholog': {'tecnhology': []},
 'tecni': {'tecnis': []},
 'tecnic': {'tecnical': ['tecnically'], 'tecnics': []},
 'tecnica': {'tecnicas': []},
 'tecnical': ['tecnically'],
 'tecnicament': {'tecnicamente': []},
 'tecnich': {'tecniche': []},
 'tecnician': {'tecnicians': []},
 'tecnicismo': {'tecnicismos': []},
 'tecnico': {'tecnicos': []},
 'tecnicu': {'tecnicus': []},
 'tecniqu': {'tecnique': ['tecniques']},
 'tecnique': ['tecniques'],
 'tecnisch': {'tecnische': []},
 'tecnnic': {'tecnnical': ['tecnnically']},
 'tecnnical': ['tecnnically'],
 'tecnniqu': {'tecnnique': ['tecnniques']},
 'tecnnique': ['tecnniques'],
 'tecnnoiogi': {'tecnnoiogy': []},
 'tecnnolog': {'tecnnological': [], 'tecnnologies': [], 'tecnnology': []},
 'tecno': {'tecnos': []},
 'tecnocrata': {'tecnocratas': []},
 'tecnoldgica': {'tecnoldgicas': []},
 'tecnolog': {'tecnologi': ['tecnologic', 'tecnologies', 'tecnological'],
              'tecnology': []},
 'tecnologfa': {'tecnologfas': []},
 'tecnologi': {'tecnologie': []},
 'tecnologia': {'tecnologias': []},
 'tecnologica': {'tecnologicas': []},
 'tecnologicament': {'tecnologicamente': []},
 'tecnologich': {'tecnologiche': []},
 'tecnologico': {'tecnologicos': []},
 'tecnomar': {'tecnomare': []},
 'tecnopoli': {'tecnopolis': []},
 'teco': {'tecos': []},
 'tecoantepequ': {'tecoantepeque': []},
 'tecogn': {'tecognize': ['tecognized', 'tecognizes'], 'tecognizing': []},
 'tecognis': {'tecognise': ['tecognised']},
 'tecognise': ['tecognised'],
 'tecognit': {'tecognition': []},
 'tecogniz': {'tecognizable': []},
 'tecognize': ['tecognized', 'tecognizes'],
 'tecoj': {'tecojate': []},
 'tecol': {'tecolate': [], 'tecole': []},
 'tecollect': {'tecollection': []},
 'tecolot': {'tecolote': ['tecolotes']},
 'tecolote': ['tecolotes'],
 'tecom': {'tecomate': ['tecomates'], 'tecome': ['tecomes'], 'tecoming': []},
 'tecoma': {'tecomas': []},
 'tecomanth': {'tecomanthe': []},
 'tecomate': ['tecomates'],
 'tecome': ['tecomes'],
 'tecommend': {'tecommendation': ['tecommendations'], 'tecommended': []},
 'tecommendation': ['tecommendations'],
 'tecon': {'teconic': []},
 'teconcil': {'teconcile': ['teconciled']},
 'teconcile': ['teconciled'],
 'teconcili': {'teconciliation': []},
 'tecond': {'teconde': [], 'teconds': []},
 'tecondari': {'tecondary': []},
 'tecondli': {'tecondly': []},
 'teconom': {'teconomic': []},
 'teconomi': {'teconomie': [], 'teconomy': []},
 'teconstruct': {'teconstruction': []},
 'tecophilaeacea': {'tecophilaeaceae': []},
 'tecopi': {'tecopy': []},
 'tecord': {'tecorded': [], 'tecording': [], 'tecords': []},
 'tecoski': {'tecosky': []},
 'tecospan': {'tecospans': []},
 'tecost': {'tecostal': ['tecostals', 'tecostalism']},
 'tecostal': ['tecostals', 'tecostalism'],
 'tecotd': {'tecotded': [], 'tecotds': []},
 'tecotzki': {'tecotzky': []},
 'tecours': {'tecourse': []},
 'tecov': {'tecover': ['tecovered']},
 'tecova': {'tecovas': []},
 'tecover': ['tecovered'],
 'tecoveri': {'tecovery': []},
 'tecoveti': {'tecovety': []},
 'tecpan': {'tecpans': []},
 'tecpanec': {'tecpanecs': []},
 'tecpaneca': {'tecpanecas': []},
 'tecpaneco': {'tecpanecos': []},
 'tecpanpouhqu': {'tecpanpouhque': []},
 'tecpantl': {'tecpantlalli': []},
 'tecperatur': {'tecperature': []},
 'tecpl': {'tecple': []},
 'tecquip': {'tecquipment': []},
 'tecr': {'tecrs': []},
 'tecreat': {'tecreation': []},
 'tecret': {'tecretion': [], 'tecrets': []},
 'tecretari': {'tecretary': []},
 'tecretli': {'tecretly': []},
 'tecritur': {'tecriture': []},
 'tecrub': {'tecrube': []},
 'tecruit': {'tecruits': []},
 'tecs': {'tecse': []},
 'tecsdal': {'tecsdale': []},
 'tect': {'tecte': ['tected', 'tectes'], 'tecting': [], 'tects': []},
 'tecta': {'tectae': [], 'tectas': []},
 'tectabl': {'tectability': [], 'tectable': []},
 'tectaeu': {'tectaeus': []},
 'tectal': {'tectales': [], 'tectally': [], 'tectals': []},
 'tectali': {'tectalis': []},
 'tectamu': {'tectamus': []},
 'tectand': {'tectander': []},
 'tectangl': {'tectangle': []},
 'tectaqu': {'tectaque': []},
 'tectariu': {'tectarius': []},
 'tectat': {'tectate': []},
 'tecte': ['tected', 'tectes'],
 'tecti': {'tectis': []},
 'tectibranch': {'tectibranchs': []},
 'tectic': {'tectical': [], 'tectics': []},
 'tecticep': {'tecticeps': []},
 'tectiform': {'tectiforms': []},
 'tectiformi': {'tectiformis': []},
 'tectil': {'tectile': []},
 'tectin': {'tectinous': []},
 'tection': {'tectional': [], 'tectionism': [], 'tections': []},
 'tectionist': {'tectionists': []},
 'tectiqu': {'tectique': []},
 'tectisqu': {'tectisque': []},
 'tectit': {'tectite': ['tectites']},
 'tectite': ['tectites'],
 'tectiu': {'tectius': []},
 'tectiv': {'tective': ['tectives', 'tectively', 'tectiveness']},
 'tective': ['tectives', 'tectively', 'tectiveness'],
 'tectivirida': {'tectiviridae': []},
 'tectli': {'tectly': []},
 'tecto': {'tectos': []},
 'tectocepheu': {'tectocepheus': []},
 'tectocori': {'tectocoris': []},
 'tectofaci': {'tectofacies': []},
 'tectofug': {'tectofugal': []},
 'tectogen': {'tectogene': ['tectogenes'], 'tectogenic': []},
 'tectogene': ['tectogenes'],
 'tectogenes': {'tectogenese': ['tectogeneses']},
 'tectogenese': ['tectogeneses'],
 'tectogenesi': {'tectogenesis': []},
 'tectogenet': {'tectogenetic': []},
 'tectogenicul': {'tectogeniculate': []},
 'tectogrammat': {'tectogrammatical': [], 'tectogrammatics': []},
 'tectolabi': {'tectolabial': []},
 'tectolog': {'tectological': [], 'tectology': []},
 'tectomagmat': {'tectomagmatic': []},
 'tectomi': {'tectomy': []},
 'tecton': {'tectonic': ['tectonics',
                         'tectonical',
                         'tectonicity',
                         'tectonically'],
            'tectonism': ['tectonisms'],
            'tectonization': [],
            'tectonized': [],
            'tectons': []},
 'tectona': {'tectonae': []},
 'tectonagrandi': {'tectonagrandis': []},
 'tectoni': {'tectonies': []},
 'tectonic': ['tectonics', 'tectonical', 'tectonicity', 'tectonically'],
 'tectonica': {'tectonicae': [], 'tectonicas': []},
 'tectonician': {'tectonicians': []},
 'tectonicist': {'tectonicists': []},
 'tectonicli': {'tectonicly': []},
 'tectonicmagmat': {'tectonicmagmatic': []},
 'tectonico': {'tectonicos': []},
 'tectoniqu': {'tectonique': ['tectoniques', 'tectoniquement']},
 'tectonique': ['tectoniques', 'tectoniquement'],
 'tectonis': {'tectonisation': [], 'tectonised': []},
 'tectonisch': {'tectonische': []},
 'tectonism': ['tectonisms'],
 'tectonist': {'tectonists': []},
 'tectonit': {'tectonite': ['tectonites'], 'tectonitic': []},
 'tectonite': ['tectonites'],
 'tectonoeustat': {'tectonoeustatic': []},
 'tectonogen': {'tectonogenic': []},
 'tectonogenesi': {'tectonogenesis': []},
 'tectonomagmat': {'tectonomagmatic': [], 'tectonomagmatism': []},
 'tectonomagnet': {'tectonomagnetic': [], 'tectonomagnetism': []},
 'tectonometamorph': {'tectonometamorphic': [], 'tectonometamorphism': []},
 'tectonophi': {'tectonophys': []},
 'tectonophvs': {'tectonophvsics': []},
 'tectonophys': {'tectonophysical': [], 'tectonophysics': []},
 'tectonophysi': {'tectonophysies': []},
 'tectonophysicist': {'tectonophysicists': []},
 'tectonophysiqu': {'tectonophysique': []},
 'tectonophysk': {'tectonophysks': []},
 'tectonophyslc': {'tectonophyslcs': []},
 'tectonosedimentari': {'tectonosedimentary': []},
 'tectonospher': {'tectonosphere': []},
 'tectonostratigraph': {'tectonostratigraphic': ['tectonostratigraphical',
                                                 'tectonostratigraphically']},
 'tectonostratigraphi': {'tectonostratigraphy': []},
 'tectonostratigraphic': ['tectonostratigraphical', 'tectonostratigraphically'],
 'tectonotherm': {'tectonothermal': []},
 'tectonphys': {'tectonphysics': []},
 'tectopontin': {'tectopontine': []},
 'tectoqu': {'tectoque': []},
 'tectoquinon': {'tectoquinone': []},
 'tector': {'tectoral': [],
            'tectorate': ['tectorates'],
            'tectores': [],
            'tectors': []},
 'tectorate': ['tectorates'],
 'tectoreticulospin': {'tectoreticulospinal': []},
 'tectori': {'tectorial': []},
 'tectorii': {'tectoriis': []},
 'tectoriu': {'tectorius': []},
 'tectosag': {'tectosages': []},
 'tectosaga': {'tectosagae': []},
 'tectosil': {'tectosilicate': ['tectosilicates']},
 'tectosilicate': ['tectosilicates'],
 'tectospher': {'tectosphere': []},
 'tectospin': {'tectospinal': []},
 'tectospinali': {'tectospinalis': []},
 'tectot': {'tectotalism': []},
 'tectotect': {'tectotectal': []},
 'tectotegment': {'tectotegmental': []},
 'tectotegmentospin': {'tectotegmentospinal': []},
 'tectothalam': {'tectothalamic': []},
 'tectric': {'tectrices': []},
 'tectricibu': {'tectricibus': []},
 'tectricibusqu': {'tectricibusque': []},
 'tectron': {'tectronics': []},
 'tectu': {'tectus': []},
 'tectum': {'tectums': []},
 'tectumqu': {'tectumque': []},
 'tectur': {'tectural': ['tecturally'], 'tecture': ['tectures']},
 'tectural': ['tecturally'],
 'tecture': ['tectures'],
 'tecu': {'tecus': []},
 'tecualm': {'tecualmes': []},
 'tecuan': {'tecuanes': []},
 'tecuhtli': {'tecuhtlis': []},
 'tecumapeas': {'tecumapease': []},
 'tecumpeas': {'tecumpease': []},
 'tecumpsi': {'tecumpsy': []},
 'tecumqu': {'tecumque': []},
 'tecums': {'tecumseli': []},
 'tecumseh': {'tecumseh': []},
 'tecumth': {'tecumthe': []},
 'tecuna': {'tecunas': []},
 'tecunti': {'tecunty': []},
 'tecur': {'tecure': ['tecured'],
           'tecuring': [],
           'tecurities': [],
           'tecurity': []},
 'tecure': ['tecured'],
 'tecut': {'tecution': [], 'tecutive': []},
 'ted': ['tedded', 'tedding', 'tedness'],
 'teda': {'tedas': []},
 'tedaide': {'tedaidee': []},
 'tedaldu': {'tedaldus': []},
 'tedandika': {'tedandikas': []},
 'tedaniu': {'tedanius': []},
 'tedard': {'tedards': []},
 'tedbi': {'tedby': []},
 'tedbirl': {'tedbirler': []},
 'tedburi': {'tedbury': []},
 'tedcastl': {'tedcastle': ['tedcastles']},
 'tedcastle': ['tedcastles'],
 'tedd': {'tedde': [], 'tedds': []},
 'tedder': {'teddered': [], 'tedders': []},
 'teddi': {'teddie': [], 'teddy': []},
 'teddibl': {'teddibly': []},
 'teddl': {'teddle': []},
 'teddli': {'teddlie': []},
 "teddy'l": {"teddy'll": []},
 'teddybear': {'teddybears': []},
 'teddyboy': {'teddyboys': []},
 'tede': {'teded': [], 'tedes': [], 'teding': []},
 'tedeactiv': {'tedeactivate': []},
 'tedemat': {'tedematous': []},
 'tedempt': {'tedemption': []},
 'teden': {'tedens': []},
 'tedenc': {'tedencies': [], 'tedency': []},
 'tedeou': {'tedeous': []},
 'teder': {'tederal': ['tederalism'],
           'tederation': [],
           'tedere': [],
           'teders': []},
 'tederal': ['tederalism'],
 'tedesch': {'tedesche': []},
 'tedeschi': {'tedeschis': []},
 'tedesco': {'tedescos': []},
 'tedeum': {'tedeums': []},
 'tedg': {'tedge': []},
 'tedgen': {'tedgenes': []},
 'tedi': {'tedies': [], 'tedis': [], 'tedy': []},
 'tediar': {'tediare': []},
 'tedibu': {'tedibus': []},
 'tedic': {'tedical': [], 'tedice': []},
 'tedigniloquid': {'tedigniloquides': []},
 'tedil': {'tedile': ['tediles']},
 'tedile': ['tediles'],
 'tedin': {'tedinical': []},
 'tedion': {'tedions': []},
 'tedions': {'tedionsness': []},
 'tedios': {'tediosity': []},
 'tediou': {'tedious': []},
 'tediouf': {'tedioufness': []},
 'tedioufli': {'tedioufly': []},
 'tedioufnef': {'tedioufnefs': []},
 'tedious': {'tediouse': [], 'tediously': [], 'tediousness': []},
 'tediousn': {'tediousnes': []},
 'tediousnef': {'tediousnefs': []},
 'tediousness': {'tediousnesse': []},
 'tediousom': {'tediousome': []},
 'tedipu': {'tedipus': []},
 'tedit': {'tedited': []},
 'tediu': {'tedius': []},
 'tedium': {'tedium': []},
 'tedl': {'tedles': []},
 'tedlarri': {'tedlarry': []},
 'tedli': {'tedlie': [], 'tedly': []},
 'tedlock': {'tedlocks': []},
 'tedlogo': {'tedlogos': []},
 'tedlous': {'tedlousness': []},
 'tedmic': {'tedmical': []},
 'tedmolog': {'tedmology': []},
 'tedon': {'tedone': []},
 'tedoradz': {'tedoradze': []},
 'tedr': {'tedre': []},
 'tedrak': {'tedrake': []},
 'tedrico': {'tedricos': []},
 'tedro': {'tedros': []},
 'tedrow': {'tedrowe': []},
 'tedsmor': {'tedsmore': []},
 'tedston': {'tedstone': []},
 'teduc': {'teducation': [], 'teduce': ['teduced', 'teduces'], 'teducing': []},
 'teduce': ['teduced', 'teduces'],
 'teduct': {'teduction': ['teductions']},
 'teduction': ['teductions'],
 'tedward': {'tedwards': []},
 'tedwel': {'tedwell': []},
 'tedyou': {'tedyous': []},
 'tedyous': {'tedyouse': []},
 'tedyu': {'tedyus': []},
 'tee': ['teeing'],
 'teea': {'teeas': []},
 'teear': {'teears': []},
 'teeasue': {'teeasuee': []},
 'teeat': {'teeated': []},
 'teeati': {'teeaties': [], 'teeaty': []},
 'teeatis': {'teeatise': ['teeatises']},
 'teeatise': ['teeatises'],
 'teeb': {'teebe': []},
 'teebagi': {'teebagy': []},
 'teebal': {'teeball': []},
 'teeban': {'teebane': []},
 'teebe': {'teebee': []},
 'teebl': {'teeble': ['teebles']},
 'teeble': ['teebles'],
 'teebu': {'teebus': []},
 'teec': {'teece': []},
 'teech': {'teeched': [], 'teeches': [], 'teeching': []},
 'teeche': {'teechee': []},
 'teecher': {'teechers': []},
 'teed': {'teede': ['teeded'], 'teeding': ['teedings'], 'teeds': []},
 'teede': {'teedee': []},
 'teeder': {'teeders': []},
 'teedg': {'teedge': []},
 'teedi': {'teedie': [], 'teedy': []},
 'teeding': ['teedings'],
 'teedl': {'teedle': [], 'teedling': []},
 'teee': {'teees': []},
 'teef': {'teefe': [], 'teefing': [], 'teefs': []},
 'teefi': {'teefy': []},
 'teeg': {'teege': []},
 'teeger': {'teegers': []},
 'teegesprach': {'teegesprache': []},
 'teeh': {'teehe': []},
 'teehanke': {'teehankee': []},
 'teehau': {'teehaus': []},
 'teehe': {'teehee': ['teehees', 'teeheeing']},
 'teehee': ['teehees', 'teeheeing'],
 'teehng': {'teehngs': []},
 'teehni': {'teehnie': []},
 'teehnic': {'teehnical': []},
 'teehniqu': {'teehnique': ['teehniques']},
 'teehnique': ['teehniques'],
 'teehnisch': {'teehnische': []},
 'teehnolog': {'teehnological': [], 'teehnologies': [], 'teehnology': []},
 'teehnologi': {'teehnologieal': []},
 'teehur': {'teehurs': []},
 'teek': {'teeke': [], 'teeking': [], 'teeks': []},
 'teeka': {'teekas': []},
 'teekann': {'teekanne': []},
 'teekel': {'teekell': []},
 'teeken': {'teekening': [], 'teekens': []},
 'teeket': {'teekets': []},
 'teekhasaene': {'teekhasaenee': []},
 'teel': {'teele': ['teeled'], 'teeling': ['teelings'], 'teels': []},
 'teela': {'teelas': []},
 'teele': {'teelee': []},
 'teeli': {'teely': []},
 'teelin': {'teeline': []},
 'teeling': ['teelings'],
 'teelli': {'teelly': []},
 'teem': {'teeme': ['teemed', 'teemes'],
          'teemful': [],
          'teeming': ['teemings'],
          'teems': []},
 'teeme': ['teemed', 'teemes'],
 'teemer': {'teemers': []},
 'teeming': ['teemings'],
 'teemingli': {'teemingly': []},
 'teemor': {'teemore': []},
 'teemselv': {'teemselves': []},
 'teen': ['teene', 'teened', 'teening'],
 'teenag': {'teenage': ['teenager', 'teenaged', 'teenages']},
 'teenage': ['teenager', 'teenaged', 'teenages'],
 'teenager': {'teenagerism': []},
 'teenageri': {'teenagery': []},
 'teenchi': {'teenchy': []},
 'teenchord': {'teenchords': []},
 'teenci': {'teency': []},
 'teend': {'teending': [], 'teends': []},
 'teendream': {'teendreams': []},
 'teener': {'teeners': []},
 'teenfriendli': {'teenfriendly': []},
 'teeng': {'teengs': []},
 'teenger': {'teengers': []},
 'teeni': {'teenie': ['teenies'], 'teeny': []},
 'teenie': ['teenies'],
 'teenienc': {'teeniency': []},
 'teenlin': {'teenline': []},
 'teennic': {'teennical': []},
 'teenniqu': {'teennique': []},
 'teenori': {'teenoriented': []},
 'teenpenc': {'teenpence': []},
 'teenpic': {'teenpics': []},
 'teenpregn': {'teenpregnancy': []},
 'teensi': {'teensie': [], 'teensy': []},
 'teensploit': {'teensploitation': []},
 'teenstel': {'teenstelling': []},
 'teenster': {'teensters': []},
 'teensvil': {'teensville': []},
 'teensyweensi': {'teensyweensy': []},
 'teenth': {'teenths': []},
 'teenti': {'teenty': []},
 'teentsi': {'teentsy': []},
 'teenybopp': {'teenybopper': ['teenyboppers']},
 'teenybopper': ['teenyboppers'],
 'teenyear': {'teenyears': []},
 'teenytini': {'teenytiny': []},
 'teenyweeni': {'teenyweeny': []},
 'teenzin': {'teenzines': []},
 'teeoher': {'teeohers': []},
 'teep': {'teepe': ['teepes', 'teeped'], 'teeping': [], 'teeps': []},
 'teepe': {'teepee': ['teepeed']},
 'teepee': ['teepeed'],
 'teeper': {'teepers': []},
 'teeperatur': {'teeperature': []},
 'teepl': {'teeple': ['teeples']},
 'teeple': ['teeples'],
 'teepli': {'teeply': []},
 'teer': {'teere': ['teered', 'teeres'], 'teering': [], 'teers': []},
 'teerawhitt': {'teerawhitte': []},
 'teerd': {'teerds': []},
 'teere': {'teeree': []},
 'teerer': {'teerers': []},
 'teerfarbenfabrik': {'teerfarbenfabrikation': []},
 'teerfarbenindustri': {'teerfarbenindustrie': []},
 'teeri': {'teerie': [], 'teeris': [], 'teery': ['teerys']},
 'teerl': {'teerling': []},
 'teerpen': {'teerpenning': []},
 'teertha': {'teerthas': []},
 'teerthankara': {'teerthankaras': []},
 'teery': ['teerys'],
 'tees': {'teese': [], 'teesing': []},
 'teesdal': {'teesdale': []},
 'teese': {'teesee': []},
 'teeshirt': {'teeshirts': []},
 'teeshot': {'teeshots': []},
 'teesi': {'teesy': []},
 'teesid': {'teeside': []},
 'teesquar': {'teesquare': []},
 'teessid': {'teesside': []},
 'teest': {'teeste': []},
 'teeswat': {'teeswater': ['teeswaters']},
 'teeswater': ['teeswaters'],
 'teet': {'teete': ['teetes', 'teeted'], 'teeting': ['teetings'], 'teets': []},
 'teete': {'teetee': ['teetees']},
 'teetee': ['teetees'],
 'teeter': ['teeterer', 'teetered', 'teetering', 'teeterers', 'teeterings'],
 'teeterboard': {'teeterboard': []},
 'teeteri': {'teetery': []},
 'teeteringli': {'teeteringly': []},
 'teetertott': {'teetertotter': ['teetertottering']},
 'teetertotter': ['teetertottering'],
 'teeth': ['teethe', 'teethes', 'teethed', 'teething'],
 'teethach': {'teethache': []},
 'teethbar': {'teethbaring': []},
 'teethbear': {'teethbearing': []},
 'teethbrush': {'teethbrushing': []},
 'teethchatt': {'teethchattering': []},
 'teethclean': {'teethcleaning': []},
 'teethclench': {'teethclenching': []},
 'teether': {'teethers': []},
 'teethfil': {'teethfiling': []},
 'teethgnash': {'teethgnashing': []},
 'teethgrind': {'teethgrinding': []},
 'teethgrit': {'teethgritting': []},
 'teethi': {'teethy': []},
 'teethjar': {'teethjarring': []},
 'teethlik': {'teethlike': []},
 'teethmark': {'teethmarks': []},
 'teethprint': {'teethprints': []},
 'teethrattl': {'teethrattling': []},
 'teethridg': {'teethridge': []},
 'teethwhiten': {'teethwhitening': []},
 'teetimoni': {'teetimony': []},
 'teeting': ['teetings'],
 'teetl': {'teetle': []},
 'teetol': {'teetoller': []},
 'teeton': {'teetonic': [], 'teetons': []},
 'teetot': {'teetotal': ['teetotals',
                         'teetotally',
                         'teetotalism',
                         'teetotaling']},
 'teetotaci': {'teetotaciously': []},
 'teetotal': {'teetotaler': [],
              'teetotaller': [],
              'teetotalling': [],
              'teetotallism': []},
 'teetotalist': {'teetotalist': []},
 'teetotl': {'teetotler': []},
 'teetotum': {'teetotum': []},
 'teetur': {'teeture': []},
 'teeuwiss': {'teeuwisse': []},
 'teev': {'teeves': []},
 'teeve': {'teevee': ['teevees']},
 'teevee': ['teevees'],
 'teeven': {'teevens': []},
 'teez': {'teeze': ['teezed']},
 'teeze': ['teezed'],
 'tef': {'teffing': [], 'tefs': []},
 'tefa': {'tefas': []},
 'tefac': {'tefaced': []},
 'tefair': {'tefaire': []},
 'tefat': {'tefatou': []},
 'tefe': {'tefes': []},
 'tefer': {'teference': ['teferences'],
           'teferred': [],
           'teferring': [],
           'tefers': []},
 'teference': ['teferences'],
 'tefertil': {'tefertiller': []},
 'tefet': {'tefetence': ['tefetences'], 'tefets': [], 'tefetted': []},
 'tefetence': ['tefetences'],
 'teff': {'teffe': []},
 'teffect': {'teffective': []},
 'teffen': {'teffens': []},
 'teffer': {'teffers': []},
 'tefferi': {'tefferies': [], 'teffery': []},
 'teffertel': {'tefferteller': []},
 'teffetel': {'teffeteller': []},
 'teffi': {'teffy': []},
 'teffl': {'teffle': []},
 'teffli': {'tefflis': []},
 'tefflu': {'tefflus': []},
 'tefft': {'teffts': []},
 'tefi': {'tefy': []},
 'tefii': {'tefiis': []},
 'tefilla': {'tefillas': []},
 'tefillo': {'tefillos': []},
 'tefin': {'tefined': [], 'tefinement': []},
 'tefj': {'tefje': []},
 'tefkro': {'tefkros': []},
 'tefl': {'tefle': [], 'tefling': [], 'tefls': []},
 'teflect': {'teflected': [],
             'teflecting': [],
             'teflection': ['teflections'],
             'teflective': [],
             'teflects': []},
 'teflection': ['teflections'],
 'tefli': {'teflis': []},
 'teflimoni': {'teflimonies': [], 'teflimony': []},
 'teflon': ['teflonized'],
 'teflonco': {'tefloncoated': []},
 'tefloncov': {'tefloncovered': []},
 'teflonlin': {'teflonlined': []},
 'tefm': {'tefms': []},
 'tefmoign': {'tefmoigne': ['tefmoigner', 'tefmoignent']},
 'tefmoignag': {'tefmoignage': ['tefmoignages']},
 'tefmoignage': ['tefmoignages'],
 'tefmoigne': ['tefmoigner', 'tefmoignent'],
 'tefnakht': {'tefnakhte': []},
 'tefnperatur': {'tefnperature': []},
 'tefor': {'tefore': []},
 'teform': {'teforms': []},
 'teforo': {'teforos': []},
 'tefr': {'tefre': []},
 'tefract': {'tefraction': []},
 'teft': {'tefte': ['teftes', 'tefted'], 'tefts': []},
 'teftament': {'teftaments': []},
 'teftamentari': {'teftamentary': []},
 'teftant': {'teftants': []},
 'teftat': {'teftator': []},
 'tefte': ['teftes', 'tefted'],
 'teftel': {'tefteller': []},
 'tefti': {'teftis': []},
 'teftibu': {'teftibus': []},
 'teftifi': {'teftifie': ['teftifies', 'teftified'], 'teftify': ['teftifying']},
 'teftifie': ['teftifies', 'teftified'],
 'teftify': ['teftifying'],
 'teftimoni': {'teftimonial': ['teftimonials'],
               'teftimonie': ['teftimonies'],
               'teftimony': []},
 'teftimonial': ['teftimonials'],
 'teftimonie': ['teftimonies'],
 'tefu': {'tefus': []},
 'tefug': {'tefuge': []},
 'tefuge': {'tefugees': []},
 'tefulli': {'tefully': []},
 'tefus': {'tefusal': [], 'tefuse': ['tefuses', 'tefused'], 'tefusing': []},
 'tefuse': ['tefuses', 'tefused'],
 'teg': ['tegged'],
 'tega': {'tegas': []},
 'tegaean': {'tegaeans': []},
 'tegal': {'tegale': [], 'tegals': []},
 'tegalan': {'tegalans': []},
 'tegalensi': {'tegalensis': []},
 'tegalit': {'tegalite': []},
 'tegam': {'tegame': []},
 'tegamid': {'tegamide': []},
 'tegamu': {'tegamus': []},
 'teganissoren': {'teganissorens': []},
 'tegannisoren': {'tegannisorens': []},
 'teganwi': {'teganwy': []},
 'tegard': {'tegarded': [], 'tegarding': [], 'tegards': []},
 'tegast': {'tegaste': []},
 'tegasu': {'tegasus': []},
 'tegatd': {'tegatded': [], 'tegatding': []},
 'tegb': {'tegbe': []},
 'tege': {'teged': [], 'tegee': [], 'teges': []},
 'tegean': {'tegeans': []},
 'tegeat': {'tegeate': ['tegeates'], 'tegeatic': []},
 'tegeata': {'tegeatae': []},
 'tegeatan': {'tegeatans': []},
 'tegeate': ['tegeates'],
 'tegeati': {'tegeatis': []},
 'tegeats': {'tegeatse': []},
 'tegeb': {'tegebant': []},
 'teged': {'tegeder': []},
 'tegegn': {'tegegne': []},
 'tegel': {'tegele': ['tegeler'], 'tegels': []},
 'tegela': {'tegelaers': []},
 'tegele': ['tegeler'],
 'tegelse': {'tegelsee': []},
 'tegement': {'tegemental': []},
 'tegemoetkom': {'tegemoetkoming': []},
 'tegemse': {'tegemsee': []},
 'tegen': {'tegene': ['tegener'], 'tegens': []},
 'tegenbo': {'tegenbos': []},
 'tegend': {'tegende': ['tegendes'], 'tegends': []},
 'tegende': ['tegendes'],
 'tegendi': {'tegendis': []},
 'tegendo': {'tegendos': []},
 'tegene': ['tegener'],
 'tegener': {'tegeneration': []},
 'tegengesteld': {'tegengestelde': []},
 'tegengl': {'tegengle': []},
 'tegenhang': {'tegenhanger': []},
 'tegenov': {'tegenover': []},
 'tegenovergesteld': {'tegenovergestelde': []},
 'tegenspo': {'tegenspoed': []},
 'tegenstand': {'tegenstander': ['tegenstanders']},
 'tegenstander': ['tegenstanders'],
 'tegenstel': {'tegenstelling': []},
 'tegenstrijdig': {'tegenstrijdige': []},
 'tegent': {'tegente': ['tegentes']},
 'tegente': ['tegentes'],
 'tegenti': {'tegentis': []},
 'tegentibu': {'tegentibus': []},
 'tegenwerk': {'tegenwerking': []},
 'tegenwoordig': {'tegenwoordige': []},
 'teger': {'tegere': ['tegeres', 'tegerent'], 'tegers': []},
 'tegerdin': {'tegerdine': []},
 'tegere': ['tegeres', 'tegerent'],
 'tegerhi': {'tegerhy': []},
 'tegeri': {'tegeris': []},
 'tegerns': {'tegernseer': []},
 'tegernse': {'tegernsee': []},
 'tegerri': {'tegerry': []},
 'teget': {'tegetable': ['tegetables'], 'tegetation': [], 'tegetes': []},
 'tegetable': ['tegetables'],
 'tegeth': {'tegether': []},
 'tegetiformi': {'tegetiformis': []},
 'tegetmei': {'tegetmeier': []},
 'tegetmey': {'tegetmeyer': []},
 'tegetmi': {'tegetmier': []},
 'tegetthoff': {'tegetthoffs': []},
 'tegeu': {'tegeus': []},
 'tegevu': {'tegevus': []},
 'tegfet': {'tegfets': []},
 'tegg': {'tegge': [], 'teggs': []},
 'tegger': {'teggers': []},
 'teggi': {'teggie': [], 'teggy': []},
 'teghel': {'tegheler': []},
 'teghen': {'teghens': []},
 'teghim': {'teghime': []},
 'tegi': {'tegies': [], 'tegis': [], 'tegy': []},
 'tegibu': {'tegibus': []},
 'tegic': {'tegical': ['tegically']},
 'tegical': ['tegically'],
 'tegiid': {'tegiider': []},
 'tegim': {'tegime': ['tegimes']},
 'tegime': ['tegimes'],
 'tegiment': {'tegiments': []},
 'tegin': {'teginning': ['teginnings'], 'tegins': []},
 'teginning': ['teginnings'],
 'tegion': {'tegional': [], 'tegions': []},
 'tegiou': {'tegious': []},
 'tegisl': {'tegislation': []},
 'tegist': {'tegistation': [], 'tegister': ['tegistered']},
 'tegister': ['tegistered'],
 'tegistet': {'tegisteted': []},
 'tegistr': {'tegistration': []},
 'tegith': {'tegither': []},
 'tegl': {'tegle': []},
 'tegla': {'teglas': []},
 'tegler': {'teglers': []},
 'teglino': {'teglinos': []},
 'teglis': {'teglise': []},
 'tegmen': {'tegmens': []},
 'tegment': {'tegmental': [], 'tegments': []},
 'tegmental': {'tegmentales': []},
 'tegmentalgebiet': {'tegmentalgebietes': []},
 'tegmentali': {'tegmentalis': []},
 'tegmentospin': {'tegmentospinal': []},
 'tegmentothalam': {'tegmentothalamic': []},
 'tegmey': {'tegmeyer': []},
 'tegmin': {'tegminal': [], 'tegmine': []},
 'tegmini': {'tegminis': []},
 'tegminibu': {'tegminibus': []},
 'tegn': {'tegne': ['tegnes'], 'tegning': []},
 'tegnaeu': {'tegnaeus': []},
 'tegnand': {'tegnander': []},
 'tegne': ['tegnes'],
 'tegnebi': {'tegneby': []},
 'tegned': {'tegnede': []},
 'tegnel': {'tegnell': []},
 'tegner': {'tegners': []},
 'tegnestu': {'tegnestue': []},
 'tegnev': {'tegnevs': []},
 'tegney': {'tegneys': []},
 'tegnforklar': {'tegnforklaring': []},
 'tegnies': {'tegniese': []},
 'tegning': {'tegninger': []},
 'tegnmentari': {'tegnmentary': []},
 'tego': {'tegos': []},
 'tegol': {'tegole': []},
 'tegophoni': {'tegophony': []},
 'tegopoulo': {'tegopoulos': []},
 'tegor': {'tegore': []},
 'tegori': {'tegories': [], 'tegory': []},
 'tegr': {'tegrative': [], 'tegre': []},
 'tegrabl': {'tegrable': []},
 'tegragon': {'tegragonal': []},
 'tegral': {'tegrally': [], 'tegrals': []},
 'tegrat': {'tegrate': ['tegrates', 'tegrated'],
            'tegrating': [],
            'tegration': ['tegrations'],
            'tegrator': []},
 'tegrate': ['tegrates', 'tegrated'],
 'tegration': ['tegrations'],
 'tegre': {'tegree': []},
 'tegrean': {'tegreans': []},
 'tegret': {'tegretal': [], 'tegretted': []},
 'tegri': {'tegris': [], 'tegry': []},
 'tegriti': {'tegrity': []},
 'tegrotenhui': {'tegrotenhuis': []},
 'tegtmey': {'tegtmeyer': []},
 'tegu': ['tegue'],
 'tegua': {'teguas': []},
 'teguantepequ': {'teguantepeque': []},
 'tegud': {'tegude': ['teguder']},
 'tegude': ['teguder'],
 'teguest': {'tegueste': []},
 'tegui': {'teguis': []},
 'teguis': {'teguise': []},
 'tegul': {'tegulate': ['tegulated'],
           'tegulating': [],
           'tegulation': ['tegulations'],
           'tegulator': []},
 'tegula': {'tegulae': [], 'tegulas': []},
 'tegulari': {'tegularis': []},
 'tegulariu': {'tegularius': []},
 'tegularli': {'tegularly': []},
 'tegulate': ['tegulated'],
 'tegulation': ['tegulations'],
 'tegulatli': {'tegulatly': []},
 'tegulatori': {'tegulatory': []},
 'tegulc': {'tegulce': []},
 'teguli': {'tegulis': []},
 'teguls': {'tegulse': []},
 'tegumai': {'tegumais': []},
 'tegumen': {'tegumens': []},
 'tegument': ['tegumental', 'tegumented'],
 'tegumentair': {'tegumentaire': ['tegumentaires']},
 'tegumentaire': ['tegumentaires'],
 'tegumentari': {'tegumentary': []},
 'tegumenti': {'tegumentis': []},
 'tegumeutari': {'tegumeutary': []},
 'tegwan': {'tegwane': []},
 'tegypt': {'tegypte': []},
 'tegyra': {'tegyrae': []},
 'tegyraeu': {'tegyraeus': []},
 'tegz': {'tegze': ['tegzes']},
 'tegze': ['tegzes'],
 'teh': {'tehs': []},
 'teha': {'tehas': []},
 'tehabilit': {'tehabilitation': []},
 'tehachapi': {'tehachapis': []},
 'tehachipi': {'tehachipis': []},
 'tehama': {'tehamas': []},
 'tehandl': {'tehandle': []},
 'tehanetoren': {'tehanetorens': []},
 'tehanna': {'tehannas': []},
 'tehaphneh': {'tehaphnehes': []},
 'tehch': {'tehching': []},
 'tehcnic': {'tehcnical': []},
 'tehcniqu': {'tehcnique': ['tehcniques']},
 'tehcnique': ['tehcniques'],
 'tehcnolog': {'tehcnological': [], 'tehcnology': []},
 'tehda': {'tehdas': []},
 'tehdi': {'tehdy': []},
 'tehe': {'tehed': [],
          'tehee': ['teheed', 'tehees'],
          'tehes': [],
          'tehing': []},
 'tehee': ['teheed', 'tehees'],
 'tehem': {'tehemence': []},
 'teher': {'tehere': []},
 'teheran': ['teheraner'],
 'teherani': {'teheranis': []},
 'tehi': {'tehy': []},
 'tehicl': {'tehicle': ['tehicles']},
 'tehicle': ['tehicles'],
 'tehidi': {'tehidy': []},
 'tehipit': {'tehipite': []},
 'tehk': {'tehking': []},
 'tehl': {'tehle': []},
 'tehli': {'tehly': []},
 'tehlik': {'tehlike': ['tehlikeli']},
 'tehlike': ['tehlikeli'],
 'tehlikey': {'tehlikeye': []},
 'tehm': {'tehms': []},
 'tehmin': {'tehmine': []},
 'tehmselv': {'tehmselves': []},
 'tehmura': {'tehmuras': []},
 'tehni': {'tehnis': []},
 'tehnic': {'tehnical': ['tehnically'], 'tehnice': [], 'tehnics': []},
 'tehnical': ['tehnically'],
 'tehnician': {'tehnicians': []},
 'tehnik': {'tehnike': []},
 'tehniqu': {'tehnique': ['tehniques']},
 'tehnique': ['tehniques'],
 'tehnoga': {'tehnogas': []},
 'tehnolog': {'tehnological': [], 'tehnologies': [], 'tehnology': []},
 'tehnologi': {'tehnologie': []},
 'tehnologic': {'tehnologice': []},
 'tehnologij': {'tehnologije': []},
 'tehoka': {'tehokas': []},
 'tehokkuu': {'tehokkuus': []},
 'tehol': {'tehole': []},
 'teholog': {'tehological': []},
 'tehori': {'tehory': []},
 'tehous': {'tehouse': []},
 'tehp': {'tehping': []},
 'tehperatur': {'tehperature': []},
 'tehpl': {'tehple': []},
 'tehrangel': {'tehrangeles': []},
 'tehrani': {'tehranis': [], 'tehrany': []},
 'tehranian': {'tehranians': []},
 'tehre': {'tehree': []},
 'tehrigarhw': {'tehrigarhwal': []},
 'tehrik': {'tehrike': []},
 'tehs': {'tehse': []},
 'tehseel': {'tehseels': []},
 'tehseeldar': {'tehseeldars': []},
 'tehsil': {'tehsils': []},
 'tehsild': {'tehsilder': []},
 'tehsildar': {'tehsildars': []},
 'tehsilwis': {'tehsilwise': []},
 'tehti': {'tehty': []},
 'tehts': {'tehtsing': []},
 'tehua': {'tehuas': []},
 'tehuacana': {'tehuacanas': []},
 'tehuacano': {'tehuacanos': []},
 'tehuana': {'tehuanas': []},
 'tehuano': {'tehuanos': []},
 'tehuant': {'tehuante': []},
 'tehuantepe': {'tehuantepee': []},
 'tehuantepec': {'tehuantepecer': ['tehuantepecers']},
 'tehuantepecer': ['tehuantepecers'],
 'tehuantepequ': {'tehuantepeque': []},
 'tehueco': {'tehuecos': []},
 'tehuel': {'tehuels': []},
 'tehuelch': {'tehuelche': ['tehuelches']},
 'tehuelche': ['tehuelches'],
 'tehuelhet': {'tehuelhets': []},
 'tehui': {'tehuis': []},
 'tehutim': {'tehutimes': []},
 'tei': {'teied': [], 'teies': [], 'teiing': [], 'teis': []},
 "tei'm": {"tei'ms": []},
 'teia': {'teias': []},
 'teial': {'teials': []},
 'teian': {'teians': []},
 'teiaperatur': {'teiaperature': []},
 'teib': {'teibe': ['teibes']},
 'teibe': ['teibes'],
 'teibel': {'teibele': []},
 'teibut': {'teibute': []},
 'teich': {'teiche': ['teiched', 'teiches'], 'teiching': [], 'teichs': []},
 'teiche': ['teiched', 'teiches'],
 'teicher': {'teichers': []},
 'teichgrab': {'teichgraber': []},
 'teichgraeb': {'teichgraeber': []},
 'teichichnu': {'teichichnus': []},
 'teichmey': {'teichmeyer': []},
 'teichmiil': {'teichmiiller': []},
 'teichmtil': {'teichmtiller': []},
 'teichmuel': {'teichmueller': []},
 'teichmul': {'teichmuller': []},
 'teichner': {'teichners': []},
 'teicho': {'teichos': []},
 'teichomyceticu': {'teichomyceticus': []},
 'teichoscop': {'teichoscopic': []},
 'teichoscopi': {'teichoscopy': []},
 'teichuron': {'teichuronic': []},
 'teid': {'teide': ['teides'], 'teids': []},
 'teida': {'teidae': []},
 'teide': ['teides'],
 'teiecommun': {'teiecommunications': []},
 'teiemachu': {'teiemachus': []},
 'teienc': {'teience': []},
 'teieolog': {'teieological': []},
 'teiephon': {'teiephone': []},
 'teiescop': {'teiescope': []},
 'teievis': {'teievision': []},
 'teif': {'teife': []},
 'teifi': {'teify': []},
 'teifk': {'teifke': []},
 'teig': {'teige': ['teiges'], 'teigs': []},
 'teiga': {'teigas': []},
 'teige': ['teiges'],
 'teigel': {'teigeler': []},
 'teigen': {'teigens': []},
 'teigh': {'teighe': []},
 'teighti': {'teighty': []},
 'teign': {'teigne': ['teigned', 'teignes'], 'teigns': []},
 'teignbridg': {'teignbridge': []},
 'teigncomb': {'teigncombe': []},
 'teigne': ['teigned', 'teignes'],
 'teigngrac': {'teigngrace': []},
 'teignmouth': {'teignmouths': []},
 'teignous': {'teignouse': []},
 'teigu': {'teigue': []},
 'teihveis': {'teihveise': []},
 'teii': {'teiiing': [], 'teiis': []},
 'teiid': {'teiid': []},
 'teiida': {'teiidae': []},
 'teiik': {'teiike': []},
 'teiin': {'teiins': []},
 'teiitsch': {'teiitsche': []},
 'teij': {'teije': []},
 'teik': {'teike': []},
 'teika': {'teikas': []},
 'teikho': {'teikhos': []},
 'teikmani': {'teikmanis': []},
 'teil': {'teile': ['teiles'], 'teiling': [], 'teils': []},
 'teilaspekt': {'teilaspekte': []},
 'teilaufgab': {'teilaufgabe': []},
 'teilbar': {'teilbare': []},
 'teilbegriff': {'teilbegriffe': []},
 'teilbereich': {'teilbereiche': []},
 'teilbild': {'teilbilder': []},
 'teilchen': {'teilchens': []},
 'teilchenbeschleunig': {'teilchenbeschleuniger': []},
 'teilchendicht': {'teilchendichte': []},
 'teilchengross': {'teilchengrosse': []},
 'teile': ['teiles'],
 'teiledit': {'teiledition': []},
 'teilen': {'teilens': []},
 'teilend': {'teilende': []},
 'teilerfolg': {'teilerfolge': []},
 'teilergebni': {'teilergebnis': []},
 'teilergebniss': {'teilergebnisse': []},
 'teilfrag': {'teilfrage': []},
 'teilfunkt': {'teilfunktion': []},
 'teilgebiet': {'teilgebiete': ['teilgebietes']},
 'teilgebiete': ['teilgebietes'],
 'teilgrupp': {'teilgruppe': []},
 'teilhab': {'teilhabe': ['teilhaber']},
 'teilhabe': ['teilhaber'],
 'teilhard': {'teilhardism': [], 'teilhards': []},
 'teilhardd': {'teilhardde': []},
 'teilhardian': {'teilhardians': []},
 'teilhatt': {'teilhatte': []},
 'teilifi': {'teilifis': []},
 'teilig': {'teilige': []},
 'teilinhaltlich': {'teilinhaltliche': []},
 'teilintegr': {'teilintegration': []},
 'teilklass': {'teilklasse': []},
 'teilkommando': {'teilkommandos': []},
 'teill': {'teille': ['teilles']},
 'teillai': {'teillais': []},
 'teille': ['teilles'],
 'teilmeng': {'teilmenge': []},
 'teilnahm': {'teilnahme': []},
 'teilnahmslo': {'teilnahmslos': []},
 'teilnehm': {'teilnehme': ['teilnehmer', 'teilnehmers']},
 'teilnehme': ['teilnehmer', 'teilnehmers'],
 'teilnehmend': {'teilnehmende': ['teilnehmender']},
 'teilnehmende': ['teilnehmender'],
 'teilnehmerkrei': {'teilnehmerkreis': []},
 'teilnehmerlist': {'teilnehmerliste': []},
 'teilproblem': {'teilprobleme': []},
 'teilprojekt': {'teilprojekte': [], 'teilprojekts': []},
 'teilprozess': {'teilprozesse': []},
 'teilreich': {'teilreiche': []},
 'teilsatz': {'teilsatze': []},
 'teilschritt': {'teilschritte': []},
 'teilstiick': {'teilstiicke': []},
 'teilstreck': {'teilstrecke': []},
 'teilstrich': {'teilstriche': []},
 'teilstuck': {'teilstucke': []},
 'teilsystem': {'teilsysteme': [], 'teilsystems': []},
 'teilt': {'teilte': []},
 'teilton': {'teiltone': []},
 'teilu': {'teilus': []},
 'teilung': {'teilungs': []},
 'teilungswinkel': {'teilungswinkels': []},
 'teilursach': {'teilursache': []},
 'teilweis': {'teilweise': ['teilweiser', 'teilweises']},
 'teilweise': ['teilweiser', 'teilweises'],
 'teilziel': {'teilziele': []},
 'teilzon': {'teilzone': ['teilzones']},
 'teilzone': ['teilzones'],
 'teim': {'teime': ['teimed'], 'teims': []},
 'teime': ['teimed'],
 'teimin': {'teiminal': ['teiminals'],
            'teiminate': ['teiminated'],
            'teiminating': [],
            'teimination': []},
 'teiminal': ['teiminals'],
 'teiminate': ['teiminated'],
 'teiminolog': {'teiminology': []},
 'teimura': {'teimuras': []},
 'tein': {'teine': ['teined', 'teines'], 'teining': [], 'teins': []},
 'teinac': {'teinaceous': []},
 'teinas': {'teinase': ['teinases']},
 'teinase': ['teinases'],
 'teind': {'teinded': [], 'teindes': [], 'teinds': []},
 'teindi': {'teindis': []},
 'teindr': {'teindre': []},
 'teindsheav': {'teindsheaves': []},
 'teine': ['teined', 'teines'],
 'teinfaltstrass': {'teinfaltstrasse': []},
 'teinforc': {'teinforce': ['teinforced']},
 'teinforce': ['teinforced'],
 'teini': {'teinis': []},
 'teiniti': {'teinity': []},
 'teiniz': {'teinizing': []},
 'teinkirch': {'teinkirche': []},
 'teinn': {'teinne': []},
 'teinopalpu': {'teinopalpus': []},
 'teinosuk': {'teinosuke': []},
 'teinp': {'teinpe': []},
 'teinperatur': {'teinperature': ['teinperatures']},
 'teinperature': ['teinperatures'],
 'teinpl': {'teinple': []},
 'teinpor': {'teinporal': [], 'teinpore': []},
 'teinpori': {'teinporis': []},
 'teinporibu': {'teinporibus': []},
 'teinpu': {'teinpus': []},
 'teint': {'teinte': ['teinted', 'teintes'], 'teints': []},
 'teinte': {'teintee': ['teintees']},
 'teintee': ['teintees'],
 'teintur': {'teinture': ['teintures']},
 'teinture': ['teintures'],
 'teintureri': {'teinturerie': []},
 'teinturi': {'teinturier': ['teinturiers']},
 'teinturier': {'teinturiere': []},
 'teintz': {'teintze': []},
 'teio': {'teios': []},
 'teip': {'teipe': [], 'teips': []},
 'teiperatur': {'teiperature': []},
 'teipl': {'teiple': []},
 'teir': {'teire': [], 'teirs': []},
 'teirac': {'teirace': []},
 'teirc': {'teirce': []},
 'teiresia': {'teiresias': []},
 'teiresiu': {'teiresius': []},
 'teirestri': {'teirestrial': []},
 'teiri': {'teiris': [], 'teiry': []},
 'teiribl': {'teirible': [], 'teiribly': []},
 'teirif': {'teirific': []},
 'teirisia': {'teirisias': []},
 'teiritori': {'teiritorial': [], 'teiritories': [], 'teiritory': []},
 'teiror': {'teirors': []},
 'teirperatur': {'teirperature': []},
 'teis': {'teise': ['teised', 'teises'], 'teising': []},
 'teisair': {'teisaire': []},
 'teisameno': {'teisamenos': []},
 'teisamenu': {'teisamenus': []},
 'teisand': {'teisander': []},
 'teisandro': {'teisandros': []},
 'teisba': {'teisbas': []},
 'teise': ['teised', 'teises'],
 'teisho': {'teishos': []},
 'teisia': {'teisias': []},
 'teising': {'teisinger': []},
 'teisp': {'teispes': []},
 'teiss': {'teisse': []},
 'teissedr': {'teissedre': []},
 'teisseidr': {'teisseidre': []},
 'teisseir': {'teisseire': []},
 'teisser': {'teissere': ['teisseres', 'teisserence']},
 'teissere': ['teisseres', 'teisserence'],
 'teisseren': {'teisserene': []},
 'teisseyr': {'teisseyre': []},
 'teissi': {'teissie': []},
 'teissier': {'teissiere': []},
 'teissonnier': {'teissonniere': []},
 'teist': {'teiste': []},
 'teisterb': {'teisterbant': []},
 'teisuk': {'teisuke': []},
 'teisur': {'teisure': []},
 'teit': {'teite': ['teites', 'teited'], 'teiting': [], 'teits': []},
 'teite': ['teites', 'teited'],
 'teitel': {'teitell': []},
 'teitelbaum': {'teitelbaums': []},
 'teitg': {'teitge': []},
 'teith': {'teithes': []},
 'teithra': {'teithras': []},
 'teiti': {'teity': []},
 'teitiari': {'teitiary': []},
 'teitil': {'teitile': ['teitiles']},
 'teitile': ['teitiles'],
 'teitimoni': {'teitimony': []},
 'teitjen': {'teitjens': []},
 'teitl': {'teitle': []},
 'teitor': {'teitors': []},
 'teitur': {'teiture': []},
 'teitz': {'teitze': []},
 'teiu': {'teius': []},
 'teiud': {'teiuds': []},
 'teiv': {'teive': ['teived']},
 'teiva': {'teivas': []},
 'teive': ['teived'],
 'teivi': {'teivy': []},
 'teiw': {'teiwes': []},
 'teiz': {'teize': ['teizes', 'teized'], 'teizing': []},
 'teize': ['teizes', 'teized'],
 'tej': {'tejs': []},
 'teja': {'tejas': []},
 'tejada': {'tejadas': []},
 'tejadaflor': {'tejadaflores': []},
 'tejado': {'tejados': []},
 'tejana': {'tejanas': []},
 'tejano': {'tejanos': []},
 'tejar': {'tejares': []},
 'tejarati': {'tejaraty': []},
 'tejat': {'tejate': []},
 'tejca': {'tejcas': []},
 'teje': {'tejes': []},
 'teject': {'tejected': [], 'tejecting': [], 'tejection': [], 'tejects': []},
 'tejedor': {'tejedores': []},
 'tejedora': {'tejedoras': []},
 'tejera': {'tejeras': []},
 'tejeria': {'tejerias': []},
 'tejero': {'tejeros': []},
 'tejessi': {'tejessy': []},
 'tejida': {'tejidas': []},
 'tejido': {'tejidos': []},
 'tejiimoni': {'tejiimony': []},
 'tejind': {'tejinder': []},
 'tejl': {'tejle': ['tejles'], 'tejling': [], 'tejls': []},
 'tejle': ['tejles'],
 'tejli': {'tejlis': []},
 'tejlifi': {'tejlify': []},
 'tejlimoni': {'tejlimonies': [], 'tejlimony': []},
 'tejm': {'tejms': []},
 'tejn': {'tejning': []},
 'tejnperatur': {'tejnperature': []},
 'tejo': {'tejos': []},
 'tejocot': {'tejocote': ['tejocotes']},
 'tejocote': ['tejocotes'],
 'tejoic': {'tejoice': ['tejoiced']},
 'tejoice': ['tejoiced'],
 'tejoin': {'tejoined': []},
 'tejolot': {'tejolote': []},
 'tejomurti': {'tejomurty': []},
 'tejon': {'tejones': [], 'tejons': []},
 'tejonensi': {'tejonensis': []},
 'teju': {'teju': []},
 'tejua': {'tejuas': []},
 'tejuela': {'tejuelas': []},
 'tejuelo': {'tejuelos': []},
 'tejum': {'tejumal': []},
 'tejumad': {'tejumade': []},
 'tejz': {'tejze': []},
 'tek': {'tekking': [], 'teks': []},
 'teka': {'tekas': []},
 'tekad': {'tekade': []},
 'tekahionwak': {'tekahionwake': []},
 'tekan': {'tekane': []},
 'tekavc': {'tekavcic': []},
 'tekc': {'tekce': []},
 'teke': {'tekee': [], 'tekeli': [], 'tekely': [], 'tekes': [], 'teking': []},
 'tekel': {'tekele': [], 'tekell': [], 'tekels': []},
 'teken': {'tekening': [], 'tekens': []},
 'tekenaar': {'tekenaars': []},
 'tekend': {'tekende': []},
 'teker': {'tekere': ['tekeres']},
 'tekere': ['tekeres'],
 'tekerlem': {'tekerleme': []},
 'tekest': {'tekeste': []},
 'tekesta': {'tekestas': []},
 'tekez': {'tekeze': []},
 'tekezz': {'tekezze': []},
 'tekhin': {'tekhines': []},
 'tekhn': {'tekhne': []},
 'tekhnicheski': {'tekhnicheskie': []},
 'tekhnicheskiy': {'tekhnicheskiye': []},
 'tekhnichesko': {'tekhnicheskoe': []},
 'tekhnicheskoy': {'tekhnicheskoye': []},
 'tekhnik': {'tekhnike': []},
 'tekhniko': {'tekhnikos': []},
 'tekhnikum': {'tekhnikums': []},
 'tekhnikumi': {'tekhnikumy': []},
 'tekhnit': {'tekhnites': []},
 'tekhnologicheski': {'tekhnologicheskie': [], 'tekhnologichesky': []},
 'teki': {'tekie': ['tekieli'], 'tekis': []},
 'tekia': {'tekias': []},
 'tekie': ['tekieli'],
 'tekieh': {'tekiehs': []},
 'tekin': {'tekiner': [], 'tekins': []},
 'tekinski': {'tekinsky': []},
 'tekintet': {'tekintetes': []},
 'tekipp': {'tekippe': []},
 'tekk': {'tekke': ['tekkes']},
 'tekke': ['tekkes'],
 'tekkeh': {'tekkehs': []},
 'tekki': ['tekkie', 'tekkies'],
 'tekl': {'tekle': []},
 'tekm': {'tekme': [], 'tekms': []},
 'tekmachu': {'tekmachus': []},
 'tekn': {'tekne': []},
 'tekni': {'teknis': []},
 'teknic': {'teknics': []},
 'tekniikanti': {'tekniikantie': []},
 'teknik': {'teknikal': [], 'teknike': ['tekniker']},
 'teknike': ['tekniker'],
 'tekniken': {'teknikens': []},
 'teknikk': {'teknikker': []},
 'teknisk': {'tekniske': []},
 'tekno': {'teknos': []},
 'teknolog': {'teknologi': ['teknologies'], 'teknology': []},
 'teknologi': ['teknologies'],
 'teknologin': {'teknologins': []},
 'teknologisk': {'teknologiske': []},
 'teknonomi': {'teknonomy': []},
 'teknonym': {'teknonymic': [],
              'teknonymous': ['teknonymously'],
              'teknonyms': []},
 'teknonymi': {'teknonymy': []},
 'teknonymous': ['teknonymously'],
 'teknosi': {'teknosys': []},
 'teknowledg': {'teknowledge': []},
 'teko': {'tekos': []},
 'tekoit': {'tekoite': ['tekoites']},
 'tekoite': ['tekoites'],
 'tekolog': {'tekological': []},
 'tekoppel': {'tekoppele': []},
 'tekortkom': {'tekortkoming': []},
 'tekott': {'tekotte': []},
 'tekriw': {'tekriwal': []},
 'tekroni': {'tekrony': []},
 'teks': {'tekse': []},
 'teksa': {'teksas': []},
 'teksasi': {'teksasie': []},
 'teksci': {'tekscie': []},
 'tekscop': {'tekscope': []},
 'tekse': {'tekseed': []},
 'tekserv': {'tekserve': []},
 'tekson': {'teksons': []},
 'tekst': {'tekste': [], 'teksts': []},
 'tekstanalys': {'tekstanalyse': []},
 'tekstfigur': {'tekstfigurer': []},
 'teksti': {'teksty': []},
 'tekstil': {'tekstiler': []},
 'tekstov': {'tekstove': []},
 'tekstuitgav': {'tekstuitgave': []},
 'teksturi': {'tekstury': []},
 'tekt': {'tekts': []},
 'tekta': {'tektas': []},
 'tektaio': {'tektaios': []},
 'tektin': {'tektins': []},
 'tektit': {'tektite': [], 'tektitic': []},
 'tekto': {'tektos': []},
 'tektogen': {'tektogens': []},
 'tektogenes': {'tektogenese': []},
 'tektolog': {'tektology': []},
 'tekton': {'tektones': [], 'tektonic': []},
 'tektoniczn': {'tektoniczne': []},
 'tektonik': {'tektonike': []},
 'tektoniko': {'tektonikos': []},
 'tektonisch': {'tektonische': ['tektonischer', 'tektonisches']},
 'tektonische': ['tektonischer', 'tektonisches'],
 'tektonisk': {'tektoniske': []},
 'tektosil': {'tektosilicates': []},
 'tektron': {'tektronic': ['tektronics']},
 'tektronic': ['tektronics'],
 'tekulski': {'tekulsky': []},
 'tekulv': {'tekulve': []},
 'tekushchi': {'tekushchie': []},
 'tekw': {'tekwe': []},
 'tekwan': {'tekwane': []},
 'teky': {'tekye': []},
 'tekya': {'tekyas': []},
 'tekyl': {'tekyll': []},
 'tel': {'telative': ['telatives', 'telatively'], 'tels': []},
 "tel'": {"tel'e": []},
 'tela': {'telae': [], 'telaings': [], 'telas': []},
 'telact': {'telaction': []},
 'telaesthet': {'telaesthetic': []},
 'telag': {'telage': []},
 'telaga': {'telagas': []},
 'telagiu': {'telagius': []},
 'telagu': {'telagus': []},
 'telain': {'telaine': [], 'telains': []},
 'telair': {'telaire': []},
 'telalt': {'telalter': ['telalters']},
 'telalter': ['telalters'],
 'telam': {'telame': []},
 'telamachu': {'telamachus': []},
 'telamon': ['telamone'],
 'telamoni': {'telamonis': []},
 'telamonid': {'telamonides': []},
 'telamonio': {'telamonios': []},
 'telamoniu': {'telamonius': []},
 'telan': {'telane': []},
 'teland': {'telander': []},
 'telang': {'telangs': []},
 'telanga': {'telangas': []},
 'telangana': {'telanganas': []},
 'telangectas': {'telangectases': []},
 'telangectasi': {'telangectasis': []},
 'telangectasia': {'telangectasias': []},
 'telangectat': {'telangectatic': []},
 'telangiect': {'telangiectic': []},
 'telangiectact': {'telangiectactic': []},
 'telangiectas': {'telangiectases': [], 'telangiectasic': []},
 'telangiectasi': {'telangiectasie': ['telangiectasies'], 'telangiectasis': []},
 'telangiectasia': {'telangiectasiae': [], 'telangiectasias': []},
 'telangiectasie': ['telangiectasies'],
 'telangiectat': {'telangiectatic': []},
 'telangiectaticu': {'telangiectaticus': []},
 'telangiectod': {'telangiectodes': []},
 'telangiectoid': {'telangiectoides': []},
 'telanisso': {'telanissos': []},
 'telanissu': {'telanissus': []},
 'telanthropu': {'telanthropus': []},
 'telanu': {'telanus': []},
 'telaphon': {'telaphone': []},
 'telaphu': {'telaphus': []},
 'telapnaaw': {'telapnaawe': []},
 'telaqu': {'telaque': []},
 'telar': {'telared': [], 'telares': []},
 'telarana': {'telaranas': []},
 'telarch': {'telarche': []},
 'telariu': {'telarius': []},
 'telasse': {'telassee': []},
 'telat': {'telate': ['telates', 'telated'],
           'telating': [],
           'telation': ['telations', 'telational']},
 'telate': ['telates', 'telated'],
 'telation': ['telations', 'telational'],
 'telationship': {'telationships': []},
 'telative': ['telatives', 'telatively'],
 'telaug': {'telauges': []},
 'telautograph': {'telautographs': []},
 'telautomat': {'telautomatics': []},
 'telb': {'telbes': []},
 'telbi': {'telbis': [], 'telby': []},
 'telbivudin': {'telbivudine': []},
 'telburi': {'telbury': []},
 'telc': {'telce': [], 'telcs': []},
 'telchi': {'telchis': []},
 'telchin': {'telchine': ['telchines'], 'telchins': []},
 'telchine': ['telchines'],
 'telchini': {'telchinis': []},
 'telchinian': {'telchinians': []},
 'telcmachu': {'telcmachus': []},
 'telco': {'telco': []},
 'telcolog': {'telcological': []},
 'telcom': {'telcome': [], 'telcoms': []},
 'telcommun': {'telcommunication': ['telcommunications']},
 'telcommunication': ['telcommunications'],
 'telcon': {'telcons': []},
 'telcost': {'telcosts': []},
 'telcothen': {'telcothene': []},
 'telcphu': {'telcphus': []},
 'teld': {'telde': ['telded', 'teldes'], 'telds': []},
 'teldan': {'teldane': []},
 'telde': ['telded', 'teldes'],
 'telder': {'telders': []},
 'telderssticht': {'teldersstichting': []},
 'teldmaqu': {'teldmaque': []},
 'tele': {'teled': [], 'telee': ['telees'], 'teles': [], 'teling': []},
 'telea': {'teleas': []},
 'teleacop': {'teleacope': []},
 'teleact': {'teleaction': []},
 'teleangiectas': {'teleangiectases': []},
 'teleangiectasi': {'teleangiectasies': [], 'teleangiectasis': []},
 'teleangiectasia': {'teleangiectasias': []},
 'teleangiectat': {'teleangiectatic': []},
 'teleangiectod': {'teleangiectodes': []},
 'teleangiektasi': {'teleangiektasie': []},
 'teleapprenticeship': {'teleapprenticeships': []},
 'teleas': {'telease': ['teleases', 'teleased']},
 'telease': ['teleases', 'teleased'],
 'teleassist': {'teleassistance': []},
 'teleatla': {'teleatlas': []},
 'telebank': {'telebanking': []},
 'telebas': {'telebase': []},
 'telebasi': {'telebasis': []},
 'telebend': {'telebende': []},
 'telebinocular': {'telebinoculars': []},
 'telebis': {'telebision': []},
 'teleboa': {'teleboae': [], 'teleboas': []},
 'teleboan': {'teleboans': []},
 'teleboean': {'teleboeans': []},
 'telebook': {'telebooks': []},
 'teleboumqu': {'teleboumque': []},
 'teleboutiqu': {'teleboutiques': []},
 'telebr': {'telebrated': []},
 'telebra': {'telebras': []},
 'telebrand': {'telebrands': []},
 'telebrd': {'telebrds': []},
 'telebridg': {'telebridge': ['telebridges']},
 'telebridge': ['telebridges'],
 'telebrok': {'telebroker': []},
 'telebu': {'telebus': []},
 'telebusi': {'telebusiness': []},
 'telebyt': {'telebyte': []},
 'telec': {'telecable': [], 'telecities': [], 'telecity': []},
 'telecabin': {'telecabine': []},
 'telecamer': {'telecamere': []},
 'telecamera': {'telecameras': []},
 'telecampu': {'telecampus': []},
 'telecanthu': {'telecanthus': []},
 'telecapt': {'telecaption': ['telecaptioning']},
 'telecaption': ['telecaptioning'],
 'telecar': {'telecare': []},
 'telecard': {'telecards': []},
 'telecardiogramm': {'telecardiogramme': []},
 'telecardiolog': {'telecardiology': []},
 'telecart': {'telecarte': ['telecartes']},
 'telecarte': ['telecartes'],
 'telecartographi': {'telecartography': []},
 'telecast': ['telecaster', 'telecasted', 'telecasting'],
 'telecent': {'telecenter': ['telecenters']},
 'telecenter': ['telecenters'],
 'telecentr': {'telecentre': ['telecentres'],
               'telecentric': ['telecentricity', 'telecentrically']},
 'telecentre': ['telecentres'],
 'telecentric': ['telecentricity', 'telecentrically'],
 'telecentro': {'telecentros': []},
 'telecephal': {'telecephalic': []},
 'telecept': {'teleceptive': []},
 'teleceptor': {'teleceptors': []},
 'telechani': {'telechany': []},
 'telecharg': {'telecharge': ['telecharger']},
 'telecharge': ['telecharger'],
 'telechel': {'telechelic': ['telechelics']},
 'telechelic': ['telechelics'],
 'telechir': {'telechiric': ['telechirics'], 'telechirs': []},
 'telechiric': ['telechirics'],
 'telechoic': {'telechoice': []},
 'telechrom': {'telechrome': []},
 'telecin': {'telecine': ['telecines', 'telecined']},
 'telecine': ['telecines', 'telecined'],
 'telecki': {'telecky': []},
 'telecl': {'telecles': []},
 'teleclass': {'teleclasses': []},
 'telecleid': {'telecleides': []},
 'teleclid': {'teleclides': []},
 'teleclog': {'teleclogical': []},
 'teleclu': {'teleclus': []},
 'teleclub': {'teleclubs': []},
 'teleco': {'telecos': []},
 'telecod': {'telecode': []},
 'telecoil': {'telecoils': []},
 'telecollabor': {'telecollaboration': [], 'telecollaborative': []},
 'telecom': ['telecome'],
 'telecomm': {'telecomms': []},
 'telecommand': {'telecommande': ['telecommanded'],
                 'telecommanding': [],
                 'telecommands': []},
 'telecommande': ['telecommanded'],
 'telecommiss': {'telecommission': []},
 'telecommmun': {'telecommmunications': []},
 'telecommn': {'telecommnications': []},
 'telecommon': {'telecommons': []},
 'telecommu': {'telecommuications': []},
 'telecommumc': {'telecommumcations': []},
 'telecommun': {'telecommunic': ['telecommunicate',
                                 'telecommunicated',
                                 'telecommunicator',
                                 'telecommunicators',
                                 'telecommunication',
                                 'telecommunicative',
                                 'telecommunicating',
                                 'telecommunicational'],
                'telecommunities': [],
                'telecommunity': [],
                'telecommuns': []},
 'telecommunc': {'telecommuncation': ['telecommuncations']},
 'telecommuncation': ['telecommuncations'],
 'telecommunci': {'telecommunciation': ['telecommunciations']},
 'telecommunciation': ['telecommunciations'],
 'telecommuni': {'telecommuniations': []},
 'telecommunic': ['telecommunicate',
                  'telecommunicated',
                  'telecommunicator',
                  'telecommunicators',
                  'telecommunication',
                  'telecommunicative',
                  'telecommunicating',
                  'telecommunicational'],
 'telecommunicacion': {'telecommunicaciones': []},
 'telecommunicaco': {'telecommunicacoes': []},
 'telecommunicaiton': {'telecommunicaitons': []},
 'telecommunicati': {'telecommunicatie': []},
 'telecommunicationsbas': {'telecommunicationsbased': []},
 'telecommunicationsrel': {'telecommunicationsrelated': []},
 'telecommunicationstransport': {'telecommunicationstransportation': []},
 'telecommunicaton': {'telecommunicatons': []},
 'telecommunicazion': {'telecommunicazione': []},
 'telecommunict': {'telecommunictions': []},
 'telecommunlcatlon': {'telecommunlcatlons': []},
 'telecommut': {'telecommute': ['telecommuter',
                                'telecommutes',
                                'telecommuted',
                                'telecommuters'],
                'telecommuting': []},
 'telecommute': ['telecommuter',
                 'telecommutes',
                 'telecommuted',
                 'telecommuters'],
 'telecomnun': {'telecomnunications': []},
 'telecomput': {'telecomputer': ['telecomputers'], 'telecomputing': []},
 'telecomputer': ['telecomputers'],
 'telecomun': {'telecomunication': ['telecomunications']},
 'telecomunicacd': {'telecomunicacdes': []},
 'telecomunicacion': {'telecomunicaciones': [], 'telecomunicacions': []},
 'telecomunicaco': {'telecomunicacoes': []},
 'telecomunicago': {'telecomunicagoes': []},
 'telecomunication': ['telecomunications'],
 'telecomunicazion': {'telecomunicazione': []},
 'telecon': {'telecons': []},
 'teleconcept': {'teleconcepts': []},
 'teleconf': {'teleconfer': []},
 'teleconfer': {'teleconference': []},
 'teleconferenc': {'teleconferenced': [], 'teleconferencing': []},
 'teleconmun': {'teleconmunications': []},
 'teleconnect': {'teleconnected': [],
                 'teleconnection': ['teleconnections'],
                 'teleconnectivity': []},
 'teleconnection': ['teleconnections'],
 'teleconsult': {'teleconsultation': ['teleconsultations'],
                 'teleconsulting': [],
                 'teleconsults': []},
 'teleconsultation': ['teleconsultations'],
 'telecontrol': {'telecontrolled': [], 'telecontrols': []},
 'teleconunun': {'teleconununications': []},
 'teleconvert': {'teleconverter': ['teleconverters']},
 'teleconverter': ['teleconverters'],
 'telecooper': {'telecooperation': []},
 'telecop': {'telecope': ['telecopes']},
 'telecope': ['telecopes'],
 'telecopi': {'telecopie': ['telecopied',
                            'telecopier',
                            'telecopies',
                            'telecopiers'],
              'telecopy': ['telecopying']},
 'telecopie': ['telecopied', 'telecopier', 'telecopies', 'telecopiers'],
 'telecopier': {'telecopierer': []},
 'telecopy': ['telecopying'],
 'telecormnun': {'telecormnunications': []},
 'telecorn': {'telecorns': []},
 'telecornmun': {'telecornmunications': []},
 'telecottag': {'telecottage': ['telecottages']},
 'telecottage': ['telecottages'],
 'telecours': {'telecourse': ['telecourses']},
 'telecourse': ['telecourses'],
 'telecraci': {'telecracy': []},
 'telect': {'telected': [], 'telection': []},
 'telectasi': {'telectasis': []},
 'telectron': {'telectronic': ['telectronics']},
 'telectronic': ['telectronics'],
 'telectroscop': {'telectroscope': []},
 'telecultur': {'teleculture': []},
 'telecuri': {'telecurie': []},
 'telecurietherapi': {'telecurietherapy': []},
 'teledamo': {'teledamos': []},
 'teledamu': {'teledamus': []},
 'teledelto': {'teledeltos': []},
 'teledemocraci': {'teledemocracy': []},
 'teledemocrat': {'teledemocratic': []},
 'teledendron': {'teledendrons': []},
 'teledens': {'teledensities': [], 'teledensity': []},
 'teledermatolog': {'teledermatology': []},
 'teledes': {'teledesic': []},
 'teledetect': {'teledetection': []},
 'teledhon': {'teledhone': []},
 'telediagnosi': {'telediagnosis': []},
 'telediagnost': {'telediagnostic': ['telediagnostics']},
 'telediagnostic': ['telediagnostics'],
 'telediastol': {'telediastolic': []},
 'telediffus': {'telediffusion': []},
 'teledildon': {'teledildonic': ['teledildonics']},
 'teledildonic': ['teledildonics'],
 'teledioptricu': {'teledioptricus': []},
 'telediphon': {'telediphone': []},
 'teledistribut': {'teledistribution': []},
 'teledrama': {'teledramas': []},
 'teleduc': {'teleducation': []},
 'teledvn': {'teledvne': []},
 'teledyn': {'teledyne': []},
 'teledynam': {'teledynamic': ['teledynamics']},
 'teledynamic': ['teledynamics'],
 'telee': ['telees'],
 'teleeduc': {'teleeducation': []},
 'teleevangelist': {'teleevangelists': []},
 'telef': {'telefe': []},
 'telefacsimil': {'telefacsimile': ['telefacsimiles']},
 'telefacsimile': ['telefacsimiles'],
 'telefactor': {'telefactors': []},
 'telefantasi': {'telefantasy': []},
 'telefcop': {'telefcope': ['telefcopes']},
 'telefcope': ['telefcopes'],
 'telefeatur': {'telefeature': ['telefeatures']},
 'telefeature': ['telefeatures'],
 'telefer': {'teleferic': ['teleferics']},
 'teleferic': ['teleferics'],
 'teleferich': {'teleferiche': []},
 'teleferiqu': {'teleferique': ['teleferiques']},
 'teleferique': ['teleferiques'],
 'teleff': {'teleffs': []},
 'telefi': {'telefis': []},
 'telefil': {'telefile': []},
 'telefilm': {'telefilm': []},
 'telefin': {'telefinalism': []},
 'telefl': {'telefls': []},
 'telefocu': {'telefocus': []},
 'telefon': {'telefonate': [],
             'telefone': ['telefones'],
             'telefonou': [],
             'telefons': []},
 'telefonar': {'telefonare': []},
 'telefone': ['telefones'],
 'telefoni': {'telefonie': [], 'telefony': []},
 'telefonica': {'telefonicas': []},
 'telefonich': {'telefoniche': []},
 'telefonico': {'telefonicos': []},
 'telefoniert': {'telefonierte': []},
 'telefonisch': {'telefonische': []},
 'telefonista': {'telefonistas': []},
 'telefonkart': {'telefonkarte': []},
 'telefonnumm': {'telefonnummer': []},
 'telefono': {'telefonos': []},
 'telefonzel': {'telefonzelle': []},
 'telefoonnumm': {'telefoonnummer': []},
 'teleforc': {'teleforce': []},
 'teleft': {'telefts': []},
 'telefu': {'telefus': []},
 'telefunken': {'telefunkens': []},
 'telefus': {'telefusion': []},
 'telega': {'telegas': []},
 'telegada': {'telegadas': []},
 'telegam': {'telegames': []},
 'telegaphi': {'telegaphy': []},
 'telegdi': {'telegdy': []},
 'telegen': {'telegenic': ['telegenics', 'telegenically']},
 'telegenesi': {'telegenesis': []},
 'telegenic': ['telegenics', 'telegenically'],
 'telegeographi': {'telegeography': []},
 'telegiornal': {'telegiornale': []},
 'teleglob': {'teleglobe': []},
 'telegnosi': {'telegnosis': []},
 'telegon': {'telegone': [], 'telegonic': []},
 'telegoni': {'telegony': []},
 'telegono': {'telegonos': []},
 'telegonu': {'telegonus': []},
 'telegra': {'telegraful': []},
 'telegrafi': {'telegrafie': []},
 'telegrafica': {'telegraficas': []},
 'telegrafich': {'telegrafiche': []},
 'telegrafico': {'telegraficos': []},
 'telegrafista': {'telegrafistas': []},
 'telegrafno': {'telegrafnoe': []},
 'telegrafnoi': {'telegrafnoie': []},
 'telegrafnoy': {'telegrafnoye': []},
 'telegrafo': {'telegrafos': []},
 'telegraft': {'telegrafted': []},
 'telegram': ['telegrame', 'telegramed', 'telegrammed', 'telegramming'],
 'telegrama': {'telegramas': []},
 'telegrames': {'telegramese': []},
 'telegramlik': {'telegramlike': []},
 'telegramm': {'telegramme': ['telegrammes'],
               'telegrammic': [],
               'telegramms': []},
 'telegrammadress': {'telegrammadresse': []},
 'telegrammat': {'telegrammatic': ['telegrammatically']},
 'telegrammatic': ['telegrammatically'],
 'telegramme': ['telegrammes'],
 'telegramtribun': {'telegramtribune': []},
 'telegrap': {'telegraped': [], 'telegrapic': []},
 'telegraph': ['telegraphe',
               'telegrapher',
               'telegraphic',
               'telegraphes',
               'telegraphed',
               'telegraphing',
               'telegraphings',
               'telegraphical',
               'telegraphically'],
 'telegraphc': {'telegraphcable': []},
 'telegraphem': {'telegrapheme': []},
 'telegraphenwesen': {'telegraphenwesens': []},
 'telegraphes': {'telegraphese': []},
 'telegraphi': {'telegraphie': ['telegraphier'], 'telegraphy': []},
 'telegraphica': {'telegraphicas': []},
 'telegraphie': ['telegraphier'],
 'telegraphiqu': {'telegraphique': ['telegraphiques', 'telegraphiquement']},
 'telegraphique': ['telegraphiques', 'telegraphiquement'],
 'telegraphisch': {'telegraphische': ['telegraphisches']},
 'telegraphische': ['telegraphisches'],
 'telegraphist': {'telegraphist': []},
 'telegraphjourn': {'telegraphjournal': []},
 'telegraphlin': {'telegraphline': ['telegraphlines']},
 'telegraphline': ['telegraphlines'],
 'telegrapho': {'telegraphos': []},
 'telegraphoffic': {'telegraphoffice': ['telegraphoffices']},
 'telegraphoffice': ['telegraphoffices'],
 'telegraphon': {'telegraphone': ['telegraphones']},
 'telegraphone': ['telegraphones'],
 'telegraphoni': {'telegraphony': []},
 'telegraphoper': {'telegraphoperator': ['telegraphoperators']},
 'telegraphoperator': ['telegraphoperators'],
 'telegraphpol': {'telegraphpole': ['telegraphpoles']},
 'telegraphpole': ['telegraphpoles'],
 'telegraphpost': {'telegraphposts': []},
 'telegraphst': {'telegraphstation': []},
 'telegraphwir': {'telegraphwire': ['telegraphwires']},
 'telegraphwire': ['telegraphwires'],
 'telegu': {'telegue': [], 'telegus': []},
 'teleguid': {'teleguidance': [],
              'teleguide': ['teleguided'],
              'teleguiding': []},
 'teleguidag': {'teleguidage': []},
 'teleguide': ['teleguided'],
 'teleguspeak': {'teleguspeaking': []},
 'telehandl': {'telehandlers': []},
 'telehealthcar': {'telehealthcare': []},
 'telehom': {'telehome': []},
 'telehomecar': {'telehomecare': []},
 'telehon': {'telehone': []},
 'telehous': {'telehouse': ['telehouses']},
 'telehouse': ['telehouses'],
 'teleidoscop': {'teleidoscope': []},
 'teleiis': {'teleiision': []},
 'teleimmers': {'teleimmersion': []},
 'teleinachu': {'teleinachus': []},
 'teleinform': {'teleinformation': []},
 'teleinformat': {'teleinformatic': ['teleinformatics']},
 'teleinformatic': ['teleinformatics'],
 'teleinformatiqu': {'teleinformatique': []},
 'teleins': {'teleinsion': []},
 'teleio': {'teleios': []},
 'teleiochrysali': {'teleiochrysalis': []},
 'teleiosi': {'teleiosis': []},
 'teleiot': {'teleiotes': []},
 'teleis': {'teleision': []},
 'teleiu': {'teleius': []},
 'telejourn': {'telejournal': ['telejournalism']},
 'telejournal': ['telejournalism'],
 'telejournalist': {'telejournalists': []},
 'telek': {'teleke': ['telekes'], 'teleks': []},
 'teleke': ['telekes'],
 'telekenesi': {'telekenesis': []},
 'telekenet': {'telekenetic': []},
 'teleket': {'teleketics': []},
 'teleki': {'telekis': [], 'teleky': []},
 'telekinesi': {'telekinesis': []},
 'telekinet': {'telekinetic': ['telekinetics', 'telekinetically']},
 'telekinetic': ['telekinetics', 'telekinetically'],
 'telekiosk': {'telekiosks': []},
 'telekl': {'telekles': []},
 'telekleid': {'telekleides': []},
 'teleklo': {'teleklos': []},
 'telekom': {'telekoms': []},
 'telekoma': {'telekomas': []},
 'telekommunik': {'telekommunikation': ['telekommunikations']},
 'telekommunikation': ['telekommunikations'],
 'telekomunikacyjni': {'telekomunikacyjny': []},
 'telekooper': {'telekooperation': []},
 'telekur': {'telekurs': []},
 'telel': {'telele': []},
 'telelearn': {'telelearning': []},
 'telelectrophonoscop': {'telelectrophonoscope': ['telelectrophonoscopes']},
 'telelectrophonoscope': ['telelectrophonoscopes'],
 'telelectroscop': {'telelectroscope': []},
 'telelectur': {'telelecture': ['telelectures']},
 'telelecture': ['telelectures'],
 'telelen': {'telelens': []},
 'telelens': {'telelenses': []},
 'telelesson': {'telelessons': []},
 'telelin': {'teleline': []},
 'telelink': {'telelinks': []},
 'teleliteraci': {'teleliteracy': []},
 'telelog': {'telelogic': ['telelogical', 'telelogically'], 'telelogy': []},
 'telelogic': ['telelogical', 'telelogically'],
 'telelphon': {'telelphone': []},
 'telelvis': {'telelvision': []},
 'telem': {'telemate': [], 'telemation': [], 'teleme': ['telemed']},
 'telemacbu': {'telemacbus': []},
 'telemach': {'telemache': ['telemacher'], 'telemachs': []},
 'telemache': ['telemacher'],
 'telemachi': {'telemachy': []},
 'telemachn': {'telemachns': []},
 'telemacho': {'telemachos': []},
 'telemachu': {'telemachus': []},
 'telemachus': {'telemachuses': []},
 'telemacku': {'telemackus': []},
 'telemaclm': {'telemaclms': []},
 'telemacu': {'telemacus': []},
 'telemaehu': {'telemaehus': []},
 'telemag': {'telemagic': []},
 'telemagmat': {'telemagmatic': []},
 'telemagu': {'telemague': []},
 'telemainten': {'telemaintenance': []},
 'telemakho': {'telemakhos': []},
 'telemako': {'telemakos': []},
 'telemammographi': {'telemammography': []},
 'teleman': {'telemans': []},
 'telemanag': {'telemanagement': [], 'telemanagers': []},
 'telemanipul': {'telemanipulated': [],
                 'telemanipulation': [],
                 'telemanipulator': ['telemanipulators']},
 'telemanipulator': ['telemanipulators'],
 'telemann': {'telemann': []},
 'telemaohu': {'telemaohus': []},
 'telemaqu': {'telemaque': []},
 'telemark': ['telemarker',
              'telemarked',
              'telemarkers',
              'telemarking',
              'telemarkings'],
 'telemarket': {'telemarketed': [],
                'telemarketer': ['telemarketers'],
                'telemarketing': []},
 'telemarketer': ['telemarketers'],
 'telemarqu': {'telemarque': []},
 'telemast': {'telemaster': []},
 'telemat': {'telematic': ['telematics', 'telematically']},
 'telematic': ['telematics', 'telematically'],
 'telematich': {'telematiche': []},
 'telematico': {'telematicos': []},
 'telematiqu': {'telematique': ['telematiques']},
 'telematique': ['telematiques'],
 'teleme': ['telemed'],
 'telemeasur': {'telemeasurement': []},
 'telemecaniqu': {'telemecanique': []},
 'telemechan': {'telemechanic': ['telemechanics', 'telemechanical']},
 'telemechanic': ['telemechanics', 'telemechanical'],
 'telemechaniqu': {'telemechanique': []},
 'telemed': {'telemedical': []},
 'telemedecin': {'telemedecine': []},
 'telemedi': {'telemediated': [], 'telemediation': []},
 'telemedicin': {'telemedicine': []},
 'telemeet': {'telemeeting': ['telemeetings']},
 'telemeeting': ['telemeetings'],
 'telement': {'telemental': [],
              'telementation': ['telementational'],
              'telements': []},
 'telementari': {'telementary': []},
 'telementation': ['telementational'],
 'telementor': {'telementored': [], 'telementoring': [], 'telementors': []},
 'telementri': {'telementry': []},
 'telemer': {'telemeres': []},
 'telemessag': {'telemessage': ['telemessages'], 'telemessaging': []},
 'telemessage': ['telemessages'],
 'telemesur': {'telemesure': []},
 'telemet': {'telemeter': ['telemetered', 'telemetering']},
 'telemeter': {'telemeterized': []},
 'telemeteri': {'telemetery': []},
 'telemetr': {'telemetre': ['telemetred'],
              'telemetric': ['telemetrics', 'telemetrical', 'telemetrically'],
              'telemetring': []},
 'telemetre': ['telemetred'],
 'telemetri': {'telemetrie': [], 'telemetry': []},
 'telemetric': ['telemetrics', 'telemetrical', 'telemetrically'],
 'telemicroscop': {'telemicroscope': ['telemicroscopes'],
                   'telemicroscopic': []},
 'telemicroscope': ['telemicroscopes'],
 'telemicroscopi': {'telemicroscopy': []},
 'telemida': {'telemidae': []},
 'teleministri': {'teleministries': [], 'teleministry': []},
 'telemli': {'telemly': []},
 'telemo': {'telemos': []},
 'telemon': {'telemones': []},
 'telemonitor': {'telemonitoring': []},
 'telemoniu': {'telemonius': []},
 'telemorph': {'telemorphic': []},
 'telemotor': {'telemotors': []},
 'telemovi': {'telemovie': ['telemovies']},
 'telemovie': ['telemovies'],
 'telempath': {'telempathic': []},
 'telempathi': {'telempathy': []},
 'telemu': {'telemus': []},
 'telen': {'telene': []},
 'telenc': {'telence': []},
 'telenccphal': {'telenccphalic': []},
 'telenceph': {'telencephalization': []},
 'telencephal': {'telencephale': [], 'telencephalic': []},
 'telencephalon': {'telencephalon': []},
 'telendo': {'telendos': []},
 'telenetwork': {'telenetworks': []},
 'telenew': {'telenews': []},
 'telenga': {'telengas': []},
 'telengana': {'telenganas': []},
 'telenget': {'telengets': []},
 'telengit': {'telengits': []},
 'telengut': {'telenguts': []},
 'telenhon': {'telenhone': []},
 'teleni': {'teleny': []},
 'teleniachu': {'teleniachus': []},
 'teleniu': {'telenius': []},
 'telenom': {'telenomic': []},
 'telenomina': {'telenominae': []},
 'telenomu': {'telenomus': []},
 'telenoticia': {'telenoticias': []},
 'telenovela': {'telenovelas': []},
 'telenovella': {'telenovellas': []},
 'telent': {'telented': [], 'telents': []},
 'telenurs': {'telenurse': [], 'telenursing': []},
 'telenzepin': {'telenzepine': []},
 'teleo': {'teleos': []},
 'teleoanalyt': {'teleoanalytic': []},
 'teleobject': {'teleobjective': []},
 'teleocera': {'teleoceras': []},
 'teleocidin': {'teleocidins': []},
 'teleocraci': {'teleocracy': []},
 'teleocrat': {'teleocratic': []},
 'teleodu': {'teleodus': []},
 'teleofunct': {'teleofunction': ['teleofunctions', 'teleofunctional']},
 'teleofunction': {'teleofunctionalism': []},
 'teleog': {'teleogical': ['teleogically']},
 'teleogi': {'teleogy': []},
 'teleogical': ['teleogically'],
 'teleogryllu': {'teleogryllus': []},
 'teleohon': {'teleohone': []},
 'teleoiog': {'teleoiogical': []},
 'teleolog': {'teleologi': ['teleologic',
                            'teleologics',
                            'teleologism',
                            'teleological',
                            'teleologized',
                            'teleologizing',
                            'teleologically'],
              'teleology': []},
 'teleologi': {'teleologie': ['teleologieal']},
 'teleologie': ['teleologieal'],
 'teleologio': {'teleologioal': []},
 'teleologiqu': {'teleologique': ['teleologiques']},
 'teleologique': ['teleologiques'],
 'teleologisch': {'teleologische': ['teleologisches', 'teleologischer']},
 'teleologische': ['teleologisches', 'teleologischer'],
 'teleologist': {'teleologist': []},
 'teleologjc': {'teleologjcal': []},
 'teleologk': {'teleologkal': []},
 'teleologlc': {'teleologlcal': []},
 'teleomat': {'teleomatic': []},
 'teleomechan': {'teleomechanical': [], 'teleomechanism': []},
 'teleomechanist': {'teleomechanists': []},
 'teleomer': {'teleomeres': []},
 'teleometr': {'teleometrics': []},
 'teleomorph': {'teleomorphic': [], 'teleomorphs': []},
 'teleon': {'teleone': []},
 'teleoncolog': {'teleoncology': []},
 'teleonom': {'teleonomic': ['teleonomical', 'teleonomically']},
 'teleonomi': {'teleonomy': []},
 'teleonomic': ['teleonomical', 'teleonomically'],
 'teleont': {'teleontes': []},
 'teleopathi': {'teleopathy': []},
 'teleopeptid': {'teleopeptide': []},
 'teleoper': {'teleoperate': ['teleoperated'],
              'teleoperating': [],
              'teleoperation': ['teleoperations', 'teleoperational'],
              'teleoperator': ['teleoperators']},
 'teleoperate': ['teleoperated'],
 'teleoperation': ['teleoperations', 'teleoperational'],
 'teleoperator': ['teleoperators'],
 'teleophas': {'teleophase': []},
 'teleophthalmolog': {'teleophthalmology': []},
 'teleophyt': {'teleophytes': []},
 'teleoptil': {'teleoptiles': []},
 'teleorbit': {'teleorbitism': []},
 'teleord': {'teleordering': []},
 'teleoroentgenogram': {'teleoroentgenograms': []},
 'teleoroentgenographi': {'teleoroentgenography': []},
 'teleosaur': {'teleosaurs': []},
 'teleosaurida': {'teleosauridae': []},
 'teleosauru': {'teleosaurus': []},
 'teleosemant': {'teleosemantic': ['teleosemantics']},
 'teleosemantic': ['teleosemantics'],
 'teleosi': {'teleosis': []},
 'teleost': ['teleosteer', 'teleosteous'],
 'teleostean': {'teleosteans': []},
 'teleosteen': {'teleosteens': []},
 'teleosteo': {'teleosteos': []},
 'teleosti': {'teleostier': []},
 'teleostian': {'teleostians': []},
 'teleostom': {'teleostome': ['teleostomes'], 'teleostomous': []},
 'teleostome': ['teleostomes'],
 'telep': {'telepic': []},
 'telepaqu': {'telepaque': []},
 'teleparallel': {'teleparallelism': []},
 'telepath': {'telepathed': [],
              'telepathic': ['telepathical', 'telepathically'],
              'telepathing': [],
              'telepathize': ['telepathized'],
              'telepathizing': [],
              'telepaths': []},
 'telepathet': {'telepathetic': ['telepathetically']},
 'telepathetic': ['telepathetically'],
 'telepathi': {'telepathie': [], 'telepathy': []},
 'telepathic': ['telepathical', 'telepathically'],
 'telepathin': {'telepathine': []},
 'telepathiqu': {'telepathiques': []},
 'telepathist': {'telepathist': []},
 'telepathize': ['telepathized'],
 'telepatholog': {'telepathology': []},
 'telepbon': {'telepbone': []},
 'telepbu': {'telepbus': []},
 'teleperform': {'teleperformance': []},
 'teleph': {'telephant': [], 'telephe': []},
 'telepha': {'telephas': []},
 'telephan': {'telephane': ['telephanes']},
 'telephane': ['telephanes'],
 'telephanu': {'telephanus': []},
 'telepharmaci': {'telepharmacy': []},
 'telephas': {'telephase': []},
 'telephat': {'telephatic': []},
 'telephath': {'telephathic': ['telephathically']},
 'telephathi': {'telephathy': []},
 'telephathic': ['telephathically'],
 'telephe': {'telephee': []},
 'telephen': {'telephene': []},
 'telepherag': {'telepherage': []},
 'telepheriqu': {'telepherique': ['telepheriques']},
 'telepherique': ['telepheriques'],
 'telepheu': {'telepheus': []},
 'telephida': {'telephidae': []},
 'telephioid': {'telephioides': []},
 'telephn': {'telephns': []},
 'telepho': {'telephos': []},
 'telephoid': {'telephoides': []},
 'telephon': {'telephone': ['telephoner', 'telephoned'],
              'telephonic': ['telephonics', 'telephonically'],
              'telephoning': ['telephonings'],
              'telephonitis': [],
              'telephonization': [],
              'telephons': []},
 'telephone': {'telephonee': []},
 'telephoneansw': {'telephoneanswering': []},
 'telephonebas': {'telephonebased': []},
 'telephonebel': {'telephonebell': []},
 'telephonecal': {'telephonecall': ['telephonecalls']},
 'telephonecall': ['telephonecalls'],
 'telephonecompani': {'telephonecompany': []},
 'telephonedirectori': {'telephonedirectory': []},
 'telephonelik': {'telephonelike': []},
 'telephonelin': {'telephoneline': ['telephonelines']},
 'telephoneline': ['telephonelines'],
 'telephonemessag': {'telephonemessage': []},
 'telephonenumb': {'telephonenumber': []},
 'telephoneoper': {'telephoneoperator': []},
 'telephoneord': {'telephoneorder': []},
 'telephonepol': {'telephonepole': []},
 'telephonequ': {'telephonequality': []},
 'telephonereceiv': {'telephonereceiver': []},
 'telephonerel': {'telephonerelated': []},
 'telephones': {'telephonese': []},
 'telephoneservic': {'telephoneservice': []},
 'telephoneswitch': {'telephoneswitching': []},
 'telephonetap': {'telephonetapping': []},
 'telephonetyp': {'telephonetype': []},
 'telephonewir': {'telephonewire': ['telephonewires']},
 'telephonewire': ['telephonewires'],
 'telephoni': {'telephonie': [], 'telephony': []},
 'telephonic': ['telephonics', 'telephonically'],
 'telephoning': ['telephonings'],
 'telephoniqu': {'telephonique': ['telephoniques']},
 'telephonique': ['telephoniques'],
 'telephonist': ['telephoniste'],
 'telephono': {'telephonos': []},
 'telephonogram': {'telephonograms': []},
 'telephonometri': {'telephonometry': []},
 'telephonoscop': {'telephonoscope': []},
 'telephont': {'telephonte': []},
 'telephonu': {'telephonus': []},
 'telephonwerk': {'telephonwerke': []},
 'telephoo': {'telephooe': []},
 'telephor': {'telephore': []},
 'telephorida': {'telephoridae': []},
 'telephoru': {'telephorus': []},
 'telephot': {'telephote': [], 'telephotic': []},
 'telephoto': ['telephotoed'],
 'telephotograph': ['telephotographic', 'telephotographed', 'telephotographer'],
 'telephotographi': {'telephotography': []},
 'telephotolen': {'telephotolens': []},
 'telephotomet': {'telephotometer': ['telephotometers']},
 'telephotometer': ['telephotometers'],
 'telephotometri': {'telephotometry': []},
 'telephou': {'telephoue': []},
 'telephthal': {'telephthalate': []},
 'telephu': {'telephus': []},
 'telepictur': {'telepicture': ['telepictures']},
 'telepicture': ['telepictures'],
 'telepinu': {'telepinus': []},
 'telepistemolog': {'telepistemology': []},
 'teleplan': {'teleplanic': []},
 'teleplasm': {'teleplasmic': []},
 'teleplast': {'teleplastic': []},
 'teleplasti': {'teleplasty': []},
 'teleplay': {'teleplays': []},
 'teleplion': {'teleplione': []},
 'teleplwn': {'teleplwne': []},
 'telepnon': {'telepnone': []},
 'telepod': {'telepods': []},
 'telepoint': {'telepointer': ['telepointers'],
               'telepointing': [],
               'telepoints': []},
 'telepointer': ['telepointers'],
 'telepoli': {'telepolis': []},
 'telepolit': {'telepolitical': [], 'telepolitics': []},
 'telepon': {'telepone': []},
 'teleport': {'teleportation': ['teleportational'],
              'teleported': [],
              'teleporter': ['teleporters'],
              'teleporting': [],
              'teleports': []},
 'teleportation': ['teleportational'],
 'teleporter': ['teleporters'],
 'telepow': {'telepower': []},
 'telepractic': {'telepractice': []},
 'telepres': {'telepresence': ['telepresences'], 'telepresent': []},
 'telepresence': ['telepresences'],
 'telepresent': {'telepresentation': []},
 'teleprint': {'teleprinted': [],
               'teleprinter': [],
               'teleprinting': [],
               'teleprints': []},
 'teleprocess': {'teleprocessed': [], 'teleprocessing': []},
 'teleprocessor': {'teleprocessors': []},
 'teleproduct': {'teleproduction': ['teleproductions'], 'teleproducts': []},
 'teleproduction': ['teleproductions'],
 'teleprogram': {'teleprogramming': [], 'teleprograms': []},
 'teleprompt': {'teleprompted': [], 'teleprompter': [], 'teleprompting': []},
 'telepromt': {'telepromter': []},
 'teleprotect': {'teleprotection': []},
 'telepsavu': {'telepsavus': []},
 'telepsych': {'telepsychic': ['telepsychics']},
 'telepsychiatri': {'telepsychiatry': []},
 'telepsychic': ['telepsychics'],
 'telepsycholog': {'telepsychology': []},
 'telept': {'telepte': []},
 'telepublish': {'telepublishing': []},
 'teleput': {'teleputer': ['teleputers']},
 'teleputer': ['teleputers'],
 'telepylo': {'telepylos': []},
 'telepylu': {'telepylus': []},
 'telequip': {'telequipment': []},
 'telequot': {'telequote': []},
 'teler': {'telerance': [],
           'telerate': ['telerated'],
           'telereality': [],
           'telerent': [],
           'telers': []},
 'telera': {'teleras': []},
 'teleraachu': {'teleraachus': []},
 'teleradi': {'teleradiation': []},
 'teleradio': {'teleradios': []},
 'teleradiograph': {'teleradiographic': [], 'teleradiographs': []},
 'teleradiographi': {'teleradiography': []},
 'teleradiolog': {'teleradiological': [], 'teleradiology': []},
 'teleradiotherapi': {'teleradiotherapy': []},
 'telerate': ['telerated'],
 'telereceptor': {'telereceptors': []},
 'telerecord': {'telerecorded': [], 'telerecording': ['telerecordings']},
 'telerecording': ['telerecordings'],
 'telerefer': {'telereference': []},
 'teleregist': {'teleregister': []},
 'teleregistr': {'teleregistration': []},
 'telerehabilit': {'telerehabilitation': []},
 'telerg': {'telergic': ['telergically']},
 'telergi': {'telergy': []},
 'telergic': ['telergically'],
 'teleris': {'telerision': []},
 'telernachu': {'telernachus': []},
 'telero': {'teleros': []},
 'telerobot': {'telerobotic': ['telerobotics', 'telerobotically'],
               'telerobots': []},
 'telerobotic': ['telerobotics', 'telerobotically'],
 'teleroentgenogram': {'teleroentgenograms': []},
 'teleroentgenograph': {'teleroentgenographic': []},
 'teleroentgenographi': {'teleroentgenography': []},
 'teleroman': {'teleromans': []},
 'telerout': {'telerouter': []},
 'teles': {'telese': ['teleseism', 'teleseisms'], 'telesion': []},
 'telesal': {'telesales': []},
 'telesarcho': {'telesarchos': []},
 'telesarchu': {'telesarchus': []},
 'telesatellit': {'telesatellites': []},
 'telescap': {'telescape': []},
 'telesci': {'telescience': ['telesciences']},
 'telescience': ['telesciences'],
 'telescoo': {'telescooe': []},
 'telescop': {'telescope': ['telescoper', 'telescoped'],
              'telescopic': ['telescopics', 'telescopical', 'telescopically'],
              'telescoping': ['telescopings']},
 'telescopag': {'telescopage': []},
 'telescope': ['telescoper', 'telescoped'],
 'telescopelik': {'telescopelike': []},
 'telescopeloup': {'telescopeloupe': []},
 'telescopemak': {'telescopemaker': ['telescopemakers'], 'telescopemaking': []},
 'telescopemaker': ['telescopemakers'],
 'telescopetub': {'telescopetube': []},
 'telescopi': {'telescopy': []},
 'telescopic': ['telescopics', 'telescopical', 'telescopically'],
 'telescoping': ['telescopings'],
 'telescopio': {'telescopios': []},
 'telescopiqu': {'telescopique': ['telescopiques']},
 'telescopique': ['telescopiques'],
 'telescopist': {'telescopists': []},
 'telescopu': {'telescopus': []},
 'telescreen': {'telescreens': []},
 'telescrib': {'telescribe': ['telescriber']},
 'telescribe': ['telescriber'],
 'telescript': {'telescriptions': [], 'telescripts': []},
 'telese': ['teleseism', 'teleseisms'],
 'teleseism': {'teleseismic': ['teleseismically']},
 'teleseismic': ['teleseismically'],
 'telesel': {'teleselling': []},
 'teleselezion': {'teleselezione': []},
 'telesem': {'teleseme': []},
 'teleseminar': {'teleseminars': []},
 'telesensori': {'telesensory': []},
 'teleseop': {'teleseope': ['teleseopes']},
 'teleseope': ['teleseopes'],
 'teleseri': {'teleserial': ['teleserials'], 'teleseries': []},
 'teleserial': ['teleserials'],
 'teleserv': {'teleserve': [], 'teleservicing': []},
 'teleservic': {'teleservice': ['teleservices']},
 'teleservice': ['teleservices'],
 'telesforu': {'telesforus': []},
 'teleshop': {'teleshopping': []},
 'teleshopp': {'teleshoppers': []},
 'telesi': {'telesie': [], 'telesis': [], 'telesys': []},
 'telesia': {'telesias': []},
 'telesian': {'telesians': []},
 'telesicl': {'telesicles': []},
 'telesicr': {'telesicrates': []},
 'telesid': {'telesides': []},
 'telesieg': {'telesiege': []},
 'telesikl': {'telesikles': []},
 'telesikr': {'telesikrates': []},
 'telesil': {'telesile': []},
 'telesino': {'telesinos': []},
 'telesinu': {'telesinus': []},
 'telesipp': {'telesippe': []},
 'telesippu': {'telesippus': []},
 'telesiu': {'telesius': []},
 'teleski': {'telesky': []},
 'teleskop': {'teleskope': [], 'teleskops': []},
 'telesm': {'telesmes': [], 'telesms': []},
 'telesmat': {'telesmatic': []},
 'telesn': {'telesne': []},
 'telesnitski': {'telesnitsky': []},
 'telesoftwar': {'telesoftware': []},
 'telesomat': {'telesomatic': []},
 'teleson': {'telesonic': []},
 'telesoop': {'telesoope': []},
 'telesop': {'telesope': []},
 'telespac': {'telespace': []},
 'telespect': {'telespectator': ['telespectators']},
 'telespectateur': {'telespectateurs': []},
 'telespectator': ['telespectators'],
 'telespectroscop': {'telespectroscope': []},
 'telespher': {'telesphere': []},
 'telesphor': {'telesphore': []},
 'telesphoro': {'telesphoros': []},
 'telesphoru': {'telesphorus': []},
 'telest': {'telestability': [],
            'teleste': ['telestes'],
            'telestic': ['telestics']},
 'telesta': {'telestas': []},
 'telestagora': {'telestagoras': []},
 'teleste': ['telestes'],
 'telestereoscop': {'telestereoscope': []},
 'telesthet': {'telesthetic': []},
 'telesti': {'telestial': [], 'telestis': []},
 'telestic': ['telestics'],
 'telestich': {'telestichs': []},
 'telestimul': {'telestimulation': []},
 'telestr': {'telestrator': []},
 'telestu': {'telestus': []},
 'telesur': {'telesure': []},
 'telesurg': {'telesurgical': []},
 'telesurgeri': {'telesurgery': []},
 'telesurveil': {'telesurveillance': []},
 'telesystem': {'telesystemes': [], 'telesystems': []},
 'telesystol': {'telesystolic': []},
 'teleszki': {'teleszky': []},
 'telet': {'telete': ['teletes'], 'teletic': [], 'telets': []},
 'teleta': {'teletae': [], 'teletas': []},
 'teletap': {'teletape': []},
 'teletarch': {'teletarchs': []},
 'telete': ['teletes'],
 'teleteach': {'teleteacher': ['teleteachers'], 'teleteaching': []},
 'teleteacher': ['teleteachers'],
 'teletechn': {'teletechnical': []},
 'teletechnolog': {'teletechnological': [],
                   'teletechnologies': [],
                   'teletechnology': []},
 'teletermin': {'teleterminal': ['teleterminals']},
 'teleterminal': ['teleterminals'],
 'teleth': {'telethe': []},
 'teletheat': {'teletheater': []},
 'teletheori': {'teletheory': []},
 'teletherapi': {'teletherapy': []},
 'teletherm': {'telethermal': []},
 'telethermograph': {'telethermographic': []},
 'telethermographi': {'telethermography': []},
 'telethermomet': {'telethermometer': []},
 'telethermometri': {'telethermometry': []},
 'telethermoscop': {'telethermoscope': []},
 'telethon': {'telethons': []},
 'teleti': {'teletis': []},
 'teletim': {'teletimes': []},
 'teletnachu': {'teletnachus': []},
 'teleton': {'teletone': []},
 'teletono': {'teletonos': []},
 'teletrad': {'teletrade': []},
 'teletraff': {'teletraffic': []},
 'teletrain': {'teletrainer': [], 'teletraining': []},
 'teletran': {'teletrans': []},
 'teletranscript': {'teletranscription': []},
 'teletransl': {'teletranslation': []},
 'teletransmiss': {'teletransmission': ['teletransmissions']},
 'teletransmission': ['teletransmissions'],
 'teletransmit': {'teletransmitted': []},
 'teletransport': {'teletransportation': [],
                   'teletransported': [],
                   'teletransporter': []},
 'teletron': {'teletronics': []},
 'teletrqff': {'teletrqffic': []},
 'teletsko': {'teletskoe': []},
 'teletskoy': {'teletskoye': []},
 'teletubbi': {'teletubbie': ['teletubbies'], 'teletubby': []},
 'teletubbie': ['teletubbies'],
 'teletuit': {'teletuition': []},
 'teletutori': {'teletutorials': []},
 'teletyp': {'teletype': ['teletypes', 'teletyped', 'teletyper', 'teletypers'],
             'teletyping': []},
 'teletype': ['teletypes', 'teletyped', 'teletyper', 'teletypers'],
 'teletypelik': {'teletypelike': []},
 'teletypeset': {'teletypesetting': []},
 'teletypesett': {'teletypesetter': ['teletypesetters']},
 'teletypesetter': ['teletypesetters'],
 'teletypewrit': {'teletypewriter': [], 'teletypewriting': []},
 'teletypist': {'teletypists': []},
 'teletypwrit': {'teletypwriter': []},
 'teletzk': {'teletzke': []},
 'teleu': {'teleus': []},
 'teleuis': {'teleuision': []},
 'teleuniversit': {'teleuniversite': []},
 'teleurstel': {'teleurstelling': []},
 'teleut': {'teleute': ['teleutes'], 'teleuts': []},
 'teleuta': {'teleutas': []},
 'teleutagora': {'teleutagoras': []},
 'teleute': ['teleutes'],
 'teleutia': {'teleutias': []},
 'teleuton': {'teleutons': []},
 'teleutosoru': {'teleutosorus': []},
 'teleutospor': {'teleutospore': ['teleutospores'], 'teleutosporic': []},
 'teleutospore': ['teleutospores'],
 'telev': {'televance': [],
           'televant': [],
           'televation': [],
           'televization': [],
           'televize': ['televized'],
           'televizing': []},
 'televangel': {'televangelical': [], 'televangelism': []},
 'televangelist': ['televangelistic'],
 'televant': {'televantou': []},
 'televentur': {'televentures': []},
 'televerket': {'televerkets': []},
 'televers': {'televersion': []},
 'televes': {'televesion': []},
 'televi': {'televis': []},
 'televicin': {'televicine': []},
 'televideni': {'televidenie': []},
 'televideniy': {'televideniye': []},
 'televident': {'televidentes': []},
 'teleview': {'televiewer': ['televiewers'],
              'televiewing': [],
              'televiews': []},
 'televiewer': ['televiewers'],
 'televillag': {'televillage': ['televillages']},
 'televillage': ['televillages'],
 'televirtu': {'televirtual': ['televirtuality']},
 'televirtual': ['televirtuality'],
 'televis': {'televisable': [],
             'televisation': [],
             'televise': ['televised', 'televises', 'televiser', 'televisers'],
             'televisic': [],
             'televising': [],
             'television': ['televisioned'],
             'televisive': []},
 'televise': {'televisee': ['televisees']},
 'televisee': ['televisees'],
 'televiseur': {'televiseurs': []},
 'televisi': {'televisie': []},
 'television': {'televisional': [],
                'televisione': ['televisiones'],
                'televisionization': [],
                'televisionized': []},
 'televisionari': {'televisionaries': [], 'televisionary': []},
 'televisionbas': {'televisionbased': []},
 'televisione': ['televisiones'],
 'televisiones': {'televisionese': []},
 'televisionguid': {'televisionguided': []},
 'televisioninduc': {'televisioninduced': []},
 'televisionlik': {'televisionlike': []},
 'televisionnew': {'televisionnews': []},
 'televisionori': {'televisionoriented': []},
 'televisionqu': {'televisionquality': []},
 'televisionrel': {'televisionrelated': []},
 'televisionst': {'televisionstation': []},
 'televisiontyp': {'televisiontype': []},
 'televisionview': {'televisionviewing': []},
 'televisionwatch': {'televisionwatching': []},
 'televisit': {'televisits': []},
 'televisiva': {'televisivas': []},
 'televisivo': {'televisivos': []},
 'televison': {'televisons': []},
 'televisor': {'televisore': ['televisores'], 'televisors': []},
 'televisore': ['televisores'],
 'televisu': {'televisual': ['televisuals',
                             'televisually',
                             'televisuality',
                             'televisualized',
                             'televisualization']},
 'televisual': ['televisuals',
                'televisually',
                'televisuality',
                'televisualized',
                'televisualization'],
 'televisualis': {'televisualisation': []},
 'televisuel': {'televisuelle': ['televisuelles'], 'televisuels': []},
 'televisuelle': ['televisuelles'],
 'televit': {'televition': []},
 'televize': ['televized'],
 'televizi': {'televizier': []},
 'televizij': {'televizije': []},
 'televiziun': {'televiziune': []},
 'televot': {'televote': ['televotes'], 'televoting': []},
 'televote': ['televotes'],
 'televs': {'televsion': []},
 'televts': {'televtsion': []},
 'televu': {'televue': []},
 'telewar': {'teleware': []},
 'telewarr': {'telewarrant': ['telewarrants']},
 'telewarrant': ['telewarrants'],
 'telewid': {'telewide': []},
 'telewis': {'telewision': []},
 'telework': {'teleworked': [],
              'teleworker': ['teleworkers'],
              'teleworking': [],
              'teleworks': []},
 'teleworker': ['teleworkers'],
 'telewrit': {'telewriter': ['telewriters'], 'telewriting': []},
 'telewriter': ['telewriters'],
 'teleyis': {'teleyision': []},
 'telf': {'telfe': ['telfes'], 'telfing': [], 'telfs': []},
 'telfair': {'telfaire': [], 'telfairs': []},
 'telfar': {'telfare': []},
 'telfe': ['telfes'],
 'telfen': {'telfener': []},
 'telfer': {'telfer': []},
 'telfern': {'telferner': []},
 'telfi': {'telfy': []},
 'telfil': {'telfils': []},
 'telford': {'telfords': []},
 'telg': {'telge': []},
 'telgarski': {'telgarsky': []},
 'telghed': {'telgheder': []},
 'telgram': {'telgrams': []},
 'telgraph': {'telgraphed': [], 'telgraphic': []},
 'telgt': {'telgte': []},
 'telgu': {'telgus': []},
 'telha': {'telhas': []},
 'telhado': {'telhados': []},
 'telharmon': {'telharmonic': []},
 'telhashom': {'telhashomer': []},
 'telheira': {'telheiras': []},
 'telhgenc': {'telhgence': []},
 'telhi': {'telhis': [], 'telhys': []},
 'telhomm': {'telhomme': []},
 'teli': {'telie': ['telied', 'telies'],
          'teliing': [],
          'telis': [],
          'tely': ['telys', 'telying']},
 'telia': {'teliae': [], 'telias': []},
 'teliabl': {'teliability': [], 'teliable': []},
 'teliakovski': {'teliakovsky': []},
 'telian': {'telianism': [], 'telians': []},
 'telianc': {'teliance': []},
 'teliatevski': {'teliatevsky': []},
 'teliau': {'teliaus': []},
 'telic': {'telically': [], 'telice': [], 'telicity': [], 'telics': []},
 'telicanu': {'telicanus': []},
 'telicheri': {'telichery': []},
 'telicherri': {'telicherry': []},
 'telicomi': {'telicomys': []},
 'telicu': {'telicus': []},
 'telie': ['telied', 'telies'],
 'telief': {'teliefs': []},
 'teliep': {'telieps': []},
 'telier': {'teliers': []},
 'teliev': {'telieve': ['telieved'], 'telieving': []},
 'telieve': ['telieved'],
 'telifi': {'telifis': []},
 'telig': {'teligent': []},
 'teligi': {'teligious': []},
 'teligion': {'teligions': []},
 'teligni': {'teligny': []},
 'telikep': {'telikepalli': []},
 'teliki': {'telikis': []},
 'teliko': {'telikos': []},
 'telim': {'telime': []},
 'telimag': {'telimage': []},
 'telimaqu': {'telimaque': []},
 'telimel': {'telimele': []},
 'telin': {'teline': ['telines']},
 'telind': {'telinde': []},
 'telindu': {'telindus': []},
 'teline': ['telines'],
 'teling': {'telingator': []},
 'telinga': {'telingas': []},
 'telingat': {'telingater': []},
 'telinit': {'telinite': []},
 'telio': {'telios': []},
 'teliomycet': {'teliomycetes': []},
 'telioni': {'telionis': []},
 'teliosauru': {'teliosaurus': []},
 'teliospor': {'teliospore': []},
 'teliost': {'teliosts': []},
 'telipinu': {'telipinus': []},
 'telir': {'telire': []},
 'telish': {'telished': [], 'telishment': []},
 'telisqu': {'telisque': []},
 'telit': {'telite': []},
 'teliu': {'telius': []},
 'telivis': {'telivision': []},
 'telj': {'telje': ['teljes'], 'teljing': [], 'teljs': []},
 'telje': ['teljes'],
 'telk': {'telke': ['telkes', 'telked'], 'telking': [], 'telks': []},
 'telke': ['telkes', 'telked'],
 'telken': {'telkens': []},
 'telksni': {'telksnys': []},
 'tell': ['telle', 'telles', 'telled', 'telling'],
 "tell'": {"tell'e": []},
 "tell'e": {"tell'ee": []},
 'tella': {'tellas': []},
 'tellab': {'tellabs': []},
 'tellabl': {'tellability': [], 'tellable': []},
 'tellak': {'tellaks': []},
 'tellal': {'tellall': []},
 'telland': {'tellander': []},
 'tellann': {'tellanne': []},
 'tellano': {'tellanos': []},
 'tellarit': {'tellarite': ['tellarites']},
 'tellarite': ['tellarites'],
 'tellariu': {'tellarius': []},
 'tellat': {'tellated': [], 'tellation': []},
 'tellb': {'tellbe': []},
 'tellc': {'tellcs': []},
 'telle': {'tellee': []},
 'tellea': {'telleas': []},
 'tellecherri': {'tellecherry': []},
 'tellect': {'tellection': [], 'tellects': []},
 'tellectu': {'tellectual': ['tellectuals',
                             'tellectually',
                             'tellectuality',
                             'tellectualism',
                             'tellectualized'],
              'tellectus': []},
 'tellectual': ['tellectuals',
                'tellectually',
                'tellectuality',
                'tellectualism',
                'tellectualized'],
 'tellen': {'tellene': [], 'tellens': []},
 'tellena': {'tellenae': []},
 'tellenplatt': {'tellenplatte': []},
 'teller': ['telleres', 'tellering'],
 'tellerett': {'tellerette': ['tellerettes']},
 'tellerette': ['tellerettes'],
 'telleri': {'tellery': []},
 'telleria': {'tellerias': []},
 'tellerianoremensi': {'tellerianoremensis': []},
 'tellerianu': {'tellerianus': []},
 'tellerit': {'tellerites': []},
 'tellermin': {'tellermine': ['tellermines']},
 'tellermine': ['tellermines'],
 'tellerschneck': {'tellerschnecke': []},
 'tellership': {'tellerships': []},
 'tellescop': {'tellescope': ['tellescopes']},
 'tellescope': ['tellescopes'],
 'tellgat': {'tellgate': []},
 'telli': {'tellie': [], 'tellis': [], 'telly': []},
 'tellia': {'tellias': []},
 'telliad': {'telliads': []},
 'telliada': {'telliadae': []},
 'telliam': {'telliamed': []},
 'tellichcrri': {'tellichcrry': []},
 'tellicheni': {'tellicheny': []},
 'tellicheri': {'tellichery': []},
 'tellicherri': {'tellicherry': []},
 'tellico': {'tellicoe': []},
 'tellid': {'tellides': []},
 'tellier': {'telliere': [], 'telliers': []},
 'tellig': {'telligence': ['telligences'],
            'telligent': ['telligently'],
            'telligibility': [],
            'telligible': [],
            'telligibly': []},
 'telligcnc': {'telligcnce': []},
 'telligenc': {'telligencer': []},
 'telligence': ['telligences'],
 'telligene': {'telligenee': []},
 'telligent': ['telligently'],
 'tellimoni': {'tellimony': []},
 'tellimu': {'tellimus': []},
 'tellin': {'telline': ['tellines'], 'tellins': []},
 'tellina': {'tellinae': [], 'tellinas': []},
 'telline': ['tellines'],
 'telling': {'tellinge': ['tellinger'], 'tellingness': []},
 'tellinga': {'tellingas': []},
 'tellinge': ['tellinger'],
 'tellingh': {'tellingher': []},
 'tellingjok': {'tellingjokes': []},
 'tellingli': {'tellingly': []},
 'tellingm': {'tellingme': []},
 'tellingth': {'tellingthe': []},
 'tellingtonjon': {'tellingtonjones': []},
 'tellingu': {'tellingus': []},
 'tellingy': {'tellingyou': []},
 'tellinid': {'tellinides': [], 'tellinids': []},
 'tellinida': {'tellinidae': []},
 'tellinidc': {'tellinidce': []},
 'tellinoid': {'tellinoides': []},
 'tellit': {'tellite': ['tellites']},
 'tellite': ['tellites'],
 'telliu': {'tellius': []},
 'telll': {'tellling': []},
 'tellm': {'tellme': []},
 'tellmahr': {'tellmahre': []},
 'telln': {'tellnes': [], 'tellns': []},
 'tello': {'tellos': []},
 'tellon': {'tellone': []},
 'tellow': {'tellows': []},
 'tellowston': {'tellowstone': []},
 'tellsag': {'tellsage': []},
 'tellskapel': {'tellskapelle': []},
 'tellsm': {'tellsme': []},
 'tellson': {'tellsons': []},
 'tellsplatt': {'tellsplatte': []},
 'tellsth': {'tellsthe': []},
 'tellsu': {'tellsus': []},
 'telltal': {'telltale': []},
 'telltelltelltelltel': {'telltelltelltelltell': []},
 'tellth': {'tellthe': []},
 'tellu': {'tellus': []},
 'tellund': {'tellunde': []},
 'tellur': {'tellural': [],
            'tellurate': ['tellurates'],
            'tellure': [],
            'telluric': ['tellurics', 'tellurically'],
            'tellurism': [],
            'tellurous': [],
            'tellurs': []},
 'tellurate': ['tellurates'],
 'telluret': {'tellureted': [], 'tellurets': [], 'telluretted': []},
 'tellurg': {'tellurgic': []},
 'telluri': {'tellurial': [], 'tellurious': [], 'telluris': []},
 'tellurian': {'tellurian': []},
 'tellurianu': {'tellurianus': []},
 'telluribu': {'telluribus': []},
 'telluric': ['tellurics', 'tellurically'],
 'tellurid': {'telluride': []},
 'telluridc': {'telluridcs': []},
 'telluriqu': {'tellurique': ['telluriques']},
 'tellurique': ['telluriques'],
 'tellurisch': {'tellurische': []},
 'tellurismu': {'tellurismus': []},
 'tellurit': {'tellurite': ['tellurites']},
 'tellurite': ['tellurites'],
 'tellurium': {'tellurium': []},
 'tellurld': {'tellurlde': []},
 'tellurobismuthit': {'tellurobismuthite': []},
 'tellurocyanid': {'tellurocyanide': []},
 'telluromet': {'tellurometer': ['tellurometers']},
 'tellurometer': ['tellurometers'],
 'telluru': {'tellurus': []},
 'tellusqu': {'tellusque': []},
 'tellyesnicki': {'tellyesnicky': []},
 'tellyesniczki': {'tellyesniczky': []},
 'tellyng': {'tellynge': []},
 'tellyphon': {'tellyphone': []},
 'tellytubbi': {'tellytubbies': []},
 'tellyvis': {'tellyvision': []},
 'telm': {'telme': ['telmes']},
 'telmalest': {'telmalestes': []},
 'telmarin': {'telmarine': ['telmarines']},
 'telmarine': ['telmarines'],
 'telmat': {'telmatic': []},
 'telmatobiu': {'telmatobius': []},
 'telmatochromi': {'telmatochromis': []},
 'telmatodyt': {'telmatodytes': []},
 'telmatolest': {'telmatolestes': []},
 'telmatophilu': {'telmatophilus': []},
 'telmatorni': {'telmatornis': []},
 'telmatosauru': {'telmatosaurus': []},
 'telmatoscopu': {'telmatoscopus': []},
 'telme': ['telmes'],
 'telmerg': {'telmerge': []},
 'telmess': {'telmesse': []},
 'telmessian': {'telmessians': []},
 'telmesso': {'telmessos': []},
 'telmessu': {'telmessus': []},
 'telmetal': {'telmetale': []},
 'telmissian': {'telmissians': []},
 'telmisso': {'telmissos': []},
 'telmissu': {'telmissus': []},
 'telmo': {'telmos': []},
 'teln': {'telnes': []},
 'telna': {'telnaes': []},
 'telnet': {'telneted': [],
            'telneting': [],
            'telnets': [],
            'telnetted': [],
            'telnetting': []},
 'telnetcli': {'telnetclients': []},
 'telo': {'teloe': [], 'telos': []},
 'teloblast': {'teloblastic': ['teloblastically'], 'teloblasts': []},
 'teloblastic': ['teloblastically'],
 'teloc': {'telocator': [], 'telocities': [], 'telocity': []},
 'telocel': {'telocele': []},
 'telocentr': {'telocentric': ['telocentrics']},
 'telocentric': ['telocentrics'],
 'telocera': {'teloceras': []},
 'telocoel': {'telocoele': []},
 'telocollinit': {'telocollinite': []},
 'telocraci': {'telocracy': []},
 'telocrat': {'telocratic': []},
 'telodendrit': {'telodendrites': [], 'telodendritic': []},
 'telodendron': {'telodendrons': []},
 'telodiencephal': {'telodiencephalic': []},
 'telodynam': {'telodynamic': []},
 'telog': {'telogy': []},
 'telogen': {'telogenic': [], 'telogens': []},
 'telogenesi': {'telogenesis': []},
 'telogenet': {'telogenetic': []},
 'telogli': {'teloglial': []},
 'telogon': {'telogonic': []},
 'telolecith': {'telolecithal': []},
 'telolog': {'telological': []},
 'telolysosom': {'telolysosome': ['telolysosomes']},
 'telolysosome': ['telolysosomes'],
 'telom': {'telome': ['telomer', 'telomes', 'telomers'], 'telomic': []},
 'telome': ['telomer', 'telomes', 'telomers'],
 'telomer': {'telomere': [],
             'telomeric': ['telomerically'],
             'telomerization': ['telomerizations'],
             'telomerized': []},
 'telomeras': {'telomerase': []},
 'telomereassoci': {'telomereassociated': []},
 'telomerebind': {'telomerebinding': []},
 'telomeric': ['telomerically'],
 'telomeris': {'telomerisation': []},
 'telomerization': ['telomerizations'],
 'telometr': {'telometric': []},
 'telomit': {'telomitic': []},
 'telomtheori': {'telomtheorie': []},
 'telon': {'telone': ['telones'], 'telonic': ['telonics'], 'telons': []},
 'telone': ['telones'],
 'telong': {'telonged': [], 'telonging': [], 'telongs': []},
 'teloni': {'telonis': [], 'telony': []},
 'telonic': ['telonics'],
 'teloniu': {'telonius': []},
 'telonomu': {'telonomus': []},
 'teloogoo': {'teloogoos': []},
 'telop': {'telope': ['telopes'], 'telops': []},
 'telope': ['telopes'],
 'telopeptid': {'telopeptide': ['telopeptides']},
 'telopeptide': ['telopeptides'],
 'telophas': {'telophase': [], 'telophasic': []},
 'telophon': {'telophone': []},
 'telophoru': {'telophorus': []},
 'telopodit': {'telopodite': ['telopodites']},
 'telopodite': ['telopodites'],
 'telopor': {'telopore': []},
 'teloqu': {'teloque': []},
 'telor': {'telorism': []},
 'telorbit': {'telorbitism': []},
 'telorchi': {'telorchis': []},
 'teloreceptor': {'teloreceptors': []},
 'teloschist': {'teloschistes': []},
 'teloschistacea': {'teloschistaceae': []},
 'teloschistal': {'teloschistales': []},
 'teloscop': {'teloscope': []},
 'telosom': {'telosome': ['telosomes'], 'telosomic': []},
 'telosome': ['telosomes'],
 'telospons': {'telosponse': []},
 'telost': {'telosts': []},
 'telosynapsi': {'telosynapsis': []},
 'telosynapt': {'telosynaptic': []},
 'telotact': {'telotactic': []},
 'telotarsu': {'telotarsus': []},
 'telotrisom': {'telotrisomic': ['telotrisomics']},
 'telotrisomic': ['telotrisomics'],
 'telotroch': {'telotrochal': [], 'telotrochs': []},
 'telotroph': {'telotrophic': []},
 'telott': {'telotte': []},
 'telotylenchu': {'telotylenchus': []},
 'telotyp': {'telotype': []},
 'telou': {'telous': []},
 'telowi': {'telowie': []},
 'telp': {'telps': []},
 'telpehon': {'telpehone': []},
 'telpher': {'telpher': []},
 'telpherag': {'telpherage': []},
 'telphon': {'telphone': ['telphoned', 'telphones']},
 'telphone': ['telphoned', 'telphones'],
 'telpiec': {'telpiece': []},
 'telpochc': {'telpochcalli': []},
 'telpuchc': {'telpuchcalli': []},
 'telpukhovski': {'telpukhovsky': []},
 'telrachlorid': {'telrachloride': []},
 'telrahedr': {'telrahedral': []},
 'telranychu': {'telranychus': []},
 'telri': {'telry': []},
 'tels': {'telse': []},
 'telsch': {'telsche': []},
 'telscomb': {'telscombe': []},
 'telscop': {'telscope': []},
 'telsh': {'telshe': []},
 'telshar': {'telshare': []},
 'telsi': {'telsis': []},
 'telson': {'telsonic': [], 'telsons': []},
 'telsontail': {'telsontail': []},
 'telsourc': {'telsource': []},
 'telspac': {'telspace': []},
 'telst': {'telste': []},
 'telstar': {'telstars': []},
 'telt': {'telte': [], 'telting': [], 'telts': []},
 'telter': {'telters': []},
 'teltimoni': {'teltimony': []},
 'telton': {'teltone': []},
 'teltow': {'teltower': []},
 'teltowkan': {'teltowkanal': []},
 'teltron': {'teltronics': []},
 'teltu': {'teltus': []},
 'teltumbd': {'teltumbde': []},
 'telu': {'telus': []},
 'teluct': {'teluctance': [], 'teluctant': []},
 'teluctantli': {'teluctantly': []},
 'teluga': {'telugas': []},
 'telugu': {'telugu': []},
 'teluguspeak': {'teluguspeaking': []},
 'telume': {'telumee': []},
 'telumqu': {'telumque': []},
 'telunga': {'telungas': []},
 'telunt': {'teluntes': []},
 'telur': {'teluric': []},
 'telurica': {'teluricas': []},
 'telurid': {'teluride': []},
 'telv': {'telve': ['telves'], 'telvs': []},
 'telve': ['telves'],
 'telvi': {'telvis': []},
 'telvis': {'telvision': []},
 'telwatt': {'telwatte': []},
 'tely': ['telys', 'telying'],
 'telyakovski': {'telyakovsky': []},
 'telyega': {'telyegas': []},
 'telyphonu': {'telyphonus': []},
 'tem': {'temative': ['tematives'], 'temmed': [], 'temming': [], 'tems': []},
 "tem'p": {"tem'pe": []},
 'tema': {'temae': [], 'temas': []},
 'temacin': {'temacine': []},
 'temaheft': {'temahefte': []},
 'temai': {'temaie': [], 'temais': []},
 'temain': {'temained': [], 'temaining': [], 'temains': []},
 'temaind': {'temainder': []},
 'temal': {'temale': ['temales'], 'temally': []},
 'temale': ['temales'],
 'temamo': {'temamos': []},
 'teman': {'temane': ['temaner'], 'temans': []},
 'temane': ['temaner'],
 'temanit': {'temanite': ['temanites']},
 'temanite': ['temanites'],
 'temapach': {'temapache': []},
 'temar': {'temare': ['temares']},
 'temare': ['temares'],
 'temari': {'temary': []},
 'temark': {'temarkable': [], 'temarkably': [], 'temarked': [], 'temarks': []},
 'temarr': {'temarre': []},
 'temasc': {'temascal': ['temascals']},
 'temascal': {'temascales': []},
 'temascalito': {'temascalitos': []},
 'temasse': {'temassee': []},
 'temastian': {'temastianes': []},
 'temat': {'temate': ['temately'],
           'tematic': ['tematics', 'tematical', 'tematically'],
           'temating': [],
           'temation': ['temational'],
           'tematization': [],
           'tematize': ['tematized'],
           'tematizing': []},
 'temate': ['temately'],
 'temati': {'tematy': []},
 'tematic': ['tematics', 'tematical', 'tematically'],
 'tematica': {'tematicas': []},
 'tematicament': {'tematicamente': []},
 'tematich': {'tematiche': []},
 'tematico': {'tematicos': []},
 'tematik': {'tematike': [], 'tematikou': []},
 'temation': ['temational'],
 'tematis': {'tematised': []},
 'temative': ['tematives'],
 'tematize': ['tematized'],
 'tematk': {'tematkable': []},
 'tematur': {'temature': []},
 'tematyc': {'tematyce': []},
 'tematyczni': {'tematyczny': []},
 'temazc': {'temazcal': ['temazcalli']},
 'temazcal': {'temazcales': []},
 'temb': {'tembe': ['tembes']},
 'tembaitak': {'tembaitake': []},
 'tembarra': {'tembarras': []},
 'tembe': ['tembes'],
 'tembel': {'tembeling': []},
 'tembemb': {'tembembe': []},
 'tember': {'tembers': []},
 'tembeta': {'tembetas': []},
 'tembi': {'temby': []},
 'tembid': {'tembids': []},
 'tembinatak': {'tembinatake': []},
 'tembl': {'temble': ['tembled', 'tembles'], 'tembling': [], 'tembly': []},
 'temblador': {'tembladores': []},
 'temble': ['tembled', 'tembles'],
 'temblequ': {'tembleque': ['tembleques']},
 'tembleque': ['tembleques'],
 'temblo': {'temblos': []},
 'temblor': ['temblores'],
 'temblorensi': {'temblorensis': []},
 'tembloriensi': {'tembloriensis': []},
 'temblorosa': {'temblorosas': []},
 'tembloroso': {'temblorosos': []},
 'tembo': {'tembos': []},
 'temboct': {'temboctou': []},
 'tembooki': {'tembookies': []},
 'tembouct': {'tembouctou': []},
 'tembouri': {'temboury': []},
 'tembr': {'tembre': []},
 'tembreul': {'tembreull': []},
 'tembri': {'tembris': []},
 'tembrok': {'tembroke': []},
 'tembu': {'tembue': [], 'tembus': []},
 'tembw': {'tembwe': []},
 'temc': {'temce': []},
 'temceratur': {'temcerature': []},
 'temcno': {'temcnos': []},
 'temcr': {'temcre': []},
 'temcrair': {'temcraire': []},
 'temderatur': {'temderature': ['temderatures']},
 'temderature': ['temderatures'],
 'temdl': {'temdle': []},
 'temdrair': {'temdraire': []},
 'teme': {'temed': [], 'temee': [], 'temeli': [], 'temes': [], 'teming': []},
 'temecula': {'temeculas': []},
 'temedi': {'temedial': [], 'temedies': [], 'temedy': []},
 'temeeratur': {'temeerature': []},
 'temeiiti': {'temeiity': []},
 'temek': {'temeke': []},
 'temel': {'temele': ['temeles'], 'temeller': []},
 'temeld': {'temelde': []},
 'temele': ['temeles'],
 'temelind': {'temelinde': []},
 'temelj': {'temelje': []},
 'temeljn': {'temeljne': []},
 'tememb': {'temember': ['temembered']},
 'temember': ['temembered'],
 'temembr': {'temembrance': []},
 'tememo': {'tememos': []},
 'temen': {'temene': ['temenes'], 'temenitis': [], 'temens': []},
 'temend': {'temendous': ['temendously']},
 'temendous': ['temendously'],
 'temene': ['temenes'],
 'temenggong': {'temenggongs': []},
 'temeni': {'temenis': []},
 'temenid': {'temenide': ['temenides'], 'temenids': []},
 'temenida': {'temenidae': []},
 'temenide': ['temenides'],
 'temenids': {'temenidse': []},
 'temenit': {'temenite': ['temenites']},
 'temenite': ['temenites'],
 'temeno': {'temenos': []},
 'temenothyra': {'temenothyrae': []},
 'temensi': {'temensis': []},
 'tement': {'temente': [], 'tements': []},
 'tementh': {'tementhes': []},
 'temenu': {'temenus': []},
 'temenuchu': {'temenuchus': []},
 'temeperatur': {'temeperature': ['temeperatures']},
 'temeperature': ['temeperatures'],
 'temepho': {'temephos': []},
 'temepratur': {'temeprature': ['temepratures']},
 'temeprature': ['temepratures'],
 'temer': {'temerant': [],
           'temeration': [],
           'temerator': [],
           'temere': [],
           'temerity': [],
           'temerous': ['temerously'],
           'temers': []},
 'temerair': {'temeraire': ['temeraires', 'temerairement']},
 'temeraire': ['temeraires', 'temerairement'],
 'temerandi': {'temerandis': []},
 'temerar': {'temerare': []},
 'temerari': {'temerarie': [],
              'temerarious': ['temerariously', 'temerariousness'],
              'temerary': []},
 'temeraria': {'temerariae': [], 'temerarias': []},
 'temerariament': {'temerariamente': []},
 'temerarii': {'temerariis': []},
 'temerario': {'temerarios': []},
 'temerarious': ['temerariously', 'temerariousness'],
 'temerariu': {'temerarius': []},
 'temerass': {'temerasse': []},
 'temeratu': {'temeratus': []},
 'temeratur': {'temerature': ['temeratures']},
 'temerature': ['temeratures'],
 'temeri': {'temerious': []},
 'temeridad': {'temeridade': []},
 'temerit': {'temeritate': [], 'temerite': ['temerites'], 'temeritous': []},
 'temerita': {'temeritas': []},
 'temeritati': {'temeritatis': []},
 'temerite': ['temerites'],
 'temeriti': {'temeritie': []},
 'temerlin': {'temerlins': []},
 'temerosa': {'temerosas': []},
 'temeroso': {'temerosos': []},
 'temerous': ['temerously'],
 'temers': {'temerse': []},
 'temes': {'temese': ['temeser']},
 'temesc': {'temescal': ['temescals']},
 'temescal': {'temescales': []},
 'temese': ['temeser'],
 'temesi': {'temesis': [], 'temesy': []},
 'temesid': {'temeside': []},
 'temess': {'temesse': []},
 'temesvar': {'temesvarer': []},
 'temesvari': {'temesvary': []},
 'temeswa': {'temeswaer': []},
 'temeswar': {'temeswarer': []},
 'temet': {'temete': []},
 'temetho': {'temethos': []},
 'temev': {'temevent': []},
 'temezc': {'temezcal': ['temezcalli']},
 'temezcal': ['temezcalli'],
 'temf': {'temfs': []},
 'temferatur': {'temferature': []},
 'temfi': {'temfied': [], 'temfying': []},
 'temfil': {'temfile': []},
 'temfl': {'temfle': []},
 'temfor': {'temfore': []},
 'temgeratur': {'temgerature': []},
 'temges': {'temgesic': []},
 'temi': {'temie': ['temied'], 'temis': [], 'temy': ['temys']},
 "temi'l": {"temi'le": []},
 'temiamo': {'temiamos': []},
 'temiar': {'temiars': []},
 'temibil': {'temibile': []},
 'temibl': {'temibility': [], 'temible': ['temibles']},
 'temible': ['temibles'],
 'temic': {'temical': ['temically']},
 'temical': ['temically'],
 'temida': {'temidas': []},
 'temidir': {'temidire': []},
 'temido': {'temidos': []},
 'temie': ['temied'],
 'temies': {'temiese': []},
 'temiesse': {'temiessee': []},
 'temifin': {'temifine': []},
 'temii': {'temiis': []},
 'temiieratur': {'temiierature': []},
 'temiin': {'temiinal': ['temiinals'],
            'temiinate': ['temiinated', 'temiinates'],
            'temiinating': [],
            'temiination': ['temiinations']},
 'temiinal': ['temiinals'],
 'temiinate': ['temiinated', 'temiinates'],
 'temiination': ['temiinations'],
 'temiinolog': {'temiinology': []},
 'temiinu': {'temiinus': []},
 'temil': {'temile': []},
 'temiliu': {'temilius': []},
 'temim': {'temime': []},
 'temin': {'teminal': ['teminals'],
           'teminate': ['teminated', 'teminates'],
           'teminating': [],
           'temination': ['teminations'],
           'temine': [],
           'teminism': [],
           'teminization': [],
           'temins': []},
 'teminal': ['teminals'],
 'teminali': {'teminalis': []},
 'teminate': ['teminated', 'teminates'],
 'temination': ['teminations'],
 'temind': {'teminded': [], 'teminds': []},
 'teminin': {'teminine': [], 'temininity': []},
 'teminisc': {'teminiscent': []},
 'teminist': {'teminists': []},
 'teminolog': {'teminological': [], 'teminology': []},
 'teminu': {'teminus': []},
 'temir': {'temire': [], 'temirs': []},
 'temirair': {'temiraire': []},
 'temiscam': {'temiscaming': ['temiscamings']},
 'temiscami': {'temiscamie': []},
 'temiscaming': ['temiscamings'],
 'temiscamingu': {'temiscamingue': ['temiscamingues']},
 'temiscamingue': ['temiscamingues'],
 'temiscaminqu': {'temiscaminque': []},
 'temiskam': {'temiskaming': []},
 'temistocl': {'temistocle': ['temistocles']},
 'temistocle': ['temistocles'],
 'temiswa': {'temiswaer': []},
 'temiti': {'temity': []},
 'temitop': {'temitope': []},
 'temiz': {'temized': [], 'temizer': []},
 'temjieratur': {'temjierature': ['temjieratures']},
 'temjierature': ['temjieratures'],
 'temjiorari': {'temjiorary': []},
 'temjjeratur': {'temjjerature': []},
 'temjwrari': {'temjwrary': []},
 'temjwratur': {'temjwrature': []},
 'temk': {'temke': []},
 'temkin': {'temkine': [], 'temkins': []},
 'teml': {'temle': [], 'temls': []},
 "teml'l": {"teml'le": []},
 'temleratur': {'temlerature': []},
 'temlikl': {'temlikler': []},
 'temm': {'temme': ['temmes'], 'temms': []},
 'temme': ['temmes'],
 'temmer': {'temmers': []},
 'temmi': {'temmie': [], 'temmy': ['temmys']},
 'temmic': {'temmices': []},
 'temmik': {'temmikes': []},
 'temminck': {'temmincks': []},
 'temmpl': {'temmple': []},
 'temmy': ['temmys'],
 'temn': {'temne': ['temned', 'temnes'], 'temning': [], 'temns': []},
 'temna': {'temnas': []},
 'temnant': {'temnants': []},
 'temne': ['temned', 'temnes'],
 'temnechinu': {'temnechinus': []},
 'temnen': {'temnens': []},
 'temner': {'temnere': [], 'temners': []},
 'temneratur': {'temnerature': ['temneratures']},
 'temnerature': ['temneratures'],
 'temni': {'temnis': [], 'temny': []},
 'temninck': {'temnincks': []},
 'temniti': {'temnitis': []},
 'temnl': {'temnle': ['temnles']},
 'temnle': ['temnles'],
 'temno': {'temnoe': [], 'temnos': []},
 'temnocephalid': {'temnocephalids': []},
 'temnocephalida': {'temnocephalidae': []},
 'temnocheilu': {'temnocheilus': []},
 'temnodontosauru': {'temnodontosaurus': []},
 'temnopleurida': {'temnopleuridae': []},
 'temnopleuru': {'temnopleurus': []},
 'temnorari': {'temnorary': []},
 'temnospondyl': {'temnospondylous': [], 'temnospondyls': []},
 'temnoti': {'temnoty': []},
 'temnu': {'temnus': []},
 'temnuru': {'temnurus': []},
 'temny': {'temnye': []},
 'temo': {'temoe': [], 'temoing': ['temoings'], 'temos': []},
 'temoch': {'temoche': []},
 'temocrat': {'temocratic': []},
 'temod': {'temodal': []},
 'temoeratur': {'temoerature': ['temoeratures']},
 'temoerature': ['temoeratures'],
 'temoi': {'temois': []},
 'temoign': {'temoignant': [],
             'temoigne': ['temoigner', 'temoignes', 'temoignent']},
 'temoignag': {'temoignage': ['temoignages']},
 'temoignage': ['temoignages'],
 'temoignai': {'temoignaient': []},
 'temoigne': {'temoignee': ['temoignees']},
 'temoignee': ['temoignees'],
 'temoigner': {'temoignerent': []},
 'temoignerai': {'temoigneraient': []},
 'temoignoi': {'temoignoient': []},
 'temoignon': {'temoignons': []},
 'temoin': {'temoins': []},
 'temoinag': {'temoinage': ['temoinages']},
 'temoinage': ['temoinages'],
 'temoing': ['temoings'],
 'temok': {'temoke': []},
 'temol': {'temole': ['temoles']},
 'temole': ['temoles'],
 'temolog': {'temological': ['temologically'],
             'temologies': [],
             'temology': []},
 'temological': ['temologically'],
 'temon': {'temone': ['temones'], 'temons': []},
 'temone': ['temones'],
 'temoor': {'temooral': []},
 'temoorari': {'temoorary': []},
 'temoorarili': {'temoorarily': []},
 'temoprari': {'temoprary': []},
 'temor': {'temoral': [], 'temore': ['temores'], 'temors': []},
 'temorari': {'temorary': []},
 'temorarili': {'temorarily': []},
 'temore': ['temores'],
 'temori': {'temoris': []},
 'temorida': {'temoridae': []},
 'temorit': {'temorites': []},
 'temosach': {'temosachic': []},
 'temot': {'temote': []},
 'temoth': {'temother': []},
 'temouch': {'temouchent': []},
 'temov': {'temoval': [],
           'temovate': [],
           'temove': ['temoved'],
           'temoving': []},
 'temove': ['temoved'],
 'temozolamid': {'temozolamide': []},
 'temozolomid': {'temozolomide': []},
 'temp': ['tempe', 'temped', 'tempes', 'temping', 'tempelis'],
 "temp'": {"temp'e": ["temp'es"]},
 "temp'e": ["temp'es"],
 "temp'ri": {"temp'ry": []},
 'tempa': {'tempas': []},
 'tempani': {'tempany': []},
 'tempaniu': {'tempanius': []},
 'tempano': {'tempanos': []},
 'tempar': {'temparal': [], 'temparate': [], 'tempare': []},
 'tempara': {'temparament': ['temparaments']},
 'temparament': ['temparaments'],
 'temparari': {'temparary': []},
 'tempararili': {'tempararily': []},
 'temparatur': {'temparature': ['temparatures']},
 'temparature': ['temparatures'],
 'temparetur': {'tempareture': []},
 'tempartur': {'temparture': []},
 'tempat': {'tempatation': ['tempatations'],
            'tempate': [],
            'tempation': ['tempations']},
 'tempatation': ['tempatations'],
 'tempation': ['tempations'],
 'tempatur': {'tempature': ['tempatures']},
 'tempature': ['tempatures'],
 'tempco': {'tempcos': []},
 'tempcratur': {'tempcrature': ['tempcratures']},
 'tempcrature': ['tempcratures'],
 'tempdriv': {'tempdrive': []},
 'tempe': {'tempee': []},
 'tempearatur': {'tempearature': []},
 'tempeartur': {'tempearture': ['tempeartures']},
 'tempearture': ['tempeartures'],
 'tempeatur': {'tempeature': ['tempeatures']},
 'tempeature': ['tempeatures'],
 'tempeb': {'tempebance': []},
 'tempebatub': {'tempebatube': []},
 'tempebatur': {'tempebature': []},
 'tempeeanc': {'tempeeance': []},
 'tempeeatue': {'tempeeatuee': []},
 'tempefatur': {'tempefature': []},
 'tempeft': {'tempeftate': [], 'tempefte': ['tempeftes'], 'tempefts': []},
 'tempefte': ['tempeftes'],
 'tempeftu': {'tempeftuous': []},
 'tempeh': {'tempehs': []},
 'tempei': {'tempeied': []},
 'tempeianc': {'tempeiance': []},
 'tempeiat': {'tempeiate': []},
 'tempeiatui': {'tempeiatuie': []},
 'tempeiatur': {'tempeiature': ['tempeiatures']},
 'tempeiature': ['tempeiatures'],
 'tempekatur': {'tempekature': []},
 'tempel': {'tempell': [], 'tempels': []},
 'tempelaar': {'tempelaars': []},
 'tempelaer': {'tempelaere': []},
 'tempelakt': {'tempelaktion': []},
 'tempelanlag': {'tempelanlage': []},
 'tempelarchiv': {'tempelarchivs': []},
 'tempelbau': {'tempelbaus': []},
 'tempelgass': {'tempelgasse': []},
 'tempelhal': {'tempelhalle': []},
 'tempelhau': {'tempelhaus': []},
 'tempelherrenorden': {'tempelherrenordens': []},
 'tempelhof': {'tempelhofer': [], 'tempelhofes': []},
 'tempelkultbild': {'tempelkultbilder': []},
 'tempelmei': {'tempelmeier': []},
 'tempelmey': {'tempelmeyer': []},
 'tempelorden': {'tempelordens': []},
 'tempelrelief': {'tempelreliefs': []},
 'tempelrol': {'tempelrolle': []},
 'tempeltypu': {'tempeltypus': []},
 'tempelurkund': {'tempelurkunde': []},
 'tempemtur': {'tempemture': []},
 'tempeni': {'tempenis': []},
 'tempentur': {'tempenture': []},
 'temper': ['tempere',
            'temperer',
            'temperal',
            'tempered',
            'temperes',
            'temperers',
            'temperent',
            'tempering',
            'temperant',
            'temperate',
            'temperely',
            'temperally',
            'temperants',
            'temperence',
            'temperator',
            'temperates',
            'temperment',
            'temperancy',
            'temperance',
            'temperable',
            'temperated',
            'temperately',
            'temperments',
            'temperation',
            'temperating',
            'temperative',
            'temperement',
            'temperality',
            'temperability',
            'temperateness'],
 "temper'l": {"temper'll": []},
 'tempera': ['temperae',
             'temperament',
             'temperamently',
             'temperamented',
             'temperamenting'],
 'temperaar': {'temperaare': []},
 'temperaatur': {'temperaature': ['temperaatures']},
 'temperaature': ['temperaatures'],
 'temperab': {'temperabant': []},
 'temperabimu': {'temperabimus': []},
 'temperacur': {'temperacure': []},
 'temperado': {'temperados': []},
 'temperafur': {'temperafure': []},
 'temperahir': {'temperahire': ['temperahires']},
 'temperahire': ['temperahires'],
 'temperair': {'temperaire': ['temperaires']},
 'temperaire': ['temperaires'],
 'temperaiur': {'temperaiure': ['temperaiures']},
 'temperaiure': ['temperaiures'],
 'temperal': {'temperale': [], 'temperall': []},
 'temperalur': {'temperalure': ['temperalures']},
 'temperalure': ['temperalures'],
 'temperam': {'temperamant': []},
 'temperamen': {'temperamens': []},
 'temperament': {'temperamental': ['temperamentals',
                                   'temperamentally',
                                   'temperamentality',
                                   'temperamentalism',
                                   'temperamentalness'],
                 'temperamente': []},
 'temperamental': ['temperamentals',
                   'temperamentally',
                   'temperamentality',
                   'temperamentalism',
                   'temperamentalness'],
 'temperamentalist': {'temperamentalists': []},
 'temperamenti': {'temperamentis': []},
 'temperamento': {'temperamentos': []},
 'temperamentvol': {'temperamentvoll': ['temperamentvolle']},
 'temperamentvoll': ['temperamentvolle'],
 'temperamr': {'temperamre': []},
 'temperamu': {'temperamus': []},
 'temperan': {'temperanent': [], 'temperans': []},
 'temperancemind': {'temperanceminded': []},
 'temperancevil': {'temperanceville': []},
 'temperanci': {'temperancie': []},
 'temperandi': {'temperandis': []},
 'temperane': {'temperanee': []},
 'temperanir': {'temperanire': []},
 'temperano': {'temperanoe': []},
 'temperant': {'temperante': ['temperantes', 'temperanter']},
 'temperante': ['temperantes', 'temperanter'],
 'temperanti': {'temperantie': []},
 'temperantia': {'temperantiae': []},
 'temperapressur': {'temperapressure': []},
 'temperar': {'temperare': ['temperares', 'temperarent']},
 'temperaratur': {'temperarature': []},
 'temperare': ['temperares', 'temperarent'],
 'temperari': {'temperary': []},
 'temperarili': {'temperarily': []},
 'temperartur': {'temperarture': []},
 'temperarur': {'temperarure': ['temperarures']},
 'temperarure': ['temperarures'],
 'temperass': {'temperasse': []},
 'temperat': {'temperatable': [], 'temperatment': []},
 'temperata': {'temperatae': [], 'temperatas': []},
 'temperatar': {'temperatare': ['temperatares']},
 'temperatare': ['temperatares'],
 'temperataur': {'temperataure': []},
 'temperateclim': {'temperateclimate': []},
 'temperatemperatur': {'temperatemperature': []},
 'temperateness': {'temperatenesse': []},
 'temperatetrop': {'temperatetropical': []},
 'temperatewat': {'temperatewater': []},
 'temperatezon': {'temperatezone': []},
 'temperath': {'temperathe': []},
 'temperati': {'temperatis': []},
 'temperatiir': {'temperatiire': []},
 'temperatim': {'temperatime': []},
 'temperation': {'temperatione': []},
 'temperatir': {'temperatire': []},
 'temperatiu': {'temperatiue': []},
 'temperatli': {'temperatly': []},
 'temperatm': {'temperatme': []},
 'temperatnr': {'temperatnre': ['temperatnres']},
 'temperatnre': ['temperatnres'],
 'temperato': {'temperatos': []},
 'temperator': {'temperatore': ['temperatores']},
 'temperatore': ['temperatores'],
 'temperatr': {'temperatre': []},
 'temperatru': {'temperatrue': ['temperatrues']},
 'temperatrue': ['temperatrues'],
 'temperatrur': {'temperatrure': []},
 'temperattir': {'temperattire': []},
 'temperattu': {'temperattue': []},
 'temperattur': {'temperatture': []},
 'temperatu': {'temperatue': ['temperatues', 'temperatuer', 'temperatuers'],
               'temperatus': []},
 'temperatuar': {'temperatuare': []},
 'temperatub': {'temperatube': []},
 'temperatue': {'temperatuee': []},
 'temperatuf': {'temperatufe': []},
 'temperatui': {'temperatuie': ['temperatuies']},
 'temperatuie': ['temperatuies'],
 'temperatuk': {'temperatuke': []},
 'temperatur': {'temperatural': [],
                'temperature': ['temperaturer',
                                'temperatured',
                                'temperaturers'],
                'temperaturs': []},
 'temperatura': {'temperaturae': [], 'temperaturas': []},
 'temperaturabfal': {'temperaturabfall': []},
 'temperaturabhangig': {'temperaturabhangige': []},
 'temperaturabnahm': {'temperaturabnahme': []},
 'temperaturadapt': {'temperaturadaptation': []},
 'temperaturanomali': {'temperaturanomalier': []},
 'temperaturbedingt': {'temperaturbedingte': []},
 'temperaturbereich': {'temperaturbereiche': []},
 'temperaturc': {'temperaturcs': []},
 'temperature': {'temperaturee': []},
 'temperatureactiv': {'temperatureactivated': []},
 'temperaturebas': {'temperaturebased': []},
 'temperaturechang': {'temperaturechange': ['temperaturechanges']},
 'temperaturechange': ['temperaturechanges'],
 'temperaturecoeffici': {'temperaturecoefficient': ['temperaturecoefficients']},
 'temperaturecoefficient': ['temperaturecoefficients'],
 'temperaturecompens': {'temperaturecompensated': [],
                        'temperaturecompensating': [],
                        'temperaturecompensation': []},
 'temperaturecomposit': {'temperaturecomposition': []},
 'temperatureconcentr': {'temperatureconcentration': []},
 'temperaturecondit': {'temperatureconditions': []},
 'temperaturecontrol': {'temperaturecontrolled': [],
                        'temperaturecontrolling': []},
 'temperaturecorrect': {'temperaturecorrected': [],
                        'temperaturecorrection': []},
 'temperaturecur': {'temperaturecuring': []},
 'temperaturecurv': {'temperaturecurve': []},
 'temperaturedens': {'temperaturedensity': []},
 'temperaturedepend': {'temperaturedependence': [], 'temperaturedependent': []},
 'temperaturediffer': {'temperaturedifference': ['temperaturedifferences']},
 'temperaturedifference': ['temperaturedifferences'],
 'temperaturedistribut': {'temperaturedistribution': []},
 'temperatureenthalpi': {'temperatureenthalpy': []},
 'temperatureentropi': {'temperatureentropy': []},
 'temperaturefrequ': {'temperaturefrequency': []},
 'temperaturegradi': {'temperaturegradient': ['temperaturegradients']},
 'temperaturegradient': ['temperaturegradients'],
 'temperaturehumid': {'temperaturehumidity': []},
 'temperaturei': {'temperatureis': []},
 'temperatureincreas': {'temperatureincrease': []},
 'temperatureind': {'temperatureindicating': []},
 'temperatureindepend': {'temperatureindependence': [],
                         'temperatureindependent': []},
 'temperatureinduc': {'temperatureinduced': []},
 'temperatureinsensit': {'temperatureinsensitive': []},
 'temperaturelimit': {'temperaturelimited': []},
 'temperaturelow': {'temperaturelowering': []},
 'temperaturemeasur': {'temperaturemeasurement': [],
                       'temperaturemeasuring': []},
 'temperaturemoistur': {'temperaturemoisture': []},
 'temperaturen': {'temperaturens': []},
 'temperaturepressur': {'temperaturepressure': []},
 'temperatureprogram': {'temperatureprogrammed': []},
 'temperaturerang': {'temperaturerange': []},
 'temperaturerecord': {'temperaturerecording': []},
 'temperaturereduc': {'temperaturereducing': []},
 'temperatureregul': {'temperatureregulated': [],
                      'temperatureregulating': [],
                      'temperatureregulation': []},
 'temperaturerel': {'temperaturerelated': []},
 'temperatureresist': {'temperatureresistance': [], 'temperatureresistant': []},
 'temperaturerespons': {'temperatureresponsive': []},
 'temperatureris': {'temperaturerise': []},
 'temperaturesalin': {'temperaturesalinity': []},
 'temperaturesens': {'temperaturesensations': [],
                     'temperaturesense': [],
                     'temperaturesensing': []},
 'temperaturesensit': {'temperaturesensitive': [],
                       'temperaturesensitivity': []},
 'temperaturespecif': {'temperaturespecific': []},
 'temperaturest': {'temperaturestable': []},
 'temperaturestabil': {'temperaturestabilized': []},
 'temperaturetak': {'temperaturetaking': []},
 'temperaturetim': {'temperaturetime': []},
 'temperaturetoler': {'temperaturetolerant': []},
 'temperaturetransform': {'temperaturetransformation': []},
 'temperaturevari': {'temperaturevariation': ['temperaturevariations']},
 'temperaturevariation': ['temperaturevariations'],
 'temperatureveloc': {'temperaturevelocity': []},
 'temperatureversu': {'temperatureversus': []},
 'temperatureviscos': {'temperatureviscosity': []},
 'temperaturevolum': {'temperaturevolume': []},
 'temperaturewis': {'temperaturewise': []},
 'temperaturfeld': {'temperaturfelder': [], 'temperaturfeldes': []},
 'temperaturforholden': {'temperaturforholdene': []},
 'temperaturgang': {'temperaturganges': []},
 'temperaturgefal': {'temperaturgefalle': []},
 'temperaturgradi': {'temperaturgradient': []},
 'temperaturgrenz': {'temperaturgrenze': []},
 'temperaturi': {'temperatury': []},
 'temperaturinterval': {'temperaturintervall': []},
 'temperaturkoeffizi': {'temperaturkoeffizient': []},
 'temperaturkurv': {'temperaturkurve': []},
 'temperaturo': {'temperaturos': []},
 'temperaturprofil': {'temperaturprofile': [], 'temperaturprofils': []},
 'temperaturregul': {'temperaturregulation': []},
 'temperatursinn': {'temperatursinne': ['temperatursinnes'],
                    'temperatursinns': []},
 'temperatursinne': ['temperatursinnes'],
 'temperaturstign': {'temperaturstigning': []},
 'temperaturunterschi': {'temperaturunterschied': []},
 'temperaturunterschied': {'temperaturunterschiede': []},
 'temperaturverhaltniss': {'temperaturverhaltnisse': []},
 'temperaturverlauf': {'temperaturverlaufs': []},
 'temperaturwert': {'temperaturwerte': []},
 'temperaturz': {'temperaturze': []},
 'temperaturzunahm': {'temperaturzunahme': []},
 'temperatus': {'temperatuse': []},
 'temperatut': {'temperatute': ['temperatutes']},
 'temperatute': ['temperatutes'],
 'temperatuur': {'temperatuure': []},
 'temperatuurgebi': {'temperatuurgebied': []},
 'temperauc': {'temperauce': []},
 'temperaunc': {'temperaunce': []},
 'temperaur': {'temperaure': ['temperaures']},
 'temperaure': ['temperaures'],
 'temperautr': {'temperautre': ['temperautres']},
 'temperautre': ['temperautres'],
 'temperavimu': {'temperavimus': []},
 'tempere': {'temperee': ['temperees']},
 'tempereatur': {'tempereature': []},
 'tempered': {'temperedness': []},
 'temperedli': {'temperedly': []},
 'temperedlook': {'temperedlooking': []},
 'temperee': ['temperees'],
 'temperemu': {'temperemus': []},
 'temperetur': {'tempereture': ['temperetures']},
 'tempereture': ['temperetures'],
 'temperi': {'temperie': ['temperies'], 'tempery': []},
 'temperie': ['temperies'],
 'temperiert': {'temperierte': ['temperierter']},
 'temperierte': ['temperierter'],
 'temperitur': {'temperiture': []},
 'temperlci': {'temperlcy': []},
 'temperley': {'temperleys': []},
 'temperli': {'temperly': []},
 'temperm': {'tempermant': []},
 'temperman': {'tempermanent': []},
 'temperment': {'tempermental': ['tempermentally']},
 'tempermental': ['tempermentally'],
 'temperntur': {'tempernture': []},
 'temperolur': {'temperolure': []},
 'temperopariet': {'temperoparietal': []},
 'temperori': {'temperory': []},
 'temperospati': {'temperospatial': []},
 'temperosphenoid': {'temperosphenoidal': []},
 'temperotur': {'temperoture': ['temperotures']},
 'temperoture': ['temperotures'],
 'temperratur': {'temperrature': []},
 'temperrtur': {'temperrture': []},
 'tempersom': {'tempersome': []},
 'temperstur': {'tempersture': ['temperstures']},
 'tempersture': ['temperstures'],
 'tempertantrum': {'tempertantrums': []},
 'tempertatur': {'tempertature': []},
 'tempertaur': {'tempertaure': ['tempertaures']},
 'tempertaure': ['tempertaures'],
 'tempertri': {'tempertrying': []},
 'tempertur': {'temperture': ['tempertures']},
 'temperture': ['tempertures'],
 'temperutur': {'temperuture': []},
 'tempervil': {'temperville': []},
 'temperviren': {'tempervirens': []},
 'temperwel': {'temperwell': []},
 'tempesf': {'tempesfs': []},
 'tempest': ['tempeste',
             'tempestes',
             'tempested',
             'tempestate',
             'tempesting',
             'tempestive',
             'tempestous',
             'tempestates',
             'tempesteous',
             'tempestivity'],
 'tempesta': {'tempestas': []},
 'tempestad': {'tempestade': ['tempestades']},
 'tempestade': ['tempestades'],
 'tempestair': {'tempestaire': []},
 'tempestar': {'tempestare': []},
 'tempestatesqu': {'tempestatesque': []},
 'tempestati': {'tempestatis': []},
 'tempestatibu': {'tempestatibus': []},
 'tempestatumqu': {'tempestatumque': []},
 'tempesti': {'tempestious': [], 'tempestis': []},
 'tempestit': {'tempestite': ['tempestites']},
 'tempestite': ['tempestites'],
 'tempestiu': {'tempestiue': []},
 'tempestivament': {'tempestivamente': []},
 'tempestivi': {'tempestivis': []},
 'tempestivita': {'tempestivitas': []},
 'tempestiviu': {'tempestivius': []},
 'tempestivu': {'tempestivus': []},
 'tempestn': {'tempestnous': []},
 'tempestos': {'tempestose': []},
 'tempesttoss': {'tempesttossed': []},
 'tempestu': {'tempestuated': [],
              'tempestuous': ['tempestuously', 'tempestuousness']},
 'tempestuos': {'tempestuosity': []},
 'tempestuosa': {'tempestuosas': []},
 'tempestuous': ['tempestuously', 'tempestuousness'],
 'tempet': {'tempetation': [], 'tempete': ['tempetes', 'tempeter', 'tempeted']},
 'tempetatur': {'tempetature': ['tempetatures']},
 'tempetature': ['tempetatures'],
 'tempetatut': {'tempetatute': []},
 'tempete': ['tempetes', 'tempeter', 'tempeted'],
 'tempetu': {'tempetuous': []},
 'tempetur': {'tempeture': []},
 'tempf': {'tempfe': ['tempfes']},
 'tempfe': ['tempfes'],
 'tempfil': {'tempfile': ['tempfiles']},
 'tempfile': ['tempfiles'],
 'temphasi': {'temphasis': []},
 'tempi': {'tempie': ['tempies', 'tempied'], 'tempis': [], 'tempy': []},
 'tempiat': {'tempiate': ['tempiates'], 'tempiation': []},
 'tempiate': ['tempiates'],
 'tempie': ['tempies', 'tempied'],
 'tempietto': {'tempiettos': []},
 'tempil': {'tempill': []},
 'tempilstik': {'tempilstiks': []},
 'tempini': {'tempinis': []},
 'tempir': {'tempire': []},
 'tempiratur': {'tempirature': []},
 'tempireri': {'tempirery': []},
 'tempisqu': {'tempisque': []},
 'tempit': {'tempite': []},
 'tempiut': {'tempiute': []},
 'tempj': {'tempje': ['tempjes']},
 'tempje': ['tempjes'],
 'tempk': {'tempks': []},
 'tempkin': {'tempkins': []},
 'templ': {'templative': ['templatives', 'templatively'],
           'temple': ['templed'],
           'templing': [],
           'templs': []},
 'templada': {'templadas': []},
 'templado': {'templados': []},
 'templal': {'templale': []},
 'templaqu': {'templaque': []},
 'templar': ['templare', 'templarism'],
 'templari': {'templary': []},
 'templarian': {'templarians': []},
 'templarii': {'templariis': []},
 'templario': {'templarios': []},
 'templariu': {'templarius': []},
 'templat': {'template': ['templated'],
             'templatic': [],
             'templating': [],
             'templation': ['templations'],
             'templatize': ['templatized']},
 'template': ['templated'],
 'templatebas': {'templatebased': []},
 'templatecontain': {'templatecontainer': []},
 'templatedepend': {'templatedependent': []},
 'templatedirect': {'templatedirected': []},
 'templatefil': {'templatefile': []},
 'templateindepend': {'templateindependent': []},
 'templatelik': {'templatelike': []},
 'templatematch': {'templatematching': []},
 'templateprim': {'templateprimer': []},
 'templatespecif': {'templatespecific': []},
 'templation': ['templations'],
 'templative': ['templatives', 'templatively'],
 'templatize': ['templatized'],
 'temple': {'templee': []},
 'templearchitectur': {'templearchitecture': []},
 'templebarr': {'templebarre': []},
 'templebas': {'templebased': []},
 'templebel': {'templebell': ['templebells']},
 'templebell': ['templebells'],
 'templebreedi': {'templebreedy': []},
 'templebuild': {'templebuilder': ['templebuilders'], 'templebuilding': []},
 'templebuilder': ['templebuilders'],
 'templec': {'templecities': [], 'templecity': []},
 'templecarn': {'templecarne': []},
 'templecent': {'templecentered': []},
 'templecomb': {'templecombe': []},
 'templecourt': {'templecourts': []},
 'templecron': {'templecrone': []},
 'templecrown': {'templecrowned': []},
 'templederri': {'templederry': []},
 'templeentri': {'templeentry': []},
 'templefield': {'templefields': []},
 'templeg': {'templegate': ['templegates']},
 'templegate': ['templegates'],
 'templeglantin': {'templeglantine': []},
 'templego': {'templegoer': ['templegoers'], 'templegoing': []},
 'templegoer': ['templegoers'],
 'templegrenvil': {'templegrenville': []},
 'templeground': {'templegrounds': []},
 'templegrov': {'templegrove': []},
 'templehal': {'templehall': []},
 'templehaunt': {'templehaunting': []},
 'templehil': {'templehill': []},
 'templehous': {'templehouse': []},
 'templei': {'templeis': []},
 'templeis': {'templeise': []},
 'templekeep': {'templekeeper': []},
 'templelan': {'templelane': []},
 'templeland': {'templelands': []},
 'templelik': {'templelike': []},
 'templeman': {'templemans': []},
 'templemer': {'templemere': []},
 'templemonasteri': {'templemonasteries': [], 'templemonastery': []},
 'templemor': {'templemore': ['templemores']},
 'templemore': ['templemores'],
 'templemountain': {'templemountains': []},
 'templemoyl': {'templemoyle': []},
 'templeno': {'templenoe': []},
 'templeoff': {'templeofferings': []},
 'templeog': {'templeoge': []},
 'templeogu': {'templeogue': []},
 'templepalac': {'templepalace': ['templepalaces']},
 'templepalace': ['templepalaces'],
 'templeprecinct': {'templeprecincts': []},
 'templepriest': {'templepriests': []},
 'templeprostitut': {'templeprostitution': []},
 'templepyramid': {'templepyramids': []},
 'templer': {'templers': []},
 'templerobb': {'templerobbers': []},
 'templerorden': {'templerordens': []},
 'templeserv': {'templeservants': []},
 'templeservic': {'templeservice': []},
 'templeshap': {'templeshaped': []},
 'templesit': {'templesite': []},
 'templeslav': {'templeslaves': []},
 'templest': {'templestate': ['templestates']},
 'templestate': ['templestates'],
 'templestow': {'templestowe': []},
 'templet': ['templete', 'templetes', 'templetou'],
 'templetenni': {'templetenny': []},
 'templetomb': {'templetombs': []},
 'templeton': {'templetons': []},
 'templetouhi': {'templetouhy': []},
 'templetow': {'templetower': ['templetowers']},
 'templetower': ['templetowers'],
 'templetreasur': {'templetreasure': ['templetreasures']},
 'templetreasure': ['templetreasures'],
 'templetreasuri': {'templetreasury': []},
 'templetuohi': {'templetuohy': []},
 'templeunivers': {'templeuniversity': []},
 'templeuv': {'templeuve': []},
 'templevil': {'templeville': []},
 'templewal': {'templewall': ['templewalls']},
 'templewall': ['templewalls'],
 'templi': {'templis': []},
 'templicr': {'templicrs': []},
 'templier': {'templiere': [], 'templiers': []},
 'templifi': {'templifier': []},
 'templin': {'templiner': [], 'templins': []},
 'templiqu': {'templique': []},
 'templisqu': {'templisque': []},
 'templo': {'templos': []},
 'temploqu': {'temploque': []},
 'templu': {'templus': []},
 'templumqu': {'templumque': []},
 'tempn': {'tempns': []},
 'tempnam': {'tempname': []},
 'tempo': ['tempoed', 'tempoes'],
 'tempoari': {'tempoary': []},
 'tempoarili': {'tempoarily': []},
 'tempocentr': {'tempocentric': [], 'tempocentrism': []},
 'tempoiari': {'tempoiary': []},
 'tempoiarili': {'tempoiarily': []},
 'tempoii': {'tempoiis': []},
 'tempon': {'tempone': [], 'tempons': []},
 'temponad': {'temponade': []},
 'temponbu': {'temponbus': []},
 'tempopariet': {'tempoparietal': []},
 'tempor': {'temporal': ['temporally',
                         'temporalize',
                         'temporality',
                         'temporalism',
                         'temporalized',
                         'temporalness',
                         'temporalizes',
                         'temporalizing',
                         'temporalization',
                         'temporalizations'],
            'temporance': [],
            'temporate': ['temporately'],
            'tempore': ['tempored', 'tempores'],
            'temporicity': [],
            'temporiti': [],
            'temporization': ['temporizations'],
            'temporize': ['temporized', 'temporizes', 'temporizer'],
            'temporizing': ['temporizings'],
            'tempors': []},
 'tempora': {'temporas': []},
 'temporada': {'temporadas': []},
 'temporai': {'temporais': []},
 'temporaili': {'temporaily': []},
 'temporain': {'temporaine': [], 'temporains': []},
 'temporair': {'temporaire': ['temporaires', 'temporairement']},
 'temporaire': ['temporaires', 'temporairement'],
 'temporal': {'temporale': ['temporaler', 'temporales'],
              'temporall': ['temporalls', 'temporalle']},
 'temporalaspectu': {'temporalaspectual': []},
 'temporalbon': {'temporalbone': []},
 'temporalcaus': {'temporalcausal': []},
 'temporale': ['temporaler', 'temporales'],
 'temporalhistor': {'temporalhistorical': []},
 'temporali': {'temporalis': [], 'temporaly': []},
 'temporalibu': {'temporalibus': []},
 'temporalidad': {'temporalidade': ['temporalidades']},
 'temporalidade': ['temporalidades'],
 'temporalili': {'temporalily': []},
 'temporalis': ['temporalise',
                'temporalised',
                'temporalising',
                'temporalisation',
                'temporalisations'],
 'temporalist': {'temporalistic': [], 'temporalists': []},
 'temporalit': {'temporalite': ['temporalites', 'temporaliter']},
 'temporalita': {'temporalitas': []},
 'temporalitati': {'temporalitatis': []},
 'temporalite': ['temporalites', 'temporaliter'],
 'temporaliti': {'temporalitie': []},
 'temporall': ['temporalls', 'temporalle'],
 'temporallappen': {'temporallappens': []},
 'temporallimb': {'temporallimbic': []},
 'temporallob': {'temporallobe': []},
 'temporallog': {'temporallogic': []},
 'temporalment': {'temporalmente': []},
 'temporaloccipit': {'temporaloccipital': []},
 'temporalpariet': {'temporalparietal': []},
 'temporalresolut': {'temporalresolution': []},
 'temporalsequenti': {'temporalsequential': []},
 'temporalspati': {'temporalspatial': []},
 'temporalt': {'temporalte': []},
 'temporalti': {'temporaltie': [], 'temporalty': []},
 'temporalty': {'temporaltye': []},
 'temporalward': {'temporalwards': []},
 'temporan': {'temporaneity': [],
              'temporaneous': ['temporaneously', 'temporaneousness']},
 'temporane': {'temporanee': []},
 'temporaneament': {'temporaneamente': []},
 'temporaneous': ['temporaneously', 'temporaneousness'],
 'temporanli': {'temporanly': []},
 'temporaqu': {'temporaque': []},
 'temporar': {'temporaral': ['temporarally'],
              'temporare': ['temporarer', 'temporares', 'temporarely'],
              'temporarity': [],
              'temporarizing': []},
 'temporaral': ['temporarally'],
 'temporarari': {'temporarary': []},
 'temporararili': {'temporararily': []},
 'temporare': ['temporarer', 'temporares', 'temporarely'],
 'temporari': {'temporarie': [], 'temporariness': [], 'temporary': []},
 'temporaria': {'temporariae': [], 'temporarias': []},
 'temporariament': {'temporariamente': []},
 'temporarii': {'temporariis': []},
 'temporaril': {'temporarility': []},
 'temporarili': {'temporarily': []},
 'temporarilli': {'temporarilly': []},
 'temporarilysettl': {'temporarilysettled': []},
 'temporario': {'temporarios': []},
 'temporariu': {'temporarius': []},
 'temporarli': {'temporarly': []},
 'temporarlli': {'temporarlly': []},
 'temporaryfold': {'temporaryfolder': []},
 'temporaryjob': {'temporaryjobs': []},
 'temporarylook': {'temporarylooking': []},
 'temporarywork': {'temporaryworker': []},
 'temporate': ['temporately'],
 'temporati': {'temporaty': []},
 'temporatili': {'temporatily': []},
 'temporatur': {'temporature': ['temporatures']},
 'temporature': ['temporatures'],
 'tempore': ['tempored', 'tempores'],
 'temporeggiar': {'temporeggiare': []},
 'temporel': {'temporele': [],
              'temporell': ['temporelle', 'temporelles', 'temporellement'],
              'temporels': []},
 'temporell': ['temporelle', 'temporelles', 'temporellement'],
 'temporera': {'temporeras': []},
 'temporeri': {'temporery': []},
 'temporerili': {'temporerily': []},
 'temporero': {'temporeros': []},
 'tempori': {'temporial': [], 'temporis': [], 'tempory': []},
 'temporibn': {'temporibns': []},
 'temporibu': {'temporibus': []},
 'temporibusqu': {'temporibusque': []},
 'temporibv': {'temporibvs': []},
 'temporihu': {'temporihus': []},
 'temporili': {'temporily': []},
 'temporiqu': {'temporique': []},
 'temporis': {'temporisation': ['temporisations'],
              'temporise': ['temporiser', 'temporised', 'temporises'],
              'temporising': ['temporisings']},
 'temporisation': ['temporisations'],
 'temporise': ['temporiser', 'temporised', 'temporises'],
 'temporising': ['temporisings'],
 'temporisqu': {'temporisque': []},
 'temporist': {'temporists': []},
 'temporization': ['temporizations'],
 'temporize': ['temporized', 'temporizes', 'temporizer'],
 'temporizing': ['temporizings'],
 'temporizingli': {'temporizingly': []},
 'temporl': {'temporls': []},
 'temporoammon': {'temporoammonic': []},
 'temporobas': {'temporobasal': []},
 'temporocentr': {'temporocentral': [],
                  'temporocentric': [],
                  'temporocentrism': []},
 'temporofaci': {'temporofacial': []},
 'temporofront': {'temporofrontal': []},
 'temporohippocamp': {'temporohippocampal': []},
 'temporolimb': {'temporolimbic': []},
 'temporomandibular': {'temporomandibulare': []},
 'temporomandibulari': {'temporomandibularis': []},
 'temporomedi': {'temporomedial': []},
 'temporomesi': {'temporomesial': []},
 'temporonas': {'temporonasal': []},
 'temporooccipit': {'temporooccipital': []},
 'temporopariet': {'temporoparietal': []},
 'temporoparietali': {'temporoparietalis': []},
 'temporoparietooccipit': {'temporoparietooccipital': []},
 'temporopontil': {'temporopontile': []},
 'temporopontin': {'temporopontine': []},
 'temporori': {'temporory': []},
 'tempororili': {'tempororily': []},
 'temporospati': {'temporospatial': []},
 'temporosphenoid': {'temporosphenoidal': []},
 'temporozygomat': {'temporozygomatic': []},
 'temporrari': {'temporrary': []},
 'temporri': {'temporry': []},
 'temport': {'temportal': [], 'temports': []},
 'temporumqu': {'temporumque': []},
 'temposon': {'temposonics': []},
 'tempospati': {'tempospatial': []},
 'tempot': {'tempotal': []},
 'tempotari': {'tempotary': []},
 'tempotarili': {'tempotarily': []},
 'tempperatur': {'tempperature': []},
 'tempprari': {'tempprary': []},
 'tempr': {'tempre': ['tempred'], 'tempring': []},
 'temprana': {'tempranas': []},
 'tempranament': {'tempranamente': []},
 'tempranc': {'temprance': []},
 'tempranero': {'tempraneroes': [], 'tempraneros': []},
 'tempranillo': {'tempranillos': []},
 'temprano': {'tempranos': []},
 'temprar': {'temprare': []},
 'temprari': {'temprary': []},
 'temprarili': {'temprarily': []},
 'temprat': {'temprate': [], 'tempration': ['temprations']},
 'tempration': ['temprations'],
 'tempratur': {'temprature': ['tempratures']},
 'temprature': ['tempratures'],
 'tempre': ['tempred'],
 'tempreatur': {'tempreature': ['tempreatures']},
 'tempreature': ['tempreatures'],
 'tempretur': {'tempreture': []},
 'temprit': {'temprite': []},
 'temproari': {'temproary': []},
 'temproarili': {'temproarily': []},
 'temprorari': {'temprorary': []},
 'temprur': {'temprure': []},
 'tempsanu': {'tempsanus': []},
 'tempsi': {'tempsis': []},
 'tempski': {'tempsky': []},
 'tempsratur': {'tempsrature': ['tempsratures']},
 'tempsrature': ['tempsratures'],
 'tempst': {'tempste': []},
 'tempstr': {'tempstring': []},
 'tempsychosi': {'tempsychosis': []},
 'tempt': {'temptative': ['temptatively'],
           'tempte': ['temptes', 'tempted'],
           'tempting': ['temptings'],
           'tempts': []},
 'tempta': {'temptas': []},
 'temptab': {'temptabant': []},
 'temptabi': {'temptabis': []},
 'temptabl': {'temptability': [], 'temptable': []},
 'temptacion': {'temptaciones': [], 'temptacions': []},
 'temptacionibu': {'temptacionibus': []},
 'temptacioun': {'temptaciouns': []},
 'temptacyon': {'temptacyons': []},
 'temptaion': {'temptaions': []},
 'temptan': {'temptans': []},
 'temptant': {'temptantes': []},
 'temptar': {'temptare': ['temptarent']},
 'temptare': ['temptarent'],
 'temptari': {'temptaris': []},
 'temptass': {'temptasse': []},
 'temptat': {'temptatation': ['temptatations'],
             'temptate': ['temptates'],
             'temptating': [],
             'temptation': ['temptational'],
             'temptator': []},
 'temptatation': ['temptatations'],
 'temptate': ['temptates'],
 'temptati': {'temptatiou': ['temptatious'], 'temptatis': []},
 'temptation': {'temptatione': ['temptationes']},
 'temptationcombat': {'temptationcombats': []},
 'temptatione': ['temptationes'],
 'temptationi': {'temptationis': []},
 'temptationibu': {'temptationibus': []},
 'temptatiou': ['temptatious'],
 'temptative': ['temptatively'],
 'temptator': {'temptatores': []},
 'temptatu': {'temptatus': []},
 'tempte': {'temptee': []},
 'temptemu': {'temptemus': []},
 'tempter': {'tempter': []},
 'tempteratur': {'tempterature': []},
 'temptestu': {'temptestuous': []},
 'tempti': {'tempty': []},
 'temptibl': {'temptible': [], 'temptibly': []},
 'tempting': {'temptingness': []},
 'temptingli': {'temptingly': []},
 'temptinglook': {'temptinglooking': []},
 'temption': {'temptions': []},
 'temptor': {'temptors': []},
 'temptress': {'temptress': []},
 'temptuou': {'temptuous': []},
 'temptuous': {'temptuously': [], 'temptuousness': []},
 'tempu': {'tempus': []},
 'tempul': {'tempules': [], 'tempull': []},
 'tempura': {'tempura': []},
 'tempuratur': {'tempurature': []},
 'tempusfrag': {'tempusfrage': []},
 'tempuslehr': {'tempuslehre': []},
 'tempusqu': {'tempusque': []},
 'tempussystem': {'tempussystems': []},
 'tempv': {'tempvs': []},
 'temqu': {'temque': []},
 'temr': {'temre': ['temred'], 'temrs': []},
 'temratur': {'temrature': []},
 'temre': ['temred'],
 'temreratur': {'temrerature': []},
 'temrin': {'temrinal': ['temrinals'],
            'temrinate': ['temrinated'],
            'temrination': []},
 'temrinal': ['temrinals'],
 'temrinate': ['temrinated'],
 'temrinolog': {'temrinology': []},
 'temrl': {'temrle': []},
 'tems': {'temse': []},
 'temsamani': {'temsamany': []},
 'temsch': {'temsche': []},
 'temselv': {'temselves': []},
 'temsiliy': {'temsiliye': []},
 'temsirolimu': {'temsirolimus': []},
 'temski': {'temsky': []},
 'temstatechang': {'temstatechanged': []},
 'temstri': {'temstris': []},
 'temstyl': {'temstyle': []},
 'temt': {'temte': ['temted'], 'temts': []},
 'temtabl': {'temtable': []},
 'temtami': {'temtamy': []},
 'temtat': {'temtation': ['temtations']},
 'temtation': ['temtations'],
 'temte': ['temted'],
 'temtemperatur': {'temtemperature': []},
 'temtempl': {'temtemplate': []},
 'temteratur': {'temterature': []},
 'temth': {'temthe': []},
 'temtin': {'temtinal': ['temtinals'],
            'temtinate': ['temtinated'],
            'temtination': []},
 'temtinal': ['temtinals'],
 'temtinate': ['temtinated'],
 'temtinolog': {'temtinology': []},
 'temtl': {'temtle': []},
 'temton': {'temtonal': [], 'temtones': []},
 'temtori': {'temtorial': ['temtoriality'], 'temtories': [], 'temtory': []},
 'temtorial': ['temtoriality'],
 'temtrair': {'temtraire': []},
 'temtur': {'temture': []},
 'temu': {'temus': []},
 'temuan': {'temuans': []},
 'temug': {'temuge': []},
 'temugedeg': {'temugedege': []},
 'temuku': {'temukus': []},
 'temul': {'temulence': [], 'temulency': [], 'temulent': []},
 'temulentu': {'temulentus': []},
 'temur': {'temures': []},
 'temw': {'temws': []},
 'temy': ['temys'],
 'ten': ['tenned',
         'tenness',
         'tenning',
         'tenative',
         'tennings',
         'tennesses',
         'tenatively',
         'tenativeness'],
 "ten'": {"ten'e": []},
 "ten'i": {"ten'y": []},
 "ten'n": {"ten'ns": []},
 "ten't": {"ten'ts": []},
 'tena': {'tenae': ['tenaed'], 'tenas': []},
 'tenab': {'tenabe': []},
 'tenabl': {'tenability': [], 'tenable': ['tenableness'], 'tenably': []},
 'tenable': ['tenableness'],
 'tenac': {'tenace': ['tenaces', 'tenaceous', 'tenaceously'], 'tenacity': []},
 'tenace': ['tenaces', 'tenaceous', 'tenaceously'],
 'tenacellu': {'tenacellus': []},
 'tenacement': {'tenacemente': []},
 'tenaci': {'tenacious': ['tenaciously', 'tenaciousness'],
            'tenacis': [],
            'tenacy': []},
 'tenacibu': {'tenacibus': []},
 'tenacidad': {'tenacidade': []},
 'tenacion': {'tenacions': []},
 'tenacior': {'tenaciores': []},
 'tenacioufli': {'tenacioufly': []},
 'tenacious': ['tenaciously', 'tenaciousness'],
 'tenacissimu': {'tenacissimus': []},
 'tenacit': {'tenacitate': [], 'tenacite': ['tenaciter']},
 'tenacita': {'tenacitas': []},
 'tenacitati': {'tenacitatis': []},
 'tenacite': ['tenaciter'],
 'tenaciu': {'tenacius': []},
 'tenacl': {'tenacle': ['tenacles']},
 'tenacle': ['tenacles'],
 'tenacr': {'tenacre': []},
 'tenacula': {'tenaculae': []},
 'tenaculum': {'tenaculums': []},
 'tenad': {'tenade': []},
 'tenador': {'tenadores': []},
 'tenae': ['tenaed'],
 'tenaeiou': {'tenaeious': []},
 'tenaeiti': {'tenaeity': []},
 'tenaenc': {'tenaency': []},
 'tenafli': {'tenafly': []},
 'tenagli': {'tenaglie': []},
 'tenagn': {'tenagne': []},
 'tenagochari': {'tenagocharis': []},
 'tenagodu': {'tenagodus': []},
 'tenagogonu': {'tenagogonus': []},
 'tenahl': {'tenahle': []},
 'tenai': {'tenais': []},
 'tenail': {'tenaile': [], 'tenaillant': [], 'tenaille': ['tenailles']},
 'tenaille': ['tenailles'],
 'tenaillon': {'tenaillons': []},
 'tenaja': {'tenajas': []},
 'tenake': {'tenakee': []},
 'tenakil': {'tenakill': []},
 'tenal': {'tenally': [], 'tenals': []},
 'tenalti': {'tenalty': []},
 'tenam': {'tename': ['tenamed'], 'tenams': []},
 'tenamaztl': {'tenamaztle': []},
 'tename': ['tenamed'],
 'tenament': {'tenaments': []},
 'tenan': {'tenane': [], 'tenans': []},
 'tenanc': {'tenance': ['tenances', 'tenanced'],
            'tenancing': [],
            'tenancity': [],
            'tenancy': []},
 'tenance': ['tenances', 'tenanced'],
 'tenanch': {'tenanches': []},
 'tenanci': {'tenancie': ['tenancier', 'tenanciers'],
             'tenancious': ['tenanciously']},
 'tenancie': ['tenancier', 'tenanciers'],
 'tenancious': ['tenanciously'],
 'tenandri': {'tenandries': [], 'tenandry': []},
 'tenandrii': {'tenandriis': []},
 'tenane': {'tenanee': []},
 'tenanf': {'tenanfs': []},
 'tenani': {'tenanis': []},
 'tenanl': {'tenanls': []},
 'tenano': {'tenanoe': []},
 'tenant': ['tenante',
            'tenantes',
            'tenanted',
            'tenanting',
            'tenantable',
            'tenantability'],
 "tenant'": {"tenant's": []},
 'tenantag': {'tenantage': []},
 'tenantbas': {'tenantbased': []},
 'tenantci': {'tenantcy': []},
 'tenantcultiv': {'tenantcultivator': ['tenantcultivators']},
 'tenantcultivator': ['tenantcultivators'],
 'tenantfarm': {'tenantfarmer': ['tenantfarmers'], 'tenantfarming': []},
 'tenantfarmer': ['tenantfarmers'],
 'tenantgener': {'tenantgeneral': []},
 'tenanthous': {'tenanthouse': ['tenanthouses']},
 'tenanthouse': ['tenanthouses'],
 'tenanti': {'tenantis': []},
 'tenantiu': {'tenantius': []},
 'tenantlik': {'tenantlike': []},
 'tenantoccupi': {'tenantoccupied': []},
 'tenantoper': {'tenantoperated': []},
 'tenantown': {'tenantowned': [], 'tenantowner': ['tenantowners']},
 'tenantowner': ['tenantowners'],
 'tenantpeas': {'tenantpeasants': []},
 'tenantpurchas': {'tenantpurchase': ['tenantpurchasers']},
 'tenantpurchase': ['tenantpurchasers'],
 'tenantri': {'tenantry': []},
 'tenantright': {'tenantrights': []},
 'tenantsharehold': {'tenantshareholder': ['tenantshareholders']},
 'tenantshareholder': ['tenantshareholders'],
 'tenantstockhold': {'tenantstockholder': ['tenantstockholders']},
 'tenantstockholder': ['tenantstockholders'],
 'tenanu': {'tenanus': []},
 'tenaoiti': {'tenaoity': []},
 'tenapl': {'tenaplate': []},
 'tenar': {'tenare': ['tenares']},
 'tenare': ['tenares'],
 'tenarez': {'tenareze': []},
 'tenari': {'tenaris': [], 'tenary': []},
 'tenariff': {'tenariffe': []},
 'tenarm': {'tenarmed': []},
 'tenaro': {'tenaros': []},
 'tenaru': {'tenarus': []},
 'tenas': {'tenase': []},
 'tenascin': {'tenascins': []},
 'tenase': {'tenasee': []},
 'tenasillah': {'tenasillahe': []},
 'tenasmu': {'tenasmus': []},
 'tenass': {'tenasse': []},
 'tenasse': {'tenassee': []},
 'tenat': {'tenatal': [],
           'tenatative': [],
           'tenate': ['tenates', 'tenated'],
           'tenation': [],
           'tenats': []},
 'tenate': ['tenates', 'tenated'],
 'tenatero': {'tenateros': []},
 'tenati': {'tenatious': ['tenatiously']},
 'tenatious': ['tenatiously'],
 'tenatu': {'tenatus': []},
 'tenauci': {'tenaucy': []},
 'tenaunc': {'tenaunce': []},
 'tenaunt': {'tenaunte': ['tenauntes'], 'tenaunts': []},
 'tenaunte': ['tenauntes'],
 'tenaunti': {'tenauntis': []},
 'tenaut': {'tenauts': []},
 'tenawa': {'tenawas': []},
 'tenaza': {'tenazas': []},
 'tenazment': {'tenazmente': []},
 'tenb': {'tenbed': []},
 'tenbagg': {'tenbagger': []},
 'tenbarg': {'tenbarge': []},
 'tenberg': {'tenberge': ['tenberger']},
 'tenberge': ['tenberger'],
 'tenberri': {'tenberry': []},
 'tenbi': {'tenby': ['tenbys']},
 'tenbor': {'tenbore': []},
 'tenbroeck': {'tenbroecks': []},
 'tenbrook': {'tenbrooke': [], 'tenbrooks': []},
 'tenbruggenc': {'tenbruggencate': []},
 'tenburi': {'tenbury': []},
 'tenby': ['tenbys'],
 'tenc': {'tence': ['tences', 'tenced'], 'tencing': [], 'tencs': []},
 'tenca': {'tencas': []},
 'tencat': {'tencate': []},
 'tencbra': {'tencbras': []},
 'tencbri': {'tencbris': []},
 'tencc': {'tenccs': []},
 'tencdo': {'tencdos': []},
 'tence': ['tences', 'tenced'],
 'tencel': {'tencelled': []},
 'tencenc': {'tencencies': [], 'tencency': []},
 'tencent': {'tencenter': [], 'tencents': []},
 'tencentim': {'tencentime': []},
 'tencentimet': {'tencentimeter': []},
 'tencentimetr': {'tencentimetre': []},
 'tench': ['tenche', 'tenching'],
 'tencharact': {'tencharacter': []},
 'tencher': {'tenchers': []},
 'tenchiqu': {'tenchiques': []},
 'tenci': {'tencies': [], 'tency': []},
 'tencin': {'tencins': []},
 'tenciti': {'tencity': []},
 'tenclo': {'tenclos': []},
 'tencn': {'tencns': []},
 'tencnt': {'tencntes': []},
 'tencomb': {'tencombe': []},
 'tencommand': {'tencommandments': []},
 'tencon': {'tencons': []},
 'tencor': {'tencore': []},
 'tencounti': {'tencounty': []},
 'tencountri': {'tencountry': []},
 'tencours': {'tencourse': []},
 'tencr': {'tencre': []},
 'tencrif': {'tencrife': []},
 'tencriff': {'tencriffe': []},
 'tencsmu': {'tencsmus': []},
 'tenct': {'tencts': []},
 'tencter': {'tencteres': []},
 'tencterian': {'tencterians': []},
 'tencterorumqu': {'tencterorumque': []},
 'tencylind': {'tencylinder': []},
 'tend': {'tende': ['tendes', 'tended', 'tendeness'],
          'tending': [],
          'tends': []},
 "tend'": {"tend'ed": []},
 'tenda': {'tendae': [], 'tendas': []},
 'tendaana': {'tendaanas': []},
 'tendaberri': {'tendaberry': []},
 'tendabl': {'tendable': []},
 'tendaci': {'tendacious': []},
 'tendai': {'tendais': []},
 'tendal': {'tendale': [], 'tendall': []},
 'tendamu': {'tendamus': []},
 'tendan': {'tendans': []},
 'tendanc': {'tendance': ['tendances'], 'tendancies': [], 'tendancy': []},
 'tendance': ['tendances'],
 'tendanciel': {'tendancielle': ['tendanciellement']},
 'tendancielle': ['tendanciellement'],
 'tendancieus': {'tendancieuse': ['tendancieuses']},
 'tendancieuse': ['tendancieuses'],
 'tendant': {'tendante': ['tendantes'], 'tendants': []},
 'tendante': ['tendantes'],
 'tenday': {'tendays': []},
 'tendcnci': {'tendcncy': []},
 'tenddenc': {'tenddencies': [], 'tenddency': []},
 'tende': {'tendee': ['tendees']},
 'tendeaci': {'tendeacy': []},
 'tendeb': {'tendebant': []},
 'tendebantqu': {'tendebantque': []},
 'tendeci': {'tendecies': [], 'tendecy': []},
 'tendedli': {'tendedly': []},
 'tendee': ['tendees'],
 'tendegre': {'tendegree': []},
 'tendei': {'tendeied': []},
 'tendeili': {'tendeily': []},
 'tendejon': {'tendejones': []},
 'tendel': {'tendele': []},
 'tendemo': {'tendemos': []},
 'tenden': {'tendene': [], 'tendenous': [], 'tendens': []},
 'tendenc': {'tendence': ['tendences'],
             'tendenci': ['tendencis', 'tendencics'],
             'tendency': []},
 'tendence': ['tendences'],
 'tendencei': {'tendenceis': []},
 'tendenci': {'tendencial': ['tendencially'],
              'tendencie': [],
              'tendencious': ['tendenciously', 'tendenciousness']},
 'tendencia': {'tendencias': []},
 'tendencial': ['tendencially'],
 'tendencialment': {'tendencialmente': []},
 'tendencie': {'tendenciee': []},
 'tendencij': {'tendencije': []},
 'tendencious': ['tendenciously', 'tendenciousness'],
 'tendencj': {'tendencje': []},
 'tendencl': {'tendencles': []},
 'tendencyi': {'tendencyis': []},
 'tendencywa': {'tendencywas': []},
 'tendend': {'tendendency': [], 'tendendes': []},
 'tendendi': {'tendendies': [], 'tendendy': []},
 'tendenei': {'tendeneies': []},
 'tendeni': {'tendenies': [], 'tendeny': []},
 'tendenic': {'tendenices': []},
 'tendenni': {'tendennis': []},
 'tendenoi': {'tendenoies': []},
 'tendenri': {'tendenry': []},
 'tendens': {'tendense': ['tendenser']},
 'tendense': ['tendenser'],
 'tendensi': {'tendensy': []},
 'tendent': {'tendente': ['tendentes'], 'tendents': []},
 'tendente': ['tendentes'],
 'tendentemqu': {'tendentemque': []},
 'tendentesqu': {'tendentesque': []},
 'tendenti': {'tendential': ['tendentially'],
              'tendenties': [],
              'tendentious': ['tendentiously', 'tendentiousness'],
              'tendentis': [],
              'tendenty': []},
 'tendential': ['tendentially'],
 'tendentibu': {'tendentibus': []},
 'tendentiel': {'tendentiell': []},
 'tendentious': ['tendentiously', 'tendentiousness'],
 'tendenz': {'tendenze': []},
 'tendenzdicht': {'tendenzdichter': []},
 'tendenzial': {'tendenziale': []},
 'tendenzialment': {'tendenzialmente': []},
 'tendenziel': {'tendenziell': ['tendenzielle']},
 'tendenziell': ['tendenzielle'],
 'tendenzio': {'tendenzios': []},
 'tendenzios': {'tendenziose': []},
 'tendenzpoesi': {'tendenzpoesie': []},
 'tendenzwend': {'tendenzwende': []},
 'tendepci': {'tendepcy': []},
 'tender': ['tendere',
            'tenderes',
            'tenderer',
            'tendered',
            'tendering',
            'tenderers',
            'tenderize',
            'tenderent',
            'tenderful',
            'tenderings',
            'tenderizer',
            'tenderable',
            'tenderness',
            'tenderizes',
            'tenderized',
            'tenderizing',
            'tenderization',
            'tenderability'],
 'tenderad': {'tenderade': []},
 'tendercar': {'tendercare': []},
 'tenderci': {'tendercy': []},
 'tenderconscienc': {'tenderconscienced': []},
 'tendere': {'tenderee': []},
 'tenderebb': {'tenderebbe': []},
 'tenderestheart': {'tenderesthearted': []},
 'tenderet': {'tenderetes': []},
 'tenderett': {'tenderette': []},
 'tenderey': {'tendereyed': []},
 'tenderflesh': {'tenderfleshed': []},
 'tenderfoot': ['tenderfooted'],
 'tenderfooted': {'tenderfootedness': []},
 'tenderhead': {'tenderheaded': []},
 'tenderheart': {'tenderhearted': []},
 'tenderhearted': {'tenderheartedness': []},
 'tenderheartedli': {'tenderheartedly': []},
 'tenderhook': {'tenderhooks': []},
 'tenderis': {'tenderisation': [],
              'tenderise': ['tenderiser', 'tenderises', 'tenderised'],
              'tenderising': []},
 'tenderise': ['tenderiser', 'tenderises', 'tenderised'],
 'tenderl': {'tenderling': ['tenderlings']},
 'tenderli': {'tenderlie': [], 'tenderly': []},
 'tenderlin': {'tenderline': ['tenderlines']},
 'tenderline': ['tenderlines'],
 'tenderling': ['tenderlings'],
 'tenderloin': {'tenderloin': []},
 'tenderlook': {'tenderlooking': []},
 'tenderlov': {'tenderloving': []},
 'tenderly': {'tenderlye': []},
 'tendermerci': {'tendermercy': []},
 'tendermind': {'tenderminded': []},
 'tenderminded': {'tendermindedness': []},
 'tendermouth': {'tendermouthed': []},
 'tendern': {'tenderne': ['tendernes']},
 'tenderne': ['tendernes'],
 'tendernef': {'tendernefs': []},
 'tendernei': {'tenderneis': []},
 'tendernel': {'tendernels': []},
 'tendernes': {'tendernese': []},
 'tenderness': {'tendernesse': []},
 'tendero': {'tenderos': []},
 'tenderoff': {'tenderoffer': []},
 'tenderomet': {'tenderometer': ['tenderometers']},
 'tenderometer': ['tenderometers'],
 'tenders': {'tenderse': []},
 'tenderskin': {'tenderskinned': []},
 'tenderspirit': {'tenderspirited': []},
 'tenderyear': {'tenderyears': []},
 'tendess': {'tendesse': []},
 'tendet': {'tendeted': [], 'tendeter': []},
 'tendeuci': {'tendeucies': [], 'tendeucy': []},
 'tendeur': {'tendeurs': []},
 'tendf': {'tendfed': []},
 'tendi': {'tendis': [], 'tendy': ['tendys']},
 'tendicula': {'tendiculas': []},
 'tendida': {'tendidas': []},
 'tendido': {'tendidos': []},
 'tendient': {'tendiente': ['tendientes']},
 'tendiente': ['tendientes'],
 'tendier': {'tendiere': []},
 'tendierend': {'tendierende': []},
 'tendiert': {'tendierte': []},
 'tendik': {'tendike': []},
 'tendil': {'tendile': []},
 'tendilla': {'tendillas': []},
 'tendimension': {'tendimensional': []},
 'tendimu': {'tendimus': []},
 'tendin': {'tendinal': [],
            'tendine': ['tendines', 'tendineous'],
            'tendinitis': [],
            'tendinous': ['tendinously']},
 'tendina': {'tendinae': []},
 'tendinc': {'tendince': []},
 'tendinca': {'tendincae': []},
 'tendine': {'tendinee': []},
 'tendinea': {'tendineae': [], 'tendineas': []},
 'tendinec': {'tendinece': []},
 'tendinee': {'tendineee': []},
 'tendinei': {'tendineie': []},
 'tendineo': {'tendineoe': []},
 'tendiner': {'tendinere': []},
 'tendines': {'tendinese': []},
 'tendinet': {'tendinete': []},
 'tendineu': {'tendineus': []},
 'tendineus': {'tendineuse': ['tendineuses']},
 'tendineuse': ['tendineuses'],
 'tending': {'tendinge': []},
 'tendini': {'tendinis': []},
 'tendinia': {'tendiniae': []},
 'tendinopathi': {'tendinopathies': [], 'tendinopathy': []},
 'tendinos': {'tendinoses': []},
 'tendinosi': {'tendinosis': []},
 'tendinosu': {'tendinosus': []},
 'tendinous': ['tendinously'],
 'tendins': {'tendinse': []},
 'tendint': {'tendinte': []},
 'tendion': {'tendions': []},
 'tendiou': {'tendious': []},
 'tendip': {'tendipes': []},
 'tendipedid': {'tendipedids': []},
 'tendipedida': {'tendipedidae': []},
 'tendipedina': {'tendipedinae': []},
 'tendir': {'tendirent': []},
 'tendirli': {'tendirly': []},
 'tendit': {'tendite': []},
 'tenditi': {'tenditis': []},
 'tenditqu': {'tenditque': []},
 'tendivis': {'tendivision': []},
 'tendl': {'tendle': []},
 'tendnci': {'tendncy': []},
 'tendneci': {'tendnecy': []},
 'tendoachil': {'tendoachilles': []},
 'tendoachilli': {'tendoachillis': []},
 'tendocalcaneu': {'tendocalcaneus': []},
 'tendofemor': {'tendofemoral': []},
 'tendoi': {'tendois': []},
 'tendollar': {'tendollars': []},
 'tendolysi': {'tendolysis': []},
 'tendom': {'tendome': []},
 'tendomyopathi': {'tendomyopathy': []},
 'tendon': ['tendone',
            'tendoned',
            'tendones',
            'tendonal',
            'tendonous',
            'tendonitis'],
 'tendona': {'tendonae': []},
 'tendonbear': {'tendonbearing': []},
 'tendonbon': {'tendonbone': []},
 'tendonbundl': {'tendonbundles': []},
 'tendonci': {'tendoncy': []},
 'tendonectomi': {'tendonectomy': []},
 'tendoni': {'tendony': []},
 'tendonjerk': {'tendonjerks': []},
 'tendonlik': {'tendonlike': []},
 'tendonopathi': {'tendonopathies': [], 'tendonopathy': []},
 'tendonosi': {'tendonosis': []},
 'tendonsheath': {'tendonsheaths': []},
 'tendopathi': {'tendopathies': [], 'tendopathy': []},
 'tendoplast': {'tendoplastic': []},
 'tendoplasti': {'tendoplasty': []},
 'tendor': {'tendors': []},
 'tendosynov': {'tendosynovitis': []},
 'tendosynovi': {'tendosynovial': []},
 'tendou': {'tendous': []},
 'tendovagin': {'tendovaginitis': []},
 'tendr': {'tendre': ['tendres', 'tendred', 'tendrely'], 'tendring': []},
 'tendra': {'tendras': []},
 'tendrd': {'tendrds': []},
 'tendre': ['tendres', 'tendred', 'tendrely'],
 'tendreff': {'tendreffe': ['tendreffes']},
 'tendreffe': ['tendreffes'],
 'tendrei': {'tendreis': []},
 'tendrel': {'tendrels': []},
 'tendremo': {'tendremos': []},
 'tendreness': {'tendrenesse': []},
 'tendress': {'tendresse': ['tendresses']},
 'tendresse': ['tendresses'],
 'tendri': {'tendry': []},
 'tendria': {'tendrias': []},
 'tendriamo': {'tendriamos': []},
 'tendril': ['tendriled',
             'tendrills',
             'tendriling',
             'tendrilled',
             'tendrilous',
             'tendrilling'],
 'tendrilbear': {'tendrilbearers': [], 'tendrilbearing': []},
 'tendrilclimb': {'tendrilclimbers': []},
 'tendrilli': {'tendrilly': []},
 'tendrillik': {'tendrillike': []},
 'tendriltwin': {'tendriltwine': []},
 'tendring': {'tendringe': []},
 'tendron': {'tendrons': []},
 'tendtob': {'tendtobe': []},
 'tendu': {'tendue': ['tendues'], 'tendus': []},
 'tendue': ['tendues'],
 'tendulk': {'tendulker': []},
 'tendulkar': {'tendulkars': []},
 'tendur': {'tendure': []},
 'tendy': ['tendys'],
 'tendyrli': {'tendyrly': []},
 'tene': {'tened': [], 'tenee': ['tenees'], 'tenes': [], 'tening': ['tenings']},
 'tenea': {'teneas': []},
 'teneamu': {'teneamus': []},
 'teneantqu': {'teneantque': []},
 'teneari': {'tenearis': []},
 'teneati': {'teneatis': []},
 'teneb': {'tenebant': []},
 'teneba': {'tenebas': []},
 'tenebamu': {'tenebamus': []},
 'teneberi': {'teneberis': []},
 'tenebi': {'tenebis': []},
 'tenebimu': {'tenebimus': []},
 'tenebn': {'tenebns': []},
 'tenebr': {'tenebral': [],
            'tenebre': ['tenebres'],
            'tenebrism': [],
            'tenebrity': [],
            'tenebrous': ['tenebrously', 'tenebrousness']},
 'tenebra': {'tenebrae': [], 'tenebras': []},
 'tenebran': {'tenebrans': []},
 'tenebrariu': {'tenebrarius': []},
 'tenebrasqu': {'tenebrasque': []},
 'tenebrc': {'tenebrce': []},
 'tenebre': ['tenebres'],
 'tenebresc': {'tenebrescence': []},
 'tenebreus': {'tenebreuse': ['tenebreuses']},
 'tenebreuse': ['tenebreuses'],
 'tenebri': {'tenebrious': [], 'tenebris': []},
 'tenebricosu': {'tenebricosus': []},
 'tenebrif': {'tenebrific': []},
 'tenebrific': {'tenebrificous': []},
 'tenebriod': {'tenebriodes': []},
 'tenebrioid': {'tenebrioides': []},
 'tenebrion': {'tenebriones': [], 'tenebrions': []},
 'tenebrioni': {'tenebrionis': []},
 'tenebrionid': ['tenebrionides'],
 'tenebrionida': {'tenebrionidae': []},
 'tenebrionidc': {'tenebrionidce': []},
 'tenebrionids': {'tenebrionidse': []},
 'tenebrisn': {'tenebrisne': []},
 'tenebrisqu': {'tenebrisque': []},
 'tenebrist': {'tenebristic': [], 'tenebrists': []},
 'tenebro': {'tenebros': []},
 'tenebroid': {'tenebroides': []},
 'tenebros': {'tenebrose': [], 'tenebrosities': [], 'tenebrosity': []},
 'tenebrosa': {'tenebrosae': [], 'tenebrosas': []},
 'tenebrosi': {'tenebrosis': []},
 'tenebrosita': {'tenebrositas': []},
 'tenebroso': {'tenebrosos': []},
 'tenebrosu': {'tenebrosus': []},
 'tenebrous': ['tenebrously', 'tenebrousness'],
 'tenebrs': {'tenebrse': []},
 'tenebru': {'tenebrus': []},
 'tenecteplas': {'tenecteplase': []},
 'tenectomi': {'tenectomies': [], 'tenectomy': []},
 'tened': {'tenedency': [], 'tenedes': []},
 'tenedian': {'tenedians': []},
 'tenedion': {'tenedione': []},
 'tenedo': {'tenedos': []},
 'tenedor': {'tenedores': []},
 'tenedu': {'tenedus': []},
 'tenee': ['tenees'],
 'tenefit': {'tenefits': []},
 'tenefli': {'tenefly': []},
 'tenefmu': {'tenefmus': []},
 'tenegrin': {'tenegrins': []},
 'tenehous': {'tenehouse': []},
 'tenei': {'teneis': []},
 'teneind': {'teneinde': []},
 'tenejapan': {'tenejapans': []},
 'tenejero': {'tenejeros': []},
 'tenek': {'teneke': []},
 'teneketg': {'teneketges': []},
 'teneketzi': {'teneketzis': []},
 'tenekid': {'tenekides': []},
 'tenel': {'tenelement': [], 'tenell': ['tenelle'], 'tenels': []},
 'teneleventh': {'tenelevenths': []},
 'tenell': ['tenelle'],
 'tenella': {'tenellae': [], 'tenellas': []},
 'tenelli': {'tenellis': []},
 'tenellip': {'tenellipes': []},
 'tenello': {'tenellos': []},
 'tenelloid': {'tenelloides': []},
 'tenellu': {'tenellus': []},
 'tenelop': {'tenelope': []},
 'tenemark': {'tenemarke': []},
 'tenement': ['tenemente', 'tenemental', 'tenementes', 'tenemented'],
 'tenementdwel': {'tenementdwellers': []},
 'tenementhous': {'tenementhouse': ['tenementhouses']},
 'tenementhouse': ['tenementhouses'],
 'tenementi': {'tenementis': []},
 'tenementlik': {'tenementlike': []},
 'tenemeut': {'tenemeuts': []},
 'tenemo': {'tenemos': []},
 'tenemt': {'tenemts': []},
 'tenemu': {'tenemus': []},
 'tenen': {'tenens': []},
 'tenenbaum': {'tenenbaums': []},
 'tenenc': {'tenence': [], 'tenencies': [], 'tenency': []},
 'tenencia': {'tenencias': []},
 'tenend': {'tenende': []},
 'tenenda': {'tenendae': [], 'tenendas': []},
 'tenendi': {'tenendis': []},
 'tenendo': {'tenendos': []},
 'tenendu': {'tenendus': []},
 'tenenf': {'tenenfe': []},
 'tenenff': {'tenenffe': []},
 'teneng': {'tenenge': []},
 'tenenhau': {'tenenhaus': []},
 'tenenhous': {'tenenhouse': []},
 'tenenk': {'tenenkou': []},
 'tenensqu': {'tenensque': []},
 'tenent': {'tenente': ['tenented', 'tenentes'], 'tenents': []},
 'tenentc': {'tenentcs': []},
 'tenente': ['tenented', 'tenentes'],
 'tenenti': {'tenentis': []},
 'tenentibu': {'tenentibus': []},
 'teneo': {'teneos': []},
 'teneou': {'teneous': []},
 'tenep': {'tenepal': []},
 'tener': {'tenerable': [],
           'teneral': ['tenerals', 'tenerally'],
           'teneration': [],
           'tenere': ['teneres', 'tenerent'],
           'teneric': [],
           'teners': []},
 'tenera': {'tenerae': [], 'teneras': []},
 'teneral': ['tenerals', 'tenerally'],
 'tenerament': {'teneramente': []},
 'teneramqu': {'teneramque': []},
 'teneraqu': {'teneraque': []},
 'tenere': ['teneres', 'tenerent'],
 'teneremu': {'teneremus': []},
 'tenereti': {'teneretis': []},
 'tenerezz': {'tenerezze': []},
 'tenergi': {'tenergie': [], 'tenergy': []},
 'tenerht': {'tenerhte': []},
 'teneri': {'teneris': [], 'tenery': []},
 'teneria': {'tenerias': []},
 'tenericut': {'tenericutes': []},
 'tenerif': {'tenerife': []},
 'teneriff': {'teneriffe': []},
 'teneriffa': {'teneriffae': []},
 'teneriffian': {'teneriffians': []},
 'tenerifi': {'tenerifie': []},
 'tenerifif': {'tenerifife': []},
 'tenerifl': {'tenerifle': []},
 "tenerifl'": {"tenerifl'e": []},
 'teneriflf': {'teneriflfe': []},
 'tenerift': {'tenerifte': []},
 "tenerift'": {"tenerift'e": []},
 'teneriif': {'teneriife': []},
 'tenerijf': {'tenerijfe': []},
 'tenerilf': {'tenerilfe': []},
 'tenerin': {'tenerine': []},
 'tenerior': {'teneriores': []},
 'teneriori': {'tenerioris': []},
 'tenerioribu': {'tenerioribus': []},
 'teneriqu': {'tenerique': []},
 'tenerisqu': {'tenerisque': []},
 'teneriss': {'tenerisse': []},
 'tenerit': {'tenerite': []},
 'tenerita': {'teneritas': []},
 'teneritf': {'teneritfe': []},
 'teneritudin': {'teneritudine': []},
 'teneriu': {'tenerius': []},
 'tenerl': {'tenerle': ['tenerles']},
 'tenerla': {'tenerlas': []},
 'tenerle': ['tenerles'],
 'tenerlf': {'tenerlfe': []},
 'tenerlff': {'tenerlffe': []},
 'tenerlo': {'tenerlos': []},
 'tenerm': {'tenerme': []},
 'tenern': {'tenerne': []},
 'tenerno': {'tenernos': []},
 'tenero': {'teneros': []},
 'teneroqu': {'teneroque': []},
 'tenerrim': {'tenerrime': []},
 'tenerrimi': {'tenerrimis': []},
 'tenerrimu': {'tenerrimus': []},
 'teners': {'tenerse': []},
 'tenert': {'tenerte': []},
 'teneru': {'tenerus': []},
 'tenes': {'tenese': []},
 'tenese': {'tenesee': []},
 'tenesinu': {'tenesinus': []},
 'tenesm': {'tenesmic': []},
 'tenesmu': {'tenesmus': []},
 'teness': {'tenesse': []},
 'tenesse': {'tenessee': []},
 'tenest': {'teneste': []},
 'tenestri': {'tenestrial': []},
 'tenet': ['tenete'],
 'teneti': {'tenetis': []},
 'tenetqu': {'tenetque': []},
 'tenett': {'tenette': [], 'tenetts': []},
 'teneu': {'teneues': [], 'teneus': []},
 'teneur': {'teneure': [], 'teneurs': []},
 'teneuu': {'teneuus': []},
 'tenew': {'tenewal': [], 'tenewed': []},
 'teney': {'teneys': []},
 'tenez': {'teneze': []},
 'tenezaki': {'tenezakis': []},
 'tenf': {'tenfe': ['tenfes'], 'tenfs': []},
 'tenfanc': {'tenfance': []},
 'tenfe': ['tenfes'],
 'tenfeld': {'tenfelde': []},
 'tenfifti': {'tenfifty': []},
 'tenfing': {'tenfinger': ['tenfingered']},
 'tenfinger': ['tenfingered'],
 'tenfion': {'tenfions': []},
 'tenfiv': {'tenfive': []},
 'tenfold': {'tenfolded': [], 'tenfolding': [], 'tenfolds': []},
 'tenfoot': {'tenfooter': ['tenfooters']},
 'tenfooter': ['tenfooters'],
 'tenford': {'tenforde': []},
 'tenforti': {'tenforties': [], 'tenforty': []},
 'tenfram': {'tenframe': []},
 'teng': {'tenge': [], 'tengs': []},
 'tenga': {'tengas': []},
 'tengai': {'tengais': []},
 'tengal': {'tengalle': []},
 'tengalai': {'tengalais': []},
 'tengam': {'tengame': []},
 'tengamo': {'tengamos': []},
 'tengas': {'tengase': []},
 'tengaug': {'tengauge': []},
 'tengay': {'tengays': []},
 'tengboch': {'tengboche': []},
 'tengcongensi': {'tengcongensis': []},
 'tengeanc': {'tengeance': []},
 'tenged': {'tengeder': []},
 'tengel': {'tengelic': []},
 'tengeneng': {'tengenenge': []},
 'tengenti': {'tengential': []},
 'tenger': {'tengere': []},
 'tengerdi': {'tengerdy': []},
 'tengevolg': {'tengevolge': []},
 'tenggeres': {'tenggerese': []},
 'tenghi': {'tenghis': []},
 'tengi': {'tengis': []},
 'tengibl': {'tengible': []},
 'tengist': {'tengists': []},
 'tengl': {'tengle': []},
 'tengna': {'tengnas': []},
 'tengnoup': {'tengnoupal': []},
 'tengol': {'tengole': []},
 'tengpoch': {'tengpoche': []},
 'tengri': {'tengris': []},
 'tengs': {'tengse': []},
 'tength': {'tengths': []},
 'tengu': {'tengue': ['tengues'], 'tengus': []},
 'tengue': ['tengues'],
 'tengval': {'tengvall': []},
 'tengw': {'tengwe': []},
 'tengwal': {'tengwall': []},
 'tengy': {'tengye': []},
 'tengyel': {'tengyeling': []},
 'tengyu': {'tengyue': []},
 'tengzeliu': {'tengzelius': []},
 'tenh': {'tenhs': []},
 'tenha': {'tenhas': []},
 'tenhamo': {'tenhamos': []},
 'tenhav': {'tenhave': []},
 'tenhead': {'tenheaded': []},
 'tenhectar': {'tenhectare': []},
 'tenhi': {'tenhy': []},
 'tenhil': {'tenhills': []},
 'tenhold': {'tenholder': []},
 'tenhorn': {'tenhorned': []},
 'tenhors': {'tenhorse': []},
 'tenhorsepow': {'tenhorsepower': []},
 'tenhour': {'tenhours': []},
 'tenhous': {'tenhouse': []},
 'tenhov': {'tenhove': ['tenhover']},
 'tenhove': ['tenhover'],
 'teni': {'tenie': ['tenies'], 'tenis': [], 'teny': ['tenys']},
 'tenia': {'tenia': []},
 'teniacid': {'teniacide': []},
 'teniad': {'teniades': []},
 'teniafug': {'teniafuge': ['teniafuges']},
 'teniafuge': ['teniafuges'],
 'teniamo': {'teniamos': []},
 'tenian': {'tenians': []},
 'tenianl': {'tenianle': []},
 'tenianlo': {'tenianlos': []},
 'teniari': {'teniary': []},
 'teniasi': {'teniasis': []},
 'teniatu': {'teniatus': []},
 'tenib': {'teniber': []},
 'tenibl': {'tenible': [], 'tenibly': []},
 'tenibr': {'tenibres': []},
 'tenic': {'tenice': []},
 'tenicid': {'tenicide': []},
 'tenicr': {'tenicrs': []},
 'tenida': {'tenidas': []},
 'tenido': {'tenidos': []},
 'tenie': ['tenies'],
 'teniendol': {'teniendole': []},
 'teniendolo': {'teniendolos': []},
 'teniendono': {'teniendonos': []},
 'teniendos': {'teniendose': []},
 'tenient': {'teniente': ['tenientes']},
 'teniente': ['tenientes'],
 'tenier': {'teniere': ['tenieres'], 'teniers': []},
 'teniere': ['tenieres'],
 'teniers': {'tenierses': []},
 'tenif': {'tenific': ['tenification']},
 'tenifi': {'tenified': [], 'tenifying': []},
 'tenific': ['tenification'],
 'tenifug': {'tenifuge': []},
 'tenifyingli': {'tenifyingly': []},
 'tenil': {'tenille': []},
 'tenim': {'tenime': []},
 'tenimb': {'tenimber': []},
 'tenin': {'tenine': [], 'teninning': []},
 'teninch': {'teninches': []},
 'tening': {'teninges': []},
 'tenino': {'teninos': []},
 'tenioid': {'tenioides': []},
 'tenion': {'tenions': []},
 'teniot': {'teniotic': []},
 'tenioti': {'teniotis': []},
 'tenip': {'tenipe': ['teniper']},
 'tenipe': ['teniper'],
 'teniperatur': {'teniperature': []},
 'tenipl': {'teniple': []},
 'tenipor': {'teniporal': []},
 'teniporari': {'teniporary': []},
 'tenipori': {'teniporis': []},
 'teniporibu': {'teniporibus': []},
 'teniposid': {'teniposide': []},
 'tenipu': {'tenipus': []},
 'tenir': {'tenire': []},
 'tenis': {'tenise': []},
 'tenishevski': {'tenishevsky': []},
 'tenison': {'tenisons': []},
 'tenisonwood': {'tenisonwoods': []},
 'teniss': {'tenisse': ['tenissent']},
 'tenisse': {'tenissee': []},
 'tenit': {'tenite': [], 'tenitic': []},
 'tenitoir': {'tenitoire': []},
 'tenitori': {'tenitorial': ['tenitoriality'],
              'tenitories': [],
              'tenitory': []},
 'tenitorial': ['tenitoriality'],
 'teniu': {'tenius': []},
 'tenj': {'tenje': [], 'tenjing': []},
 'tenjear': {'tenjears': []},
 'tenjiw': {'tenjiwe': []},
 'tenjoint': {'tenjointed': []},
 'tenk': {'tenke': ['tenkes'], 'tenks': []},
 'tenkalai': {'tenkalais': []},
 'tenkat': {'tenkate': []},
 'tenke': ['tenkes'],
 'tenkil': {'tenkiller': []},
 'tenkilomet': {'tenkilometer': []},
 'tenkilometr': {'tenkilometre': []},
 'tenkin': {'tenkins': []},
 'tenkn': {'tenkning': []},
 'tenkolski': {'tenkolsky': []},
 'tenkt': {'tenkte': []},
 'tenl': {'tenle': ['tenles'], 'tenling': [], 'tenls': []},
 'tenlan': {'tenlane': []},
 'tenle': ['tenles'],
 'tenleagu': {'tenleague': []},
 'tenleg': {'tenlegged': []},
 'tenlenc': {'tenlency': []},
 'tenlent': {'tenlente': []},
 'tenlett': {'tenletter': []},
 'tenlh': {'tenlhs': []},
 'tenli': {'tenly': []},
 'tenlin': {'tenline': ['tenlined']},
 'tenline': ['tenlined'],
 'tenm': {'tenme': [], 'tenms': []},
 'tenmannetal': {'tenmannetale': []},
 'tenmeasur': {'tenmeasure': []},
 'tenmemb': {'tenmember': ['tenmembered']},
 'tenmember': ['tenmembered'],
 'tenmeratur': {'tenmerature': []},
 'tenmet': {'tenmeter': []},
 'tenmetr': {'tenmetre': []},
 'tenmil': {'tenmile': ['tenmiles']},
 'tenmile': ['tenmiles'],
 'tenmillimet': {'tenmillimeter': []},
 'tenmillionth': {'tenmillionths': []},
 'tenmin': {'tenminal': []},
 'tenminst': {'tenminste': []},
 'tenminut': {'tenminute': ['tenminutes']},
 'tenminute': ['tenminutes'],
 'tenmonth': {'tenmonths': []},
 'tenn': {'tenne': ['tennes'], 'tenns': []},
 'tenna': {'tennae': [], 'tennas': []},
 'tennag': {'tennage': []},
 'tennakon': {'tennakone': []},
 'tennal': {'tennally': []},
 'tennanc': {'tennancy': []},
 'tennanf': {'tennanfs': []},
 'tennant': {'tennante': ['tennantes', 'tennanted'], 'tennants': []},
 'tennante': ['tennantes', 'tennanted'],
 'tennanti': {'tennantis': []},
 'tennantit': {'tennantite': []},
 'tennas': {'tennase': []},
 'tennase': {'tennasee': []},
 'tennasse': {'tennassee': []},
 'tennat': {'tennation': []},
 'tennaunt': {'tennauntes': []},
 'tennc': {'tenncs': []},
 'tenncar': {'tenncare': []},
 'tennci': {'tenncy': []},
 'tenncssean': {'tenncsseans': []},
 'tenncsseean': {'tenncsseeans': []},
 'tenne': ['tennes'],
 'tenneaae': {'tenneaaee': []},
 'tennease': {'tenneasee': []},
 'tenneeee': {'tenneeeee': []},
 'tenneese': {'tenneesee': []},
 'tenneesse': {'tenneessee': []},
 'tennehous': {'tennehouse': []},
 'tennek': {'tennekes': []},
 'tennel': {'tennell': ['tennelle']},
 'tennell': ['tennelle'],
 'tennelli': {'tennelly': []},
 'tennemann': {'tennemanns': []},
 'tennement': {'tennements': []},
 'tennen': {'tennene': []},
 'tennenbaum': {'tennenbaums': []},
 'tennendri': {'tennendries': []},
 'tennene': {'tennenee': []},
 'tennenf': {'tennenfs': []},
 'tennengebirg': {'tennengebirge': []},
 'tennenhau': {'tennenhaus': []},
 'tennenhous': {'tennenhouse': []},
 'tennenloh': {'tennenlohe': []},
 'tennent': {'tennentes': [], 'tennents': []},
 'tennenti': {'tennentis': []},
 'tenner': {'tenner': []},
 'tenneri': {'tennery': []},
 'tenneriff': {'tenneriffe': []},
 'tennes': {'tennese': []},
 'tennesae': {'tennesaee': []},
 'tennese': {'tennesee': []},
 'tennesee': {'tenneseee': []},
 'tenneseean': {'tenneseeans': []},
 'tennesie': {'tennesiee': []},
 'tenness': {'tennesse': []},
 'tennessc': {'tennessce': []},
 'tennesscan': {'tennesscans': []},
 'tennesscean': {'tennessceans': []},
 'tennesse': {'tennessee': []},
 'tennessean': {'tennessean': []},
 'tennessecan': {'tennessecans': []},
 'tennessee': {'tennesseee': []},
 'tennesseean': {'tennesseeans': []},
 'tennesseekentucki': {'tennesseekentucky': []},
 'tennesseens': {'tennesseense': []},
 'tennesseensi': {'tennesseensis': []},
 'tennesseetombigbe': {'tennesseetombigbee': []},
 'tennessi': {'tennessy': []},
 'tennessian': {'tennessians': []},
 'tennesso': {'tennessoe': []},
 'tennesss': {'tennessse': []},
 'tennessse': {'tennesssee': []},
 'tenneste': {'tennestee': []},
 'tennet': {'tennets': []},
 'tennette': {'tennettee': []},
 'tenneue': {'tenneuee': []},
 'tennevelli': {'tennevelly': []},
 'tennevil': {'tenneville': []},
 'tenney': {'tenneys': []},
 'tenni': {'tennie': ['tennies'], 'tennis': [], 'tenny': ['tennys']},
 'tennic': {'tennice': []},
 'tennie': ['tennies'],
 'tenniel': ['tenniell'],
 'tenniep': {'tennieps': []},
 'tennier': {'tenniers': []},
 'tenniev': {'tennievs': []},
 'tennil': {'tennile': [], 'tennill': ['tennille']},
 'tennill': ['tennille'],
 'tennin': {'tenninal': ['tenninals', 'tenninally'],
            'tenninate': ['tenninated', 'tenninates'],
            'tenninating': [],
            'tennination': ['tenninations'],
            'tennine': ['tennined', 'tenniner'],
            'tennining': []},
 'tenninal': ['tenninals', 'tenninally'],
 'tenninali': {'tenninalis': []},
 'tenninate': ['tenninated', 'tenninates'],
 'tennination': ['tenninations'],
 'tennine': ['tennined', 'tenniner'],
 'tennino': {'tenninos': []},
 'tenninolog': {'tenninological': [], 'tenninology': []},
 'tenninu': {'tenninus': []},
 'tenniquoit': {'tenniquoits': []},
 'tennis': ['tennise', 'tennised', 'tennising'],
 'tennisbal': {'tennisball': ['tennisballs']},
 'tennisball': ['tennisballs'],
 'tenniscourt': {'tenniscourts': []},
 'tennislik': {'tennislike': []},
 'tennison': {'tennisons': []},
 'tennisparti': {'tennisparties': [], 'tennisparty': []},
 'tennisplay': {'tennisplayer': ['tennisplayers'], 'tennisplaying': []},
 'tennisplayer': ['tennisplayers'],
 'tennisracket': {'tennisrackets': []},
 'tennisracquet': {'tennisracquets': []},
 'tennisse': {'tennissee': []},
 'tennissho': {'tennisshoes': []},
 'tennist': {'tennists': []},
 'tennit': {'tennite': ['tennites']},
 'tennite': ['tennites'],
 'tennl': {'tennls': []},
 'tennnesse': {'tennnessee': []},
 'tennnt': {'tennnts': []},
 'tenno': ['tennoe'],
 'tennon': {'tennoned': [], 'tennons': []},
 'tennoo': {'tennooe': []},
 'tennood': {'tennoode': []},
 'tennor': {'tennors': []},
 'tennosse': {'tennossee': []},
 'tennou': {'tennous': []},
 'tennr': {'tennre': []},
 'tenns': {'tennse': []},
 'tennsse': {'tennssee': []},
 'tennt': {'tennts': []},
 'tennuliu': {'tennulius': []},
 'tennur': {'tennure': ['tennures']},
 'tennure': ['tennures'],
 'tennval': {'tennvall': []},
 'tenny': ['tennys'],
 'tennyr': {'tennyrate': []},
 'tennyson': ['tennysonisms'],
 "tennyson'": {"tennyson's": []},
 'tennysonian': {'tennysonianism': [],
                 'tennysonianness': [],
                 'tennysonians': []},
 'tennysonit': {'tennysonites': []},
 'tennysonturn': {'tennysonturner': []},
 'teno': {'tenoe': ['tenoes'], 'tenos': []},
 'tenoar': {'tenoared': []},
 'tenoblast': {'tenoblasts': []},
 'tenocha': {'tenochas': []},
 'tenochca': {'tenochcas': []},
 'tenochtitlan': {'tenochtitlans': []},
 'tenocyt': {'tenocyte': ['tenocytes']},
 'tenocyte': ['tenocytes'],
 'tenodes': {'tenodese': ['tenodeses', 'tenodesed'], 'tenodesing': []},
 'tenodese': ['tenodeses', 'tenodesed'],
 'tenodesi': {'tenodesis': []},
 'tenoe': ['tenoes'],
 'tenoev': {'tenoever': []},
 'tenofski': {'tenofsky': []},
 'tenogram': {'tenograms': []},
 'tenograph': {'tenographic': []},
 'tenographi': {'tenography': []},
 'tenoi': {'tenoie': [], 'tenois': []},
 'tenoid': {'tenoids': []},
 'tenoideu': {'tenoideus': []},
 'tenolys': {'tenolyses': []},
 'tenolysi': {'tenolysis': []},
 'tenom': {'tenoms': []},
 'tenon': ['tenone', 'tenoner', 'tenoned', 'tenoners', 'tenoning', 'tenonitis'],
 'tenonectomi': {'tenonectomy': []},
 'tenoni': {'tenony': []},
 'tenontosauru': {'tenontosaurus': []},
 'tenoperiost': {'tenoperiosteal': [], 'tenoperiostitis': []},
 'tenoplast': {'tenoplastic': []},
 'tenoplasti': {'tenoplasty': []},
 'tenoposid': {'tenoposide': []},
 'tenor': ['tenore', 'tenored', 'tenores', 'tenorism', 'tenoring'],
 'tenorequ': {'tenoreque': []},
 'tenoret': {'tenoretic': []},
 'tenori': {'tenorial': [], 'tenoris': [], 'tenory': []},
 'tenoribu': {'tenoribus': []},
 'tenorio': {'tenorios': []},
 'tenoriotagl': {'tenoriotagle': []},
 'tenorist': {'tenorist': []},
 'tenorit': {'tenorite': []},
 'tenorli': {'tenorlied': []},
 'tenorlied': {'tenorlieder': []},
 'tenorm': {'tenormal': []},
 'tenoroon': {'tenoroon': []},
 'tenorrhaphi': {'tenorrhaphies': [], 'tenorrhaphy': []},
 'tenosi': {'tenosis': []},
 'tenosinov': {'tenosinovitis': []},
 'tenosiqu': {'tenosique': []},
 'tenosuspens': {'tenosuspension': []},
 'tenosvnov': {'tenosvnovitis': []},
 'tenosynov': {'tenosynovitis': []},
 'tenosynovectomi': {'tenosynovectomies': [], 'tenosynovectomy': []},
 'tenosynovi': {'tenosynovial': []},
 'tenotog': {'tenotoge': []},
 'tenotom': {'tenotome': ['tenotomes'],
             'tenotomize': ['tenotomized'],
             'tenotomizing': []},
 'tenotome': ['tenotomes'],
 'tenotomi': {'tenotomie': ['tenotomies'], 'tenotomy': []},
 'tenotomie': ['tenotomies'],
 'tenotomis': {'tenotomised': []},
 'tenotomist': {'tenotomists': []},
 'tenotomize': ['tenotomized'],
 'tenou': {'tenous': []},
 'tenoum': {'tenoumer': []},
 'tenounc': {'tenounce': []},
 'tenour': {'tenoure': [], 'tenours': []},
 'tenous': {'tenously': [], 'tenousness': []},
 'tenov': {'tenove': ['tenover']},
 'tenovagin': {'tenovaginitis': []},
 'tenove': ['tenover'],
 'tenovu': {'tenovus': []},
 'tenown': {'tenowned': []},
 'tenoy': {'tenoyent': []},
 'tenp': {'tenpe': [], 'tenps': []},
 'tenpa': {'tenpas': []},
 'tenpag': {'tenpage': []},
 'tenpasseng': {'tenpassenger': []},
 'tenpenc': {'tenpence': ['tenpenced']},
 'tenpence': ['tenpenced'],
 'tenpenni': {'tenpennies': [], 'tenpenny': []},
 'tenperatur': {'tenperature': ['tenperatures']},
 'tenperature': ['tenperatures'],
 'tenperc': {'tenpercent': []},
 'tenpercent': {'tenpercenters': []},
 'tenpiec': {'tenpiece': []},
 'tenpin': {'tenpin': []},
 'tenpl': {'tenple': ['tenples']},
 'tenplat': {'tenplate': []},
 'tenple': ['tenples'],
 'tenplu': {'tenplus': []},
 'tenpoint': {'tenpointed': [], 'tenpointer': []},
 'tenpor': {'tenporal': []},
 'tenporari': {'tenporary': []},
 'tenporarili': {'tenporarily': []},
 'tenporatur': {'tenporature': []},
 'tenpound': {'tenpounder': [], 'tenpounds': []},
 'tenpow': {'tenpower': []},
 'tenpt': {'tenpted': []},
 'tenptat': {'tenptation': []},
 'tenqu': {'tenque': []},
 'tenquest': {'tenquestion': []},
 'tenr': {'tenre': ['tenres'], 'tenrs': []},
 'tenre': ['tenres'],
 'tenrec': {'tenrec': []},
 'tenrecid': {'tenrecids': []},
 'tenrecida': {'tenrecidae': []},
 'tenrecina': {'tenrecinae': []},
 'tenreih': {'tenreihe': []},
 'tenremond': {'tenremonde': []},
 'tenri': {'tenris': [], 'tenry': []},
 'tenriin': {'tenriination': []},
 'tenroeratur': {'tenroerature': []},
 'tenroom': {'tenroomed': []},
 'tenroubl': {'tenrouble': []},
 'tenround': {'tenrounder': []},
 'tenrperatur': {'tenrperature': []},
 'tenrr': {'tenrrs': []},
 'tenrubl': {'tenruble': []},
 'tenrupe': {'tenrupee': []},
 'tens': {'tense': ['tensed', 'tensely', 'tenseness'], 'tensing': ['tensings']},
 'tensa': {'tensae': [], 'tensas': []},
 'tensammetr': {'tensammetric': []},
 'tensammetri': {'tensammetry': []},
 'tensat': {'tensation': []},
 'tensaw': {'tensaws': []},
 'tenscor': {'tenscore': []},
 'tense': {'tensees': []},
 'tensed': {'tensedness': []},
 'tensedli': {'tensedly': []},
 'tenseform': {'tenseforms': []},
 'tensegr': {'tensegrities': [], 'tensegrity': []},
 'tenseign': {'tenseignement': []},
 'tenseless': {'tenselessness': []},
 'tenselessli': {'tenselessly': []},
 'tenselog': {'tenselogical': []},
 'tenselook': {'tenselooking': []},
 'tensemark': {'tensemarking': []},
 'tensembl': {'tensemble': []},
 'tenser': {'tensers': []},
 'tenseri': {'tenserie': ['tenseries']},
 'tenserie': ['tenseries'],
 'tensess': {'tensession': []},
 'tensetendon': {'tensetendoned': []},
 'tenseur': {'tenseurs': []},
 'tensevet': {'tensevetes': []},
 'tenshar': {'tenshare': []},
 'tenshil': {'tenshilling': ['tenshillings']},
 'tenshilling': ['tenshillings'],
 'tensi': {'tensie': ['tensies'], 'tensis': [], 'tensy': []},
 'tensian': {'tensians': []},
 'tensibl': {'tensibility': [], 'tensible': [], 'tensibly': []},
 'tensid': {'tenside': ['tensided', 'tensides']},
 'tenside': ['tensided', 'tensides'],
 'tensie': ['tensies'],
 'tensif': {'tensification': []},
 'tensifi': {'tensified': [],
             'tensifier': [],
             'tensifies': [],
             'tensify': ['tensifying']},
 'tensify': ['tensifying'],
 'tensii': {'tensiie': []},
 'tensil': {'tensile': ['tensiled', 'tensiles', 'tensilely'],
            'tensility': [],
            'tensilized': [],
            'tensils': []},
 'tensile': ['tensiled', 'tensiles', 'tensilely'],
 'tensilit': {'tensilite': []},
 'tensimet': {'tensimeter': []},
 'tensimetr': {'tensimetric': []},
 'tensing': ['tensings'],
 'tensioact': {'tensioactive': ['tensioactives']},
 'tensioactif': {'tensioactifs': []},
 'tensioactive': ['tensioactives'],
 'tensioactivo': {'tensioactivos': []},
 'tensiomet': {'tensiometer': []},
 'tensiometr': {'tensiometric': ['tensiometrically']},
 'tensiometri': {'tensiometry': []},
 'tensiometric': ['tensiometrically'],
 'tension': ['tensione',
             'tensioned',
             'tensioner',
             'tensional',
             'tensiones',
             'tensionful',
             'tensioning',
             'tensioners',
             'tensionally',
             'tensionality'],
 'tensionbuild': {'tensionbuilding': []},
 'tensioncharg': {'tensioncharged': []},
 'tensioncompress': {'tensioncompression': []},
 'tensioncr': {'tensioncreating': []},
 'tensionfatigu': {'tensionfatigue': []},
 'tensionfil': {'tensionfilled': []},
 'tensionfre': {'tensionfree': []},
 'tensiongener': {'tensiongenerating': []},
 'tensionheighten': {'tensionheightening': []},
 'tensioninduc': {'tensioninduced': [], 'tensioninducing': []},
 'tensionless': {'tensionlessness': []},
 'tensionlow': {'tensionlowering': []},
 'tensionmanag': {'tensionmanagement': []},
 'tensionmet': {'tensionmeter': ['tensionmeters']},
 'tensionmeter': ['tensionmeters'],
 'tensionnel': {'tensionnelle': ['tensionnelles']},
 'tensionnelle': ['tensionnelles'],
 'tensionpack': {'tensionpacked': []},
 'tensionproduc': {'tensionproducing': []},
 'tensionprovok': {'tensionprovoking': []},
 'tensionreduc': {'tensionreducing': []},
 'tensionreduct': {'tensionreduction': []},
 'tensionrel': {'tensionrelated': []},
 'tensionreleas': {'tensionrelease': [], 'tensionreleasing': []},
 'tensionreliev': {'tensionrelieving': []},
 'tensionresolut': {'tensionresolution': []},
 'tensiontens': {'tensiontension': []},
 'tensiontim': {'tensiontime': []},
 'tensiontors': {'tensiontorsion': []},
 'tensiontyp': {'tensiontype': []},
 'tensit': {'tensite': [], 'tensitic': [], 'tensitive': []},
 'tensiti': {'tensity': []},
 'tensiu': {'tensius': []},
 'tensiv': {'tensival': [],
            'tensive': ['tensives', 'tensively', 'tensiveness'],
            'tensivity': []},
 'tensive': ['tensives', 'tensively', 'tensiveness'],
 'tensll': {'tenslle': []},
 'tenslon': {'tensloned': [], 'tenslons': []},
 'tenslott': {'tenslotte': []},
 'tensmey': {'tensmeyer': []},
 'tenso': {'tensoes': [], 'tensos': []},
 'tensoact': {'tensoactive': []},
 'tensolit': {'tensolite': []},
 'tensomet': {'tensometer': ['tensometers']},
 'tensometer': ['tensometers'],
 'tensometr': {'tensometric': []},
 'tensometri': {'tensometry': []},
 'tenson': {'tensons': []},
 'tensor': ['tensore',
            'tensores',
            'tensored',
            'tensorer',
            'tensoral',
            'tensoring'],
 'tensori': {'tensorial': ['tensorially'], 'tensoris': [], 'tensory': []},
 'tensorial': {'tensoriale': []},
 'tensoriel': {'tensorielle': ['tensorielles'], 'tensoriels': []},
 'tensorielle': ['tensorielles'],
 'tensorvalu': {'tensorvalued': []},
 'tenspe': {'tenspeed': ['tenspeeds']},
 'tenspeed': ['tenspeeds'],
 'tenspin': {'tenspined': []},
 'tenspoon': {'tenspoonful': []},
 'tensquar': {'tensquare': []},
 'tenst': {'tensts': []},
 'tenstag': {'tenstage': []},
 'tenstat': {'tenstate': []},
 'tenstic': {'tenstics': []},
 'tenston': {'tenstone': []},
 'tenstori': {'tenstory': []},
 'tenstrik': {'tenstrike': []},
 'tenstring': {'tenstringed': []},
 'tensu': {'tensus': []},
 'tensur': {'tensure': []},
 'tensyl': {'tensyllable': ['tensyllabled']},
 'tensyllable': ['tensyllabled'],
 'tent': ['tente',
          'tented',
          'tentes',
          'tentful',
          'tenting',
          'tentness',
          'tentelis',
          'tentfuls',
          'tentative',
          'tentatives',
          'tentativity',
          'tentatively',
          'tentativeness',
          'tentativenesses'],
 "tent'": {"tent'ed": []},
 'tenta': {'tentas': []},
 'tentab': {'tentabant': []},
 'tentabi': {'tentabis': []},
 'tentabimu': {'tentabimus': []},
 'tentacion': {'tentaciones': []},
 'tentacl': {'tentacle': ['tentacled'], 'tentacling': []},
 'tentacle': ['tentacled'],
 'tentaclebear': {'tentaclebearing': []},
 'tentaclelik': {'tentaclelike': []},
 'tentacul': {'tentaculate': ['tentaculates', 'tentaculated'],
              'tentacule': ['tentacules']},
 'tentacula': {'tentaculae': []},
 'tentaculair': {'tentaculaire': ['tentaculaires']},
 'tentaculaire': ['tentaculaires'],
 'tentaculari': {'tentacularis': []},
 'tentacularli': {'tentacularly': []},
 'tentaculate': ['tentaculates', 'tentaculated'],
 'tentaculatu': {'tentaculatus': []},
 'tentacule': ['tentacules'],
 'tentaculi': {'tentaculis': []},
 'tentaculifer': {'tentaculiferous': []},
 'tentaculit': {'tentaculite': ['tentaculites']},
 'tentaculite': ['tentaculites'],
 'tentaculitid': {'tentaculitids': []},
 'tentaculo': {'tentaculos': []},
 'tentaculocyst': {'tentaculocysts': []},
 'tentaculozooid': {'tentaculozooids': []},
 'tentaculs': {'tentaculse': []},
 'tentado': {'tentados': []},
 'tentador': {'tentadores': []},
 'tentadora': {'tentadoras': []},
 'tentael': {'tentaeles': []},
 'tentag': {'tentage': []},
 'tentai': {'tentais': []},
 'tentaillon': {'tentaillons': []},
 'tentaiv': {'tentaive': ['tentaively']},
 'tentaive': ['tentaively'],
 'tentakel': {'tentakels': []},
 'tental': {'tentale': [], 'tentalizing': []},
 'tentalis': {'tentalising': []},
 'tentamen': {'tentamens': []},
 'tentamenti': {'tentamentis': []},
 'tentamin': {'tentamine': []},
 'tentamini': {'tentaminis': []},
 'tentamo': {'tentamos': []},
 'tentamount': {'tentamounts': []},
 'tentamu': {'tentamus': []},
 'tentan': {'tentans': []},
 'tentant': {'tentante': ['tentantes'], 'tentants': []},
 'tentante': ['tentantes'],
 'tentantibu': {'tentantibus': []},
 'tentanu': {'tentanus': []},
 'tentar': {'tentare': ['tentarent']},
 'tentare': ['tentarent'],
 'tentari': {'tentaris': []},
 'tentarn': {'tentarne': []},
 'tentass': {'tentasse': ['tentassent']},
 'tentasse': ['tentassent'],
 'tentat': {'tentate': ['tentates'],
            'tentation': ['tentations'],
            'tentator': []},
 'tentata': {'tentatae': []},
 'tentate': ['tentates'],
 'tentateur': {'tentateurs': []},
 'tentati': {'tentatious': ['tentatiously'], 'tentatis': []},
 'tentation': {'tentatione': ['tentationes']},
 'tentatione': ['tentationes'],
 'tentationi': {'tentationis': []},
 'tentationibu': {'tentationibus': []},
 'tentatious': ['tentatiously'],
 'tentativa': {'tentativas': []},
 'tentativament': {'tentativamente': []},
 'tentatlv': {'tentatlve': []},
 'tentato': {'tentatos': []},
 'tentator': {'tentatore': []},
 'tentatric': {'tentatrice': ['tentatrices']},
 'tentatrice': ['tentatrices'],
 'tentatu': {'tentatus': []},
 'tentaturu': {'tentaturus': []},
 'tentaver': {'tentavere': []},
 'tentaveri': {'tentaveris': []},
 'tentavimu': {'tentavimus': []},
 'tentazion': {'tentazione': []},
 'tentb': {'tentbed': [], 'tentbs': []},
 'tentcaterpillar': {'tentcaterpillars': []},
 'tentciti': {'tentcity': []},
 'tentcloth': {'tentcloths': []},
 'tentcov': {'tentcover': ['tentcovers', 'tentcoverings']},
 'tentcover': ['tentcovers', 'tentcoverings'],
 'tentcurtain': {'tentcurtains': []},
 'tentdoor': {'tentdoors': []},
 'tentdwel': {'tentdweller': ['tentdwellers'], 'tentdwelling': []},
 'tentdweller': ['tentdwellers'],
 'tente': {'tentee': ['tentees']},
 'tented': {'tentedness': []},
 'tentedli': {'tentedly': []},
 'tentee': ['tentees'],
 'tentemu': {'tentemus': []},
 'tentenc': {'tentence': ['tentences'], 'tentency': []},
 'tentence': ['tentences'],
 'tentennar': {'tentennare': []},
 'tententh': {'tentenths': []},
 'tenter': ['tentered', 'tentering', 'tenterent', 'tenterers'],
 'tenterai': {'tenteraient': [], 'tenterais': []},
 'tenterden': {'tenterdens': []},
 'tenterg': {'tentergate': []},
 'tenterhook': {'tenterhook': []},
 'tenterita': {'tenteritae': []},
 'tenteron': {'tenterons': []},
 'tentett': {'tentette': []},
 'tentflap': {'tentflaps': []},
 'tentfli': {'tentflies': [], 'tentfly': []},
 'tenth': ['tenthe', 'tenthes'],
 'tenthanniversari': {'tenthanniversary': []},
 'tenthcenturi': {'tenthcentury': []},
 'tenthgener': {'tenthgeneration': []},
 'tenthgrad': {'tenthgrade': ['tenthgrader', 'tenthgraders']},
 'tenthgrade': ['tenthgrader', 'tenthgraders'],
 'tenthin': {'tenthinning': []},
 'tenthirti': {'tenthirty': []},
 'tenthli': {'tenthlies': [], 'tenthly': []},
 'tenthmagnitud': {'tenthmagnitude': []},
 'tenthmetr': {'tenthmetre': ['tenthmetres']},
 'tenthmetre': ['tenthmetres'],
 'tenthnorm': {'tenthnormal': []},
 'tenthold': {'tentholds': []},
 'tenthord': {'tenthorder': []},
 'tenthous': {'tenthouse': ['tenthouses']},
 'tenthousand': {'tenthousands': []},
 'tenthousandth': {'tenthousandths': []},
 'tenthouse': ['tenthouses'],
 'tenthousiasm': {'tenthousiasme': []},
 'tenthplac': {'tenthplace': []},
 'tenthrat': {'tenthrate': []},
 'tenthredina': {'tenthredinae': []},
 'tenthredini': {'tenthredinis': []},
 'tenthredinid': {'tenthredinids': []},
 'tenthredinida': {'tenthredinidae': [], 'tenthredinidas': []},
 'tenthredinidc': {'tenthredinidce': []},
 'tenthredinids': {'tenthredinidse': []},
 'tenthredopsi': {'tenthredopsis': []},
 'tenthstori': {'tenthstory': []},
 'tenthum': {'tenthums': []},
 'tenti': {'tentie': [], 'tentis': [], 'tenty': ['tentys']},
 'tentia': {'tentiae': [], 'tentias': []},
 'tential': {'tentialism': [],
             'tentialities': [],
             'tentiality': [],
             'tentially': [],
             'tentials': []},
 'tentialist': {'tentialists': []},
 'tentiari': {'tentiaries': [], 'tentiary': []},
 'tentiat': {'tentiation': []},
 'tentibu': {'tentibus': []},
 'tenticl': {'tenticles': []},
 'tenticospirif': {'tenticospirifer': []},
 'tentigin': {'tentigine': [], 'tentiginous': []},
 'tentil': {'tentilation': [], 'tentile': []},
 'tentim': {'tentime': ['tentimes']},
 'tentime': ['tentimes'],
 'tentiment': {'tentiments': []},
 'tentiomet': {'tentiometer': []},
 'tention': {'tentional': ['tentionally', 'tentionality'],
             'tentione': ['tentioned'],
             'tentions': []},
 'tentional': ['tentionally', 'tentionality'],
 'tentione': ['tentioned'],
 'tentiou': {'tentious': []},
 'tentious': {'tentiously': [], 'tentiousness': []},
 'tentir': {'tentire': []},
 'tentit': {'tentitive': []},
 'tentiv': {'tentive': ['tentively', 'tentiveness']},
 'tentive': ['tentively', 'tentiveness'],
 'tentkeep': {'tentkeeper': []},
 'tentli': {'tentlis': [], 'tently': []},
 'tentlif': {'tentlife': []},
 'tentlik': {'tentlike': []},
 'tentmak': {'tentmaker': [], 'tentmaking': []},
 'tentmast': {'tentmaster': []},
 'tentmat': {'tentmate': ['tentmates']},
 'tentmate': ['tentmates'],
 'tentment': {'tentments': []},
 'tentn': {'tentns': []},
 'tento': {'tentos': []},
 'tentolouri': {'tentolouris': []},
 'tenton': {'tentone': ['tentones'], 'tentonic': [], 'tentons': []},
 'tentone': ['tentones'],
 'tentoonstel': {'tentoonstelling': []},
 'tentoonstellingscatalogu': {'tentoonstellingscatalogus': []},
 'tentor': {'tentore': []},
 'tentori': {'tentorial': []},
 'tentoriel': {'tentoriels': []},
 'tentorii': {'tentoriis': []},
 'tentot': {'tentots': []},
 'tentou': {'tentous': []},
 'tentous': {'tentously': []},
 'tentpeg': {'tentpegging': [], 'tentpegs': []},
 'tentpin': {'tentpins': []},
 'tentpitch': {'tentpitcher': ['tentpitchers'], 'tentpitching': []},
 'tentpitcher': ['tentpitchers'],
 'tentpol': {'tentpole': ['tentpoles']},
 'tentpole': ['tentpoles'],
 'tentr': {'tentre': []},
 'tentre': {'tentree': ['tentrees']},
 'tentree': ['tentrees'],
 'tentrepris': {'tentreprise': []},
 'tentricl': {'tentricle': []},
 'tentrional': {'tentrionale': []},
 'tentrop': {'tentrope': ['tentropes']},
 'tentrope': ['tentropes'],
 'tentshap': {'tentshaped': []},
 'tentsid': {'tentside': []},
 'tentsit': {'tentsite': ['tentsites']},
 'tentsite': ['tentsites'],
 'tentskin': {'tentskins': []},
 'tentstak': {'tentstakes': []},
 'tentt': {'tentts': []},
 'tentu': {'tentus': []},
 'tentug': {'tentugal': []},
 'tentum': {'tentums': []},
 'tentur': {'tenture': ['tentured', 'tentures']},
 'tenture': ['tentured', 'tentures'],
 'tenturi': {'tenturies': [], 'tentury': []},
 'tentwal': {'tentwall': ['tentwalls']},
 'tentwall': ['tentwalls'],
 'tentwelfth': {'tentwelfths': []},
 'tentwelv': {'tentwelve': []},
 'tentwenti': {'tentwenty': []},
 'tentwis': {'tentwise': []},
 'tentworm': {'tentworms': []},
 'tenty': ['tentys'],
 'tentyri': {'tentyris': []},
 'tentyriina': {'tentyriinae': []},
 'tentyrit': {'tentyrites': [], 'tentyritic': []},
 'tentzeliu': {'tentzelius': []},
 'tentzeri': {'tentzeris': []},
 'tenu': {'tenue': ['tenues', 'tenued'], 'tenus': []},
 'tenuantiu': {'tenuantius': []},
 'tenuar': {'tenuare': []},
 'tenuasti': {'tenuastis': []},
 'tenuat': {'tenuate': ['tenuates', 'tenuated'],
            'tenuating': [],
            'tenuation': [],
            'tenuator': []},
 'tenuate': ['tenuates', 'tenuated'],
 'tenuazon': {'tenuazonic': []},
 'tenub': {'tenube': []},
 'tenuc': {'tenucs': []},
 'tenudo': {'tenudos': []},
 'tenue': {'tenuee': []},
 'tenuement': {'tenuemente': []},
 'tenuemqu': {'tenuemque': []},
 'tenuenc': {'tenuency': []},
 'tenuer': {'tenuerant': [], 'tenuere': [], 'tenueritis': []},
 'tenueri': {'tenueris': []},
 'tenuerimu': {'tenuerimus': []},
 'tenuesqu': {'tenuesque': []},
 'tenuesse': {'tenuessee': []},
 'tenui': {'tenuie': [], 'tenuis': []},
 'tenuibu': {'tenuibus': []},
 'tenuicaudatu': {'tenuicaudatus': []},
 'tenuicaudi': {'tenuicaudis': []},
 'tenuicaul': {'tenuicaule': []},
 'tenuicauli': {'tenuicaulis': []},
 'tenuicep': {'tenuiceps': []},
 'tenuicol': {'tenuicolle': []},
 'tenuicolli': {'tenuicollis': []},
 'tenuicomi': {'tenuicomis': []},
 'tenuicorn': {'tenuicorne': []},
 'tenuicorni': {'tenuicornis': []},
 'tenuicostatu': {'tenuicostatus': []},
 'tenuicrustatu': {'tenuicrustatus': []},
 'tenuiculu': {'tenuiculus': []},
 'tenuiden': {'tenuidens': []},
 'tenuifloru': {'tenuiflorus': []},
 'tenuifolia': {'tenuifoliae': []},
 'tenuifoliu': {'tenuifolius': []},
 'tenuifron': {'tenuifrons': []},
 'tenuilabri': {'tenuilabris': []},
 'tenuimanu': {'tenuimanus': []},
 'tenuimu': {'tenuimus': []},
 'tenuinervi': {'tenuinervis': []},
 'tenuinucel': {'tenuinucellate': []},
 'tenuior': {'tenuiore': ['tenuiores']},
 'tenuiore': ['tenuiores'],
 'tenuiori': {'tenuioris': []},
 'tenuioribu': {'tenuioribus': []},
 'tenuiou': {'tenuious': []},
 'tenuip': {'tenuipes': []},
 'tenuipalpida': {'tenuipalpidae': []},
 'tenuipalpu': {'tenuipalpus': []},
 'tenuipinni': {'tenuipinnis': []},
 'tenuiqu': {'tenuique': []},
 'tenuiremi': {'tenuiremis': []},
 'tenuirostr': {'tenuirostral': [], 'tenuirostre': ['tenuirostres']},
 'tenuirostre': ['tenuirostres'],
 'tenuirostri': {'tenuirostris': []},
 'tenuirostriterm': {'tenuirostritermes': []},
 'tenuisectu': {'tenuisectus': []},
 'tenuispini': {'tenuispinis': []},
 'tenuispinu': {'tenuispinus': []},
 'tenuisqu': {'tenuisque': []},
 'tenuiss': {'tenuisse': ['tenuissent']},
 'tenuisse': ['tenuissent'],
 'tenuissim': {'tenuissime': []},
 'tenuissima': {'tenuissimae': [], 'tenuissimas': []},
 'tenuissimi': {'tenuissimis': []},
 'tenuissimu': {'tenuissimus': []},
 'tenuisti': {'tenuistis': []},
 'tenuistriatu': {'tenuistriatus': []},
 'tenuit': {'tenuitate': [], 'tenuite': ['tenuiter']},
 'tenuita': {'tenuitas': []},
 'tenuitati': {'tenuitatis': []},
 'tenuite': ['tenuiter'],
 'tenuiti': {'tenuity': []},
 'tenuitqu': {'tenuitque': []},
 'tenuitvoerleg': {'tenuitvoerlegging': []},
 'tenuiu': {'tenuius': []},
 'tenuiviru': {'tenuivirus': []},
 'tenuivirus': {'tenuiviruses': []},
 'tenul': {'tenuls': []},
 'tenuos': {'tenuosities': [], 'tenuosity': []},
 'tenuou': {'tenuous': []},
 'tenuous': {'tenuously': [], 'tenuousness': []},
 'tenur': {'tenurability': [],
           'tenurable': [],
           'tenural': [],
           'tenure': ['tenured'],
           'tenuring': [],
           'tenurs': []},
 'tenura': {'tenurae': [], 'tenuras': []},
 'tenurc': {'tenurce': []},
 'tenure': {'tenuree': []},
 'tenurehold': {'tenureholder': ['tenureholders']},
 'tenureholder': ['tenureholders'],
 'tenureship': {'tenureships': []},
 'tenuri': {'tenurial': ['tenurially'], 'tenuris': []},
 'tenurial': ['tenurially'],
 'tenurs': {'tenurse': []},
 'tenus': {'tenuse': []},
 'tenustiatani': {'tenustiatanis': []},
 'tenut': {'tenute': []},
 'tenuto': {'tenutos': []},
 'tenvard': {'tenvards': []},
 'tenver': {'tenvers': []},
 'tenvers': {'tenverse': []},
 'tenvolum': {'tenvolume': []},
 'tenvoord': {'tenvoorde': []},
 'tenweek': {'tenweeks': []},
 'tenwheel': {'tenwheeled': [], 'tenwheeler': ['tenwheelers']},
 'tenwheeler': ['tenwheelers'],
 'tenwold': {'tenwolde': []},
 'teny': ['tenys'],
 'tenyear': {'tenyears': []},
 'tenyearli': {'tenyearly': []},
 'tenys': {'tenyse': []},
 'tenz': {'tenze': ['tenzed'], 'tenzing': ['tenzings']},
 'tenze': ['tenzed'],
 'tenzeliu': {'tenzelius': []},
 'tenzing': ['tenzings'],
 'tenzon': {'tenzone': [], 'tenzons': []},
 'teo': {'teos': []},
 'teoa': {'teoas': []},
 'teoae': {'teoaes': []},
 'teoarthriti': {'teoarthritis': []},
 'teobaldo': {'teobaldos': []},
 'teobaldu': {'teobaldus': []},
 'teoblast': {'teoblasts': []},
 'teocal': {'teocalli': ['teocallis']},
 'teocali': {'teocalis': []},
 'teocalli': ['teocallis'],
 'teocaltich': {'teocaltiche': []},
 'teocent': {'teocentli': []},
 'teoch': {'teoching': []},
 'teocher': {'teochers': []},
 'teochew': {'teochews': []},
 'teochichimec': {'teochichimecs': []},
 'teochichimeca': {'teochichimecas': []},
 'teochiu': {'teochius': []},
 'teocint': {'teocinte': []},
 'teocintl': {'teocintle': []},
 'teoclast': {'teoclasts': []},
 'teocot': {'teocote': []},
 'teod': {'teode': []},
 'teodericu': {'teodericus': []},
 'teodor': {'teodore': [], 'teodoric': [], 'teodors': []},
 'teodora': {'teodoras': []},
 'teodoricu': {'teodoricus': []},
 'teodoro': {'teodoros': []},
 'teodorov': {'teodorovic': []},
 'teodoru': {'teodorus': []},
 'teodosi': {'teodosie': []},
 'teodosij': {'teodosije': []},
 'teodosiu': {'teodosius': []},
 'teodot': {'teodote': []},
 'teodro': {'teodros': []},
 'teofan': {'teofane': ['teofanes']},
 'teofane': ['teofanes'],
 'teofil': {'teofile': []},
 'teofili': {'teofilis': []},
 'teofiliu': {'teofilius': []},
 'teofilu': {'teofilus': []},
 'teofl': {'teofle': []},
 'teog': {'teoge': []},
 'teogen': {'teogenes': [], 'teogenic': []},
 'teoglycan': {'teoglycans': []},
 'teognid': {'teognide': []},
 'teohnic': {'teohnical': []},
 'teohniqu': {'teohnique': ['teohniques']},
 'teohnique': ['teohniques'],
 'teohnisch': {'teohnische': []},
 'teohnlqu': {'teohnlque': []},
 'teohnolog': {'teohnological': [], 'teohnology': []},
 'teohnologio': {'teohnologioal': []},
 'teoilu': {'teoilus': []},
 'teoiu': {'teoius': []},
 'teokal': {'teokallis': []},
 'teokarev': {'teokarevic': []},
 'teol': {'teols': []},
 'teoldgica': {'teoldgicas': []},
 'teoldgico': {'teoldgicos': []},
 'teoli': {'teolis': []},
 'teolid': {'teolide': []},
 'teollisuu': {'teollisuus': []},
 'teollop': {'teollope': []},
 'teolog': {'teologal': [],
            'teologer': [],
            'teologi': ['teologic', 'teological'],
            'teology': []},
 'teologal': {'teologale': ['teologales']},
 'teologale': ['teologales'],
 'teologi': {'teologie': []},
 'teologia': {'teologias': []},
 'teologic': {'teologice': []},
 'teologica': {'teologicas': []},
 'teologicament': {'teologicamente': []},
 'teologich': {'teologiche': []},
 'teologico': {'teologicos': []},
 'teologiczn': {'teologiczne': []},
 'teologiczni': {'teologiczny': []},
 'teologien': {'teologiens': []},
 'teologies': {'teologiese': []},
 'teologisk': {'teologiske': []},
 'teologo': {'teologos': []},
 'teolu': {'teolus': []},
 'teolysi': {'teolysis': []},
 'teolyt': {'teolytic': []},
 'teom': {'teome': [], 'teoms': []},
 'teoman': {'teomans': []},
 'teomanri': {'teomanry': []},
 'teomyel': {'teomyelitis': []},
 'teon': {'teone': [], 'teons': []},
 'teong': {'teonge': []},
 'teonvil': {'teonville': []},
 'teoop': {'teoops': []},
 'teoperatur': {'teoperature': []},
 'teophil': {'teophile': []},
 'teophilu': {'teophilus': []},
 'teophrastu': {'teophrastus': []},
 'teopic': {'teopical': [], 'teopics': []},
 'teopl': {'teople': ['teoples']},
 'teople': ['teoples'],
 'teopont': {'teoponte': []},
 'teoporosi': {'teoporosis': []},
 'teor': {'teore': ['teores'], 'teors': []},
 'teord': {'teords': []},
 'teore': ['teores'],
 'teorel': {'teorell': []},
 'teorema': {'teoremas': []},
 'teoremi': {'teoremy': []},
 'teoret': {'teoretic': ['teoretical']},
 'teoreti': {'teoretis': []},
 'teoretic': {'teoretice': []},
 'teoretich': {'teoretiche': []},
 'teoreticheski': {'teoreticheskie': []},
 'teoreticheskiy': {'teoreticheskiye': []},
 'teoretichesko': {'teoreticheskoe': []},
 'teoretick': {'teoreticke': []},
 'teoreticki': {'teoreticky': []},
 'teoretik': {'teoretiker': []},
 'teoretisk': {'teoretiske': []},
 'teoretyczn': {'teoretyczne': []},
 'teoretyczni': {'teoretycznie': [], 'teoretyczny': []},
 'teorfa': {'teorfas': []},
 'teorg': {'teorge': []},
 'teorgan': {'teorganization': []},
 'teori': {'teorie': ['teories'], 'teory': []},
 'teoria': {'teorias': []},
 'teorica': {'teoricas': []},
 'teoricament': {'teoricamente': []},
 'teorich': {'teoriche': []},
 'teorico': {'teoricos': []},
 'teorie': ['teories'],
 'teorij': {'teorije': []},
 'teorijsk': {'teorijske': []},
 'teorit': {'teorites': []},
 'teoriti': {'teoritis': []},
 'teorizzar': {'teorizzare': []},
 'teorizzazion': {'teorizzazione': []},
 'teork': {'teorks': []},
 'teoro': {'teoros': []},
 'teorolog': {'teorological': [], 'teorology': []},
 'teorologi': {'teorologie': []},
 'teorologiqu': {'teorologique': ['teorologiques']},
 'teorologique': ['teorologiques'],
 'teos': {'teose': ['teoses', 'teosed']},
 'teose': ['teoses', 'teosed'],
 'teosint': {'teosinte': ['teosintes']},
 'teosinte': ['teosintes'],
 'teospoon': {'teospoonful': []},
 'teost': {'teoste': []},
 'teot': {'teote': ['teotes', 'teoted'], 'teots': []},
 'teote': ['teotes', 'teoted'],
 'teotecacint': {'teotecacinte': []},
 'teotepequ': {'teotepeque': []},
 'teoth': {'teothing': []},
 'teotihuacan': {'teotihuacans': []},
 'teotihuacano': {'teotihuacanos': []},
 'teotihuacanstyl': {'teotihuacanstyle': []},
 'teotiteco': {'teotitecos': []},
 'teotomi': {'teotomies': [], 'teotomy': []},
 'teotur': {'teoture': []},
 'teou': {'teous': []},
 'teoubl': {'teouble': ['teoubles']},
 'teouble': ['teoubles'],
 'teoufnef': {'teoufnefs': []},
 'teough': {'teoughe': []},
 'teoul': {'teoule': []},
 'teous': {'teousness': []},
 'teousli': {'teously': []},
 'teousnef': {'teousnefs': []},
 'teowe': {'teowee': []},
 'teowel': {'teowell': []},
 'tep': {'tepped': [], 'tepping': [], 'teps': []},
 'tepa': {'tepas': []},
 'tepach': {'tepache': []},
 'tepahu': {'tepahue': ['tepahues']},
 'tepahue': ['tepahues'],
 'tepair': {'tepaired': [], 'tepairs': []},
 'tepal': {'tepal': []},
 'tepalc': {'tepalcate': ['tepalcates']},
 'tepalcate': ['tepalcates'],
 'tepanec': {'tepanecs': []},
 'tepaneca': {'tepanecas': []},
 'tepanecan': {'tepanecans': []},
 'tepar': {'teparate': ['teparated', 'teparately'], 'teparation': []},
 'teparate': ['teparated', 'teparately'],
 'tepari': {'teparies': [], 'tepary': []},
 'tepart': {'tepartment': []},
 'tepask': {'tepaske': []},
 'tepast': {'tepaste': []},
 'tepavcev': {'tepavcevic': []},
 'tepe': {'teped': [],
          'tepee': ['tepeed'],
          'tepeli': [],
          'tepes': [],
          'teping': []},
 'tepeacan': {'tepeacans': []},
 'tepeal': {'tepealed': []},
 'tepeat': {'tepeated': [], 'tepeating': []},
 'tepeatedli': {'tepeatedly': []},
 'tepecano': {'tepecanos': []},
 'tepecintl': {'tepecintle': []},
 'tepee': ['tepeed'],
 'tepeelik': {'tepeelike': []},
 'tepeguaj': {'tepeguaje': []},
 'tepeguan': {'tepeguanes': []},
 'tepehua': {'tepehuas': []},
 'tepehuaj': {'tepehuaje': []},
 'tepehuan': {'tepehuane': ['tepehuanes'], 'tepehuans': []},
 'tepehuane': ['tepehuanes'],
 'tepehuano': {'tepehuanos': []},
 'tepejilot': {'tepejilote': []},
 'tepelen': {'tepelene': []},
 'tepellen': {'tepellene': []},
 'tepelmem': {'tepelmeme': []},
 'tepelu': {'tepelus': []},
 'tepen': {'tepene': [], 'tepens': []},
 'tepenac': {'tepenacs': []},
 'tepent': {'tepentance': [], 'tepente': ['tepentes']},
 'tepente': ['tepentes'],
 'tepenti': {'tepentis': []},
 'tepentibu': {'tepentibus': []},
 'tepequ': {'tepeque': []},
 'teper': {'tepere': []},
 'teperatur': {'teperature': ['teperatures']},
 'teperature': ['teperatures'],
 'tepescer': {'tepescere': []},
 'tepescuintl': {'tepescuintle': []},
 'tepet': {'tepetate': ['tepetates']},
 'tepetate': ['tepetates'],
 'tepetit': {'tepetition': []},
 'tepezcuintl': {'tepezcuintle': ['tepezcuintles']},
 'tepezcuintle': ['tepezcuintles'],
 'tepezont': {'tepezontes': []},
 'tepfer': {'tepfers': []},
 'tephani': {'tephanie': [], 'tephany': []},
 'tephen': {'tephens': []},
 'tephigram': {'tephigrams': []},
 'tephli': {'tephly': []},
 'tephra': {'tephras': []},
 'tephrachronolog': {'tephrachronology': []},
 'tephram': {'tephramancy': []},
 'tephric': {'tephrice': []},
 'tephrik': {'tephrike': []},
 'tephrit': {'tephrite': ['tephrites'], 'tephritic': []},
 'tephrite': ['tephrites'],
 'tephriti': {'tephritis': []},
 'tephritid': {'tephritids': []},
 'tephritida': {'tephritidae': []},
 'tephritina': {'tephritinae': []},
 'tephrocactu': {'tephrocactus': []},
 'tephrochlami': {'tephrochlamys': []},
 'tephrochronolog': {'tephrochronologic': ['tephrochronological'],
                     'tephrochronology': []},
 'tephrochronologic': ['tephrochronological'],
 'tephrocori': {'tephrocorys': []},
 'tephrocoti': {'tephrocotis': []},
 'tephrod': {'tephrodes': []},
 'tephrodorni': {'tephrodornis': []},
 'tephroit': {'tephroite': []},
 'tephrom': {'tephromancy': []},
 'tephronotu': {'tephronotus': []},
 'tephrosantho': {'tephrosanthos': []},
 'tephroscel': {'tephrosceles': []},
 'tephrostratigraph': {'tephrostratigraphic': []},
 'tephrostratigraphi': {'tephrostratigraphy': []},
 'tephtheu': {'tephtheus': []},
 'tepi': {'tepie': [], 'tepis': [], 'tepys': []},
 'tepid': {'tepide': [], 'tepidity': [], 'tepidness': []},
 'tepida': {'tepidae': [], 'tepidas': []},
 'tepidarium': {'tepidariums': []},
 'tepidasqu': {'tepidasque': []},
 'tepidi': {'tepidis': []},
 'tepidli': {'tepidly': []},
 'tepido': {'tepidos': []},
 'tepidoqu': {'tepidoque': []},
 'tepidu': {'tepidus': []},
 'tepifi': {'tepified': []},
 'tepiman': {'tepimans': []},
 'tepin': {'tepines': []},
 'tepiqu': {'tepique': []},
 'tepl': {'teple': ['teples']},
 'teplac': {'teplace': ['teplaced', 'teplacement'], 'teplacing': []},
 'teplace': ['teplaced', 'teplacement'],
 'teplanski': {'teplansky': []},
 'teple': ['teples'],
 'teplensi': {'teplensis': []},
 'tepli': {'teplied': [], 'teplies': [], 'teply': []},
 'teplic': {'teplication': [], 'teplice': []},
 'teplinski': {'teplinsky': []},
 'teplit': {'teplits': []},
 'teplitski': {'teplitsky': []},
 'teplitz': {'teplitzer': []},
 'teplitzki': {'teplitzky': []},
 'teplo': {'teploe': []},
 'teplofizicheski': {'teplofizicheskie': []},
 'teploobmen': {'teploobmene': []},
 'teploti': {'teploty': []},
 'teploy': {'teploye': []},
 'teplushka': {'teplushkas': []},
 'tepo': {'tepos': []},
 'tepoca': {'tepocas': []},
 'teponastl': {'teponastle': []},
 'teponaztl': {'teponaztle': ['teponaztles']},
 'teponaztle': ['teponaztles'],
 'teponaztli': {'teponaztlis': []},
 'tepoqu': {'tepoque': []},
 'tepor': {'tepore': ['tepores']},
 'teporam': {'teporame': []},
 'tepore': ['tepores'],
 'tepori': {'teporis': []},
 'teporibu': {'teporibus': []},
 'teport': {'teported': [], 'teporter': [], 'teporting': [], 'teports': []},
 'tepos': {'tepose': []},
 'tepot': {'tepotted': []},
 'tepott': {'tepotts': []},
 'tepoy': {'tepoys': []},
 'tepoztecan': {'tepoztecans': []},
 'tepozteco': {'tepoztecos': []},
 'tepp': {'teppe': ['teppes']},
 'teppe': ['teppes'],
 'tepper': {'teppers': []},
 'teppi': {'teppis': []},
 'teppich': {'teppiche': [], 'teppichs': []},
 'teppichfress': {'teppichfresser': []},
 'teppichweb': {'teppichweber': []},
 'tepres': {'tepresent': ['tepresents',
                          'tepresented',
                          'tepresenting',
                          'tepresentative',
                          'tepresentatives']},
 'tepresent': {'tepresentation': ['tepresentations']},
 'tepresentation': ['tepresentations'],
 'tepress': {'tepression': []},
 'tepreuv': {'tepreuve': []},
 'teprint': {'teprinted': []},
 'teproach': {'teproached': []},
 'teproduc': {'teproduce': ['teproduced']},
 'teproduce': ['teproduced'],
 'teproduct': {'teproduction': [], 'teproductive': []},
 'teprotid': {'teprotide': []},
 'teprv': {'teprve': []},
 'tept': {'tepts': []},
 'teptemb': {'teptember': []},
 'teptes': {'teptesent': ['teptesents',
                          'teptesented',
                          'teptesenting',
                          'teptesentative',
                          'teptesentatives']},
 'teptesent': {'teptesentation': []},
 'teptiar': {'teptiars': []},
 'teptint': {'teptinted': []},
 'teptoduc': {'teptoduced': []},
 'teptoduct': {'teptoduction': []},
 'teptyar': {'teptyars': []},
 'tepu': {'tepus': []},
 'tepubl': {'tepublic': []},
 'tepui': {'tepuis': []},
 'tepula': {'tepulae': []},
 'tepuls': {'tepulsed': []},
 'teput': {'teputation': []},
 'tepuy': {'tepuys': []},
 'tepuzqu': {'tepuzque': ['tepuzques']},
 'tepuzque': ['tepuzques'],
 'teq': {'teqs': []},
 'tequ': {'teque': ['teques']},
 'tequal': {'tequales': []},
 'tequalit': {'tequaliter': []},
 'tequat': {'tequation': []},
 'teque': ['teques'],
 'tequenc': {'tequence': []},
 'tequenonquiay': {'tequenonquiaye': []},
 'tequepi': {'tequepis': []},
 'tequesquit': {'tequesquite': []},
 'tequest': {'tequested': [], 'tequesting': [], 'tequests': []},
 'tequesta': {'tequestas': []},
 'tequi': {'tequis': []},
 'tequila': {'tequila': []},
 'tequilero': {'tequileros': []},
 'tequio': {'tequios': []},
 'tequir': {'tequire': ['tequired', 'tequires', 'tequirement', 'tequirements'],
            'tequiring': []},
 'tequire': ['tequired', 'tequires', 'tequirement', 'tequirements'],
 'tequisit': {'tequisite': []},
 'tequit': {'tequite': ['tequites', 'tequited', 'tequitement', 'tequitements'],
            'tequiting': []},
 'tequitato': {'tequitatos': []},
 'tequite': ['tequites', 'tequited', 'tequitement', 'tequitements'],
 'tequitlato': {'tequitlatos': []},
 'tequival': {'tequivalent': []},
 'tequr': {'tequred': []},
 'ter': {'terative': [],
         'terful': ['terfully'],
         'terness': [],
         'terred': [],
         'terring': [],
         'ters': []},
 "ter'": {"ter'e": []},
 "ter'i": {"ter'y": []},
 'tera': ['terae', 'teraed'],
 'teraat': {'teraate': []},
 'terab': {'terabe': []},
 'terabecquerel': {'terabecquerels': []},
 'terabit': {'terabit': []},
 'terabl': {'terable': [], 'terably': []},
 'terabyt': {'terabyte': []},
 'terac': {'terace': ['teraces'], 'teracity': []},
 'teracalori': {'teracalories': []},
 'terace': ['teraces'],
 'terachit': {'terachites': []},
 'teraci': {'teracy': []},
 'teracolu': {'teracolus': []},
 'teract': {'teracted': [],
            'teracting': [],
            'teraction': ['teractions', 'teractional'],
            'teractive': [],
            'teracts': []},
 'teraction': {'teractionism': []},
 'teracycl': {'teracycle': []},
 'terad': {'terade': []},
 'teradyn': {'teradyne': []},
 'terae': {'teraee': []},
 'teraflop': {'teraflop': []},
 'terag': {'terage': ['teragency']},
 'terage': ['teragency'],
 'teragram': {'teragrams': []},
 'terahedr': {'terahedral': []},
 'terahit': {'terahite': ['terahites']},
 'terahite': ['terahites'],
 'terai': {'teraie': [], 'terais': []},
 'terain': {'terainal': [], 'terainated': [], 'teraination': [], 'terains': []},
 'terainolog': {'terainology': []},
 'terair': {'teraire': ['teraires']},
 'teraire': ['teraires'],
 'terajoul': {'terajoule': ['terajoules']},
 'terajoule': ['terajoules'],
 'terakkiperv': {'terakkiperver': []},
 'teral': {'terall': ['terally'], 'terals': []},
 'terall': ['terally'],
 'terama': {'teramae': []},
 'teramet': {'terameter': []},
 'teramin': {'teramine': []},
 'teramnu': {'teramnus': []},
 'terampa': {'terampas': []},
 'teramu': {'teramus': []},
 'teran': {'terane': ['teranes'], 'terans': []},
 'teranc': {'terance': ['terances']},
 'terance': ['terances'],
 'terane': ['teranes'],
 'terant': {'terants': []},
 'teraohm': {'teraohms': []},
 'teraohmmet': {'teraohmmeter': []},
 'teraop': {'teraops': []},
 'terap': {'terape': []},
 'terapan': {'terapane': []},
 'terapanthi': {'terapanthis': []},
 'terapasc': {'terapascal': []},
 'teraperatur': {'teraperature': []},
 'terapeut': {'terapeutic': []},
 'terapeuta': {'terapeutas': []},
 'terapeutica': {'terapeuticas': []},
 'terapeutich': {'terapeutiche': []},
 'terapeutico': {'terapeuticos': []},
 'terapeutisk': {'terapeutiske': []},
 'teraphim': {'teraphims': []},
 'teraphthal': {'teraphthalate': [], 'teraphthalic': []},
 'terapi': {'terapie': [], 'terapy': []},
 'terapia': {'terapias': []},
 'teraponida': {'teraponidae': []},
 'terapontida': {'terapontidae': []},
 'terapor': {'terapore': []},
 'terapori': {'teraporis': []},
 'teraporibu': {'teraporibus': []},
 'terapu': {'terapus': []},
 'terard': {'terarder': []},
 'terari': {'terary': []},
 'teras': ['terasse'],
 'terascal': {'terascale': []},
 'terasma': {'terasmae': []},
 'teraspulski': {'teraspulsky': []},
 'terass': {'teras': ['terasse']},
 'terat': {'terate': ['terated', 'terates'],
           'teratic': ['teratical'],
           'terating': [],
           'teration': ['terations'],
           'teratism': ['teratisms'],
           'teratment': [],
           'terator': []},
 'terataspi': {'terataspis': []},
 'terate': ['terated', 'terates'],
 'terathopiu': {'terathopius': []},
 'teratic': ['teratical'],
 'teration': ['terations'],
 'teratism': ['teratisms'],
 'teratiu': {'teratius': []},
 'terato': {'teratos': []},
 'teratoblastoma': {'teratoblastomas': []},
 'teratocarcinogenesi': {'teratocarcinogenesis': []},
 'teratocarcinoma': {'teratocarcinomas': []},
 'teratocarcinomaderiv': {'teratocarcinomaderived': []},
 'teratocephalu': {'teratocephalus': []},
 'teratocyt': {'teratocyte': ['teratocytes']},
 'teratocyte': ['teratocytes'],
 'teratodermoid': {'teratodermoids': []},
 'teratogen': ['teratogene',
               'teratogenic',
               'teratogenes',
               'teratogener',
               'teratogenity',
               'teratogenics',
               'teratogenous',
               'teratogenicity',
               'teratogenically'],
 'teratogenc': {'teratogencity': []},
 'teratogenec': {'teratogenecity': []},
 'teratogenes': {'teratogenese': []},
 'teratogenesi': {'teratogenesis': []},
 'teratogenet': {'teratogenetic': []},
 'teratogeni': {'teratogeny': []},
 'teratoid': {'teratoids': []},
 'teratolog': {'teratologic': ['teratologics',
                               'teratological',
                               'teratologically'],
               'teratology': []},
 'teratologi': {'teratologie': []},
 'teratologic': ['teratologics', 'teratological', 'teratologically'],
 'teratologiqu': {'teratologique': ['teratologiques']},
 'teratologique': ['teratologiques'],
 'teratologisch': {'teratologische': []},
 'teratologist': {'teratologists': []},
 'teratom': {'teratome': ['teratomes'], 'teratomic': []},
 'teratoma': {'teratoma': []},
 'teratomat': {'teratomatous': []},
 'teratome': ['teratomes'],
 'teratomorph': {'teratomorphic': []},
 'teraton': {'teratons': []},
 'teratophthalm': {'teratophthalmic': []},
 'teratorn': {'teratorns': []},
 'teratorni': {'teratornis': []},
 'teratornithida': {'teratornithidae': []},
 'teratosauru': {'teratosaurus': []},
 'teratoscincu': {'teratoscincus': []},
 'teratosi': {'teratosis': []},
 'teratosperm': {'teratospermic': []},
 'teratozoosperm': {'teratozoospermic': []},
 'terattack': {'terattacks': []},
 'teratur': {'terature': ['teratures']},
 'terature': ['teratures'],
 'teraud': {'terauds': []},
 'terauk': {'terauke': []},
 'teraw': {'terawiti': []},
 'terawatt': {'terawatts': []},
 'terawatthour': {'terawatthours': []},
 'terawav': {'terawave': []},
 'terawh': {'terawhiti': []},
 'terawi': {'terawis': []},
 'terazii': {'teraziie': []},
 'terazij': {'terazije': []},
 'terb': {'terbe': ['terbelis'], 'terbs': []},
 'terbacc': {'terbaccer': []},
 'terbacci': {'terbaccy': []},
 'terback': {'terbacker': []},
 'terbacki': {'terbacky': []},
 'terbak': {'terbaker': []},
 'terbakk': {'terbakker': []},
 'terbal': {'terbalance': []},
 'terbalanc': {'terbalanced': [], 'terbalancing': []},
 'terbar': {'terbaring': []},
 'terbark': {'terbarker': []},
 'terbata': {'terbatas': []},
 'terbe': ['terbelis'],
 'terbed': {'terbedded': []},
 'terbel': {'terbell': []},
 'terberg': {'terberger': []},
 'terbeschikkingstel': {'terbeschikkingstelling': []},
 'terbi': {'terbis': [], 'terby': []},
 'terbinafin': {'terbinafine': []},
 'terbinthu': {'terbinthus': []},
 'terbiy': {'terbiye': []},
 'terbl': {'terble': []},
 'terblan': {'terblans': []},
 'terblanc': {'terblance': []},
 'terblanch': {'terblanche': []},
 'terbodi': {'terbody': []},
 'terborch': {'terborchs': []},
 'terbov': {'terbovic': []},
 'terbromid': {'terbromide': []},
 'terbrugg': {'terbrugge': []},
 'terbufo': {'terbufos': []},
 'terburg': {'terburgs': []},
 'terburi': {'terbury': []},
 'terbutalin': {'terbutaline': []},
 'terbuthylazin': {'terbuthylazine': []},
 'terbutryn': {'terbutryne': []},
 'terbutylazin': {'terbutylazine': []},
 'terc': {'terce': [], 'tercs': []},
 'terca': {'tercas': []},
 'tercaf': {'tercafs': []},
 'tercal': {'tercalated': []},
 'tercalari': {'tercalary': []},
 'tercament': {'tercamente': []},
 'tercanburi': {'tercanbury': []},
 'tercat': {'tercation': []},
 'terced': {'tercede': ['terceded', 'tercedes'], 'terceding': []},
 'tercede': ['terceded', 'tercedes'],
 'terceira': {'terceiras': []},
 'terceiro': {'terceiros': []},
 'tercel': ['tercell'],
 'tercelet': {'tercelet': []},
 'tercentag': {'tercentage': []},
 'tercentari': {'tercentary': []},
 'tercentenari': {'tercentenary': []},
 'tercentennari': {'tercentennary': []},
 'tercentenni': {'tercentennial': []},
 'tercentesim': {'tercentesimal': []},
 'tercept': {'tercepted': [],
             'tercepting': [],
             'terception': ['terceptions'],
             'tercepts': []},
 'terception': ['terceptions'],
 'tercer': {'terceres': []},
 'tercera': {'terceras': []},
 'tercerista': {'terceristas': []},
 'tercermundista': {'tercermundistas': []},
 'tercero': {'terceros': []},
 'terceron': {'tercerones': [], 'tercerons': []},
 'tercess': {'tercession': ['tercessions']},
 'tercession': ['tercessions'],
 'tercet': {'tercet': []},
 'terceto': {'tercetos': []},
 'terch': {'terche': []},
 'terchang': {'terchange': ['terchanges',
                            'terchanged',
                            'terchangeably',
                            'terchangeable',
                            'terchangeability'],
              'terchanging': []},
 'terchange': ['terchanges',
               'terchanged',
               'terchangeably',
               'terchangeable',
               'terchangeability'],
 'tercher': {'terchers': []},
 'terchlorid': {'terchloride': []},
 'terchrom': {'terchromate': []},
 'terci': {'tercie': [], 'tercis': [], 'tercy': []},
 'tercia': {'tercias': []},
 'tercian': {'terciane': [], 'tercians': []},
 'terciana': {'tercianas': []},
 'terciari': {'terciary': []},
 'terciaria': {'terciarias': []},
 'terciario': {'terciarios': []},
 'terciim': {'terciime': []},
 'tercil': {'tercile': ['terciles']},
 'tercile': ['terciles'],
 'tercin': {'tercine': []},
 'tercio': {'tercios': []},
 'terciopelo': {'terciopelos': []},
 'tercis': {'tercise': []},
 'terciu': {'tercius': []},
 'terciv': {'tercival': []},
 'terclaim': {'terclaims': []},
 'terclockwis': {'terclockwise': []},
 'tercntiu': {'tercntius': []},
 'terco': {'tercos': []},
 'tercollegi': {'tercollegiate': []},
 'tercolor': {'tercolors': []},
 'tercommun': {'tercommunication': []},
 'tercomplet': {'tercompletion': []},
 'terconazol': {'terconazole': []},
 'terconnect': {'terconnected': [],
                'terconnecting': [],
                'terconnection': ['terconnections']},
 'terconnection': ['terconnections'],
 'tercontinent': {'tercontinental': []},
 'tercorrel': {'tercorrelations': []},
 'tercost': {'tercostal': []},
 'tercourf': {'tercourfe': []},
 'tercours': {'tercourse': []},
 'tercphthal': {'tercphthalate': []},
 'tercst': {'tercsted': [], 'tercsting': [], 'tercsts': []},
 'tercu': {'tercus': []},
 'tercultur': {'tercultural': [], 'terculture': []},
 'tercum': {'tercume': []},
 'tercup': {'tercups': []},
 'tercurr': {'tercurrent': []},
 'terd': {'terde': ['terded'], 'terds': []},
 'terday': {'terdays': []},
 'terde': ['terded'],
 'terdeci': {'terdecies': []},
 'terdeg': {'terdege': []},
 'terdelaschoy': {'terdelaschoye': []},
 'terdenc': {'terdency': []},
 'terdenomin': {'terdenominational': []},
 'terdent': {'terdentate': []},
 'terdepend': {'terdependence': [],
               'terdependencies': [],
               'terdependency': [],
               'terdependent': []},
 'terdi': {'terdy': []},
 'terdict': {'terdicted': [],
             'terdicting': [],
             'terdiction': [],
             'terdicts': []},
 'terdischarg': {'terdischarge': ['terdischarges']},
 'terdischarge': ['terdischarges'],
 'terdisciplinari': {'terdisciplinary': []},
 'terdiurn': {'terdiurnal': []},
 'terdor': {'terdore': []},
 'tere': {'tered': [],
          'teree': ['terees'],
          'terely': [],
          'teres': [],
          'tering': ['terings']},
 'terea': {'tereas': []},
 'tereb': {'terebes': [], 'terebic': []},
 'terebella': {'terebellae': []},
 'terebellatu': {'terebellatus': []},
 'terebellid': {'terebellides': [], 'terebellids': []},
 'terebellida': {'terebellidae': []},
 'tereben': {'terebene': []},
 'terebenthen': {'terebenthene': []},
 'terebenthin': {'terebenthine': []},
 'terebessi': {'terebessy': []},
 'terebi': {'tereby': []},
 'terebin': {'terebine': []},
 'terebintacea': {'terebintaceae': []},
 'terebinth': ['terebinthe', 'terebinthic'],
 'terebinthac': {'terebinthaceous': []},
 'terebinthacea': {'terebinthaceae': []},
 'terebinthacec': {'terebinthacece': []},
 'terebinthal': {'terebinthales': []},
 'terebinthifoliu': {'terebinthifolius': []},
 'terebinthin': {'terebinthinate': ['terebinthinates'],
                 'terebinthine': [],
                 'terebinthinous': []},
 'terebinthina': {'terebinthinae': [], 'terebinthinas': []},
 'terebinthinate': ['terebinthinates'],
 'terebinthinc': {'terebinthince': []},
 'terebinthins': {'terebinthinse': []},
 'terebinthinu': {'terebinthinus': []},
 'terebintho': {'terebinthos': []},
 'terebinthtre': {'terebinthtree': []},
 'terebinthu': {'terebinthus': []},
 'terebr': {'terebrant': [],
            'terebrate': ['terebrates'],
            'terebrating': [],
            'terebration': []},
 'terebra': {'terebras': []},
 'terebrali': {'terebralis': []},
 'terebramu': {'terebramus': []},
 'terebran': {'terebrans': []},
 'terebrant': {'terebrantes': []},
 'terebranti': {'terebrantis': []},
 'terebrar': {'terebrare': []},
 'terebrate': ['terebrates'],
 'terebratellid': {'terebratellids': []},
 'terebratellida': {'terebratellidae': []},
 'terebratu': {'terebratus': []},
 'terebratula': {'terebratulae': [], 'terebratulas': []},
 'terebratulari': {'terebratularis': []},
 'terebratulc': {'terebratulce': []},
 'terebratulid': {'terebratulides': [], 'terebratulids': []},
 'terebratulida': {'terebratulidae': []},
 'terebratulidc': {'terebratulidce': []},
 'terebratulids': {'terebratulidse': []},
 'terebratulit': {'terebratulites': []},
 'terebratuloid': {'terebratuloids': []},
 'terebratuls': {'terebratulse': []},
 'terebrid': {'terebrids': []},
 'terebrida': {'terebridae': []},
 'terebriformi': {'terebriformis': []},
 'terebu': {'terebus': []},
 'terechtstel': {'terechtstelling': []},
 'tereckli': {'tereckly': []},
 'terectli': {'terectly': []},
 'terectomi': {'terectomy': []},
 'tered': {'teredness': []},
 'teredin': {'teredine': [], 'teredo': []},
 'teredinid': {'teredinid': []},
 'teredinida': {'teredinidae': []},
 'teredo': ['teredoes'],
 'teredolit': {'teredolites': []},
 'teree': ['terees'],
 'tereen': {'tereens': []},
 'teref': {'terefe': []},
 'tereff': {'tereffe': []},
 'tereffect': {'tereffects': []},
 'terefor': {'terefore': []},
 'tereft': {'terefts': []},
 'tereftalato': {'tereftalatos': []},
 'terei': {'tereis': []},
 'tereisia': {'tereisias': []},
 'terek': {'tereke': []},
 'terel': {'terele': [], 'terell': ['terelle']},
 'terelamo': {'terelamos': []},
 'tereliu': {'terelius': []},
 'terell': ['terelle'],
 'terem': {'terems': []},
 'teremi': {'teremy': []},
 'teremo': {'teremos': []},
 'teremoni': {'teremonies': [], 'teremony': []},
 'teren': {'terenate': [], 'terene': [], 'terens': []},
 'terena': {'terenas': []},
 'terenc': {'terence': [], 'terenci': []},
 'terenciu': {'terencius': []},
 'terendo': {'terendos': []},
 'terene': {'terenee': []},
 'tereni': {'terenie': [], 'tereny': []},
 'tereniu': {'terenius': []},
 'terenniu': {'terennius': []},
 'tereno': {'terenoe': [], 'terenos': []},
 'terenotriccu': {'terenotriccus': []},
 'terenouthi': {'terenouthis': []},
 'terenow': {'terenowe': []},
 'terent': {'terente': ['terentes']},
 'terente': ['terentes'],
 'terenti': {'terenty': []},
 'terentia': {'terentiae': []},
 'terentiana': {'terentianae': []},
 'terentiani': {'terentianis': []},
 'terentianu': {'terentianus': []},
 'terentiliu': {'terentilius': []},
 'terentillu': {'terentillus': []},
 'terentin': {'terentine': [], 'terentins': []},
 'terentiu': {'terentius': []},
 'terentiumqu': {'terentiumque': []},
 'terentiv': {'terentivs': []},
 'terentlu': {'terentlus': []},
 'terentu': {'terentus': []},
 'terenur': {'terenure': []},
 'terenuthi': {'terenuthis': []},
 'tereotyp': {'tereotyped': [], 'tereotypes': []},
 'tereours': {'tereourse': []},
 'terephal': {'terephalate': []},
 'terephtal': {'terephtalate': [], 'terephtalic': []},
 'terephth': {'terephthal': [], 'terephthate': []},
 'terephthal': {'terephthalate': ['terephthalates'], 'terephthalic': []},
 'terephthalaldehyd': {'terephthalaldehyde': []},
 'terephthalamid': {'terephthalamide': ['terephthalamides']},
 'terephthalamide': ['terephthalamides'],
 'terephthalate': ['terephthalates'],
 'terephthaldehyd': {'terephthaldehyde': []},
 'terephthalonitril': {'terephthalonitrile': []},
 'terephthl': {'terephthlate': []},
 'tereposki': {'tereposky': []},
 'terepthal': {'terepthalate': [], 'terepthalic': []},
 'terer': {'tereral': [], 'terere': [], 'terers': []},
 'tereretqu': {'tereretque': []},
 'terero': {'tereros': []},
 'teres': {'terese': []},
 'teresa': {'teresa': []},
 'teresantal': {'teresantalic': []},
 'tereshchenko': {'tereshchenkos': []},
 'teresi': {'teresie': [], 'teresis': [], 'teresy': []},
 'teresia': {'teresiae': [], 'teresias': []},
 'teresian': {'teresians': []},
 'teresiana': {'teresianas': []},
 'teresita': {'teresitas': []},
 'tereski': {'teresky': []},
 'teresopoli': {'teresopolis': []},
 'terespolski': {'terespolsky': []},
 'teress': {'teresse': []},
 'terest': {'terested': [], 'teresting': [], 'terests': []},
 'terested': {'terestedness': []},
 'terestedli': {'terestedly': []},
 'teresti': {'terestial': []},
 'terestingli': {'terestingly': []},
 'terestr': {'terestre': []},
 'terestri': {'terestrial': [], 'terestris': []},
 'teret': {'terete': ['teretes', 'teretely'], 'teretous': [], 'terets': []},
 'terete': ['teretes', 'teretely'],
 'teretesqu': {'teretesque': []},
 'terethn': {'terethnic': []},
 'tereti': {'teretis': []},
 'teretibu': {'teretibus': []},
 'tereticaudu': {'tereticaudus': []},
 'tereticauli': {'tereticaulis': []},
 'tereticol': {'tereticolle': []},
 'tereticomi': {'tereticomis': []},
 'tereticorni': {'tereticornis': []},
 'teretifoliu': {'teretifolius': []},
 'teretiusculi': {'teretiusculis': []},
 'teretiusculu': {'teretiusculus': []},
 'teretriu': {'teretrius': []},
 'tereu': {'tereus': []},
 'tereutiu': {'tereutius': []},
 'terev': {'terevent': []},
 'terez': {'tereze': []},
 'terezaki': {'terezakis': []},
 'terezhalmi': {'terezhalmy': []},
 'terezi': {'terezie': [], 'terezis': []},
 'terezopoli': {'terezopolis': []},
 'terezvaro': {'terezvaros': []},
 'terf': {'terfe': []},
 'terfac': {'terface': ['terfaces'], 'terfacing': []},
 'terface': ['terfaces'],
 'terfaci': {'terfacial': []},
 'terfactu': {'terfactual': []},
 'terfal': {'terfall': ['terfalls']},
 'terfall': ['terfalls'],
 'terfect': {'terfection': []},
 'terfectli': {'terfectly': []},
 'terfeit': {'terfeited': [], 'terfeiting': [], 'terfeits': []},
 'terfenadin': {'terfenadine': []},
 'terfenadm': {'terfenadme': []},
 'terfenidin': {'terfenidine': []},
 'terfer': {'terfere': ['terfered', 'terferes', 'terference', 'terferences'],
            'terfering': []},
 'terfere': ['terfered', 'terferes', 'terference', 'terferences'],
 'terferomet': {'terferometer': []},
 'terferon': {'terferons': []},
 'terfeziacea': {'terfeziaceae': []},
 'terfinna': {'terfinnas': []},
 'terfli': {'terflies': [], 'terfly': []},
 'terfling': {'terflinger': []},
 'terfluorid': {'terfluoride': []},
 'terfluzin': {'terfluzine': []},
 'terfn': {'terfns': []},
 'terfoku': {'terfokus': []},
 'terfon': {'terfons': []},
 'terforc': {'terforce': []},
 'terform': {'terformance': []},
 'terfug': {'terfuge': ['terfuges']},
 'terfuge': ['terfuges'],
 'terful': ['terfully'],
 'terfv': {'terfve': []},
 'terg': {'terge': []},
 'terga': {'tergas': []},
 'tergal': {'tergale': [], 'tergals': []},
 'tergaqu': {'tergaque': []},
 'tergat': {'tergate': []},
 'tergedd': {'tergedder': []},
 'tergeminamqu': {'tergeminamque': []},
 'tergemini': {'tergeminis': []},
 'tergeminu': {'tergeminus': []},
 'tergen': {'tergene': [], 'tergens': []},
 'tergendi': {'tergendis': []},
 'tergener': {'tergenerational': []},
 'tergense': {'tergensee': []},
 'tergent': {'tergents': []},
 'terger': {'tergere': []},
 'tergernse': {'tergernsee': []},
 'tergest': {'tergeste': []},
 'tergestin': {'tergestine': []},
 'tergestinu': {'tergestinus': []},
 'terget': {'tergets': []},
 'tergeth': {'tergether': []},
 'tergi': {'tergis': [], 'tergy': []},
 'tergip': {'tergipes': []},
 'tergipedida': {'tergipedidae': []},
 'tergisu': {'tergisus': []},
 'tergit': {'tergite': ['tergites'], 'tergits': []},
 'tergitc': {'tergitcs': []},
 'tergite': ['tergites'],
 'tergitol': {'tergitols': []},
 'tergiverf': {'tergiverfation': []},
 'tergivers': {'tergiversate': ['tergiversates', 'tergiversated'],
               'tergiversating': [],
               'tergiversation': [],
               'tergiversator': [],
               'tergiverse': ['tergiverser']},
 'tergiversacion': {'tergiversaciones': []},
 'tergiversate': ['tergiversates', 'tergiversated'],
 'tergiversation': {'tergiversatione': []},
 'tergiversationi': {'tergiversationis': []},
 'tergiversationibu': {'tergiversationibus': []},
 'tergiverse': ['tergiverser'],
 'terglaci': {'terglacial': []},
 'tergni': {'tergny': []},
 'tergo': {'tergoes': []},
 'tergopleur': {'tergopleural': []},
 'tergor': {'tergore': []},
 'tergoribu': {'tergoribus': []},
 'tergostern': {'tergosternal': ['tergosternals']},
 'tergosternal': ['tergosternals'],
 'tergotrochanter': {'tergotrochanteral': []},
 'tergovernment': {'tergovernmental': []},
 'tergu': {'tergus': []},
 'tergurid': {'terguride': []},
 'terh': {'terhe': ['terhes'], 'terhs': []},
 'terhal': {'terhalle': []},
 'terhap': {'terhaps': []},
 'terhe': ['terhes'],
 'terheid': {'terheide': []},
 'terhel': {'terhell': []},
 'terhemispher': {'terhemispheric': []},
 'terheyd': {'terheyde': []},
 'terhi': {'terhis': []},
 'terhnic': {'terhnical': []},
 'terhniqu': {'terhnique': ['terhniques']},
 'terhnique': ['terhniques'],
 'terhnir': {'terhniral': []},
 'terhnolog': {'terhnologies': [], 'terhnology': []},
 'terhoev': {'terhoeve': []},
 'terhous': {'terhouse': ['terhouses']},
 'terhouse': ['terhouses'],
 'terhum': {'terhume': []},
 'terhun': {'terhune': ['terhunes']},
 'terhune': ['terhunes'],
 'terhydr': {'terhydrate': []},
 'terhyperpolar': {'terhyperpolarization': []},
 'teri': {'terie': ['teries', 'teried'], 'teris': [], 'tery': ['terys']},
 'teria': {'teriae': [], 'terias': []},
 'teriacea': {'teriaceae': []},
 'teriad': {'teriade': []},
 'teriai': {'teriais': []},
 'terial': {'teriale': ['teriales'],
            'terialism': [],
            'teriality': [],
            'terialization': [],
            'terialize': ['terialized'],
            'terializing': [],
            'terially': [],
            'terials': []},
 'teriale': ['teriales'],
 'teriali': {'terialy': []},
 'terialist': {'terialistic': [], 'terialists': []},
 'terialize': ['terialized'],
 'teriamo': {'teriamos': []},
 'terian': {'terianism': [], 'terians': []},
 'teriari': {'teriary': []},
 'terib': {'teribe': ['teribes']},
 'teribazu': {'teribazus': []},
 'teribe': ['teribes'],
 'teribl': {'terible': [], 'teribly': []},
 'teribu': {'teribus': []},
 'teric': {'terical': ['terically'], 'terics': []},
 'terical': ['terically'],
 'tericid': {'tericidal': []},
 'tericl': {'tericles': []},
 'terid': {'teridates': [], 'teridency': [], 'terids': []},
 'teridg': {'teridge': []},
 'terie': ['teries', 'teried'],
 'teriel': {'teriels': []},
 'terif': {'terific': []},
 'teriff': {'teriffic': []},
 'terifi': {'terified': [], 'terify': ['terifying']},
 'terify': ['terifying'],
 'terii': {'teriis': []},
 'teriibl': {'teriible': []},
 'teriirer': {'teriirere': []},
 'teriitori': {'teriitorial': [], 'teriitories': [], 'teriitory': []},
 'teril': {'terile': [],
           'terility': [],
           'terilization': [],
           'terilized': [],
           'terill': [],
           'terils': []},
 'terili': {'terily': []},
 'terillo': {'terillos': []},
 'terillu': {'terillus': []},
 'terimu': {'terimus': []},
 'terin': {'terine': ['terines', 'terined'], 'terins': []},
 'terinaeu': {'terinaeus': []},
 'terinari': {'terinary': []},
 'terind': {'terinde': []},
 'terine': ['terines', 'terined'],
 'tering': ['terings'],
 'teringli': {'teringly': []},
 'terinin': {'terininal': []},
 'terino': {'terinos': []},
 'terinsurg': {'terinsurgency': []},
 'terintellig': {'terintelligence': []},
 'terintuit': {'terintuitive': []},
 'terio': {'terios': []},
 'teriod': {'teriods': []},
 'teriodid': {'teriodide': []},
 'teriographi': {'teriography': []},
 'teriol': {'terioles': []},
 'terioli': {'teriolis': []},
 'teriolog': {'teriologic': ['teriological'], 'teriology': []},
 'teriologic': ['teriological'],
 'teriologist': {'teriologists': []},
 'terion': {'terions': []},
 'teriophag': {'teriophage': ['teriophages']},
 'teriophage': ['teriophages'],
 'terior': {'teriorate': ['teriorates', 'teriorated'],
            'teriorating': [],
            'terioration': [],
            'teriores': [],
            'teriority': [],
            'teriorization': [],
            'teriorized': [],
            'teriors': []},
 'teriorate': ['teriorates', 'teriorated'],
 'teriorli': {'teriorly': []},
 'teriosclerosi': {'teriosclerosis': []},
 'teriosclerot': {'teriosclerotic': []},
 'teriostat': {'teriostatic': []},
 'teriosu': {'teriosus': []},
 'teriou': {'terious': []},
 'terious': {'teriously': [], 'teriousness': []},
 'terioven': {'teriovenous': []},
 'teriparatid': {'teriparatide': []},
 'teriplu': {'teriplus': []},
 'terir': {'terirs': []},
 'terirtori': {'terirtory': []},
 'teris': {'terisation': ['terisations'],
           'terise': ['terised', 'terises'],
           'terising': []},
 'terisation': ['terisations'],
 'terise': ['terised', 'terises'],
 'terisk': {'terisks': []},
 'terisqu': {'terisque': []},
 'teriss': {'terisse': []},
 'terist': {'teristic': ['teristics', 'teristical', 'teristically']},
 'teristi': {'teristie': ['teristies']},
 'teristic': ['teristics', 'teristical', 'teristically'],
 'teristich': {'teristiche': []},
 'teristie': ['teristies'],
 'teristlc': {'teristlcs': []},
 'terit': {'terital': [], 'terite': ['terites'], 'terits': []},
 'teritari': {'teritary': []},
 'terite': ['terites'],
 'teriteri': {'teritery': []},
 'teriteuchm': {'teriteuchmes': []},
 'teriti': {'terities': [], 'teritis': [], 'terity': []},
 'teritiari': {'teritiary': []},
 'teritoir': {'teritoire': []},
 'teritori': {'teritorial': ['teritorially'], 'teritories': [], 'teritory': []},
 'teritorial': {'teritoriale': []},
 'teritoriil': {'teritoriile': []},
 'teritorij': {'teritorije': []},
 'teritorri': {'teritorries': [], 'teritorry': []},
 'terituchm': {'terituchmes': []},
 'teriu': {'terius': []},
 'teriyaki': {'teriyaki': []},
 'teriz': {'terization': ['terizations'],
           'terize': ['terized', 'terizes'],
           'terizing': []},
 'terization': ['terizations'],
 'terize': ['terized', 'terizes'],
 'terj': {'terje': []},
 'terje': {'terjee': []},
 'terject': {'terjected': [], 'terjection': ['terjections']},
 'terjection': ['terjections'],
 'terjeja': {'terjejas': []},
 'terjn': {'terjns': []},
 'terk': {'terke': ['terkes'], 'terks': []},
 'terkaw': {'terkawal': []},
 'terke': ['terkes'],
 'terkel': {'terkels': []},
 'terken': {'terkenal': []},
 'terkep': {'terkepe': []},
 'terkessidi': {'terkessidis': []},
 'terki': {'terky': []},
 'terkin': {'terkins': []},
 'terkl': {'terkle': []},
 'terko': {'terkos': []},
 'terl': {'terle': ['terles'], 'terling': ['terlings'], 'terls': []},
 'terlac': {'terlaced': [], 'terlacing': []},
 'terlaki': {'terlaky': []},
 'terlal': {'terlals': []},
 'terlan': {'terlaner': []},
 'terland': {'terlands': []},
 'terlay': {'terlaye': []},
 'terle': {'terlee': []},
 'terleav': {'terleaved': []},
 'terlecka': {'terleckas': []},
 'terlecki': {'terlecky': []},
 'terlepa': {'terlepas': []},
 'terleski': {'terlesky': []},
 'terlet': {'terlets': []},
 'terletski': {'terletsky': []},
 'terletzki': {'terletzky': []},
 'terli': {'terlies': [], 'terly': []},
 'terliari': {'terliary': []},
 'terlibrari': {'terlibrary': []},
 'terlif': {'terlife': []},
 'terlin': {'terline': ['terlined']},
 'terlind': {'terlinde': []},
 'terline': ['terlined'],
 'terling': ['terlings'],
 'terlinga': {'terlingas': []},
 'terlinguait': {'terlinguaite': []},
 'terliu': {'terlius': []},
 'terlizzes': {'terlizzese': []},
 'terlock': {'terlocked': [], 'terlocking': []},
 'terlocutor': {'terlocutors': []},
 'terlocutori': {'terlocutory': []},
 'terloop': {'terloops': []},
 'terlop': {'terloper': ['terlopers']},
 'terloper': ['terlopers'],
 'terlud': {'terlude': ['terludes']},
 'terlude': ['terludes'],
 'term': ['terme',
          'termes',
          'termed',
          'termely',
          'terming',
          'termmed',
          'termness'],
 'terma': {'termae': [], 'termas': []},
 'termab': {'termaber': []},
 'termag': {'termagancy': [],
            'termagant': [],
            'termage': ['termagent', 'termagents']},
 'termagantli': {'termagantly': []},
 'termage': ['termagent', 'termagents'],
 'termain': {'termaine': []},
 'termal': {'termale': ['termales'], 'termally': []},
 'termale': ['termales'],
 'terman': {'termanent': [], 'termans': []},
 'termand': {'termanded': [], 'termanding': []},
 'termani': {'termany': []},
 'termanmerril': {'termanmerrill': []},
 'termanmil': {'termanmiles': []},
 'termarri': {'termarried': [], 'termarry': []},
 'termarriag': {'termarriage': ['termarriages']},
 'termarriage': ['termarriages'],
 'termast': {'termaster': ['termasters']},
 'termaster': ['termasters'],
 'termat': {'termaters': [], 'termates': []},
 'termaverag': {'termaveraged': []},
 'termbank': {'termbanks': []},
 'termbas': {'termbased': []},
 'termbi': {'termby': []},
 'termbl': {'termbling': []},
 'termc': {'termcs': []},
 'termcapit': {'termcapital': []},
 'termcar': {'termcare': []},
 'termcontract': {'termcontracts': []},
 'termdocu': {'termdocument': []},
 'termeasur': {'termeasure': ['termeasures']},
 'termeasure': ['termeasures'],
 'termeddl': {'termeddle': []},
 'termedi': {'termediate': ['termediates'], 'termediation': []},
 'termediari': {'termediaries': [], 'termediary': []},
 'termediate': ['termediates'],
 'termedth': {'termedthe': []},
 'termeffect': {'termeffects': []},
 'termel': {'termeles': []},
 'termelon': {'termelons': []},
 'termen': {'termene': ['termenes'], 'termens': []},
 'termend': {'termendous': ['termendously']},
 'termendous': ['termendously'],
 'termene': ['termenes'],
 'terment': {'termentation': [], 'termented': [], 'terments': []},
 'termer': ['termeric', 'termerity'],
 'termeru': {'termerus': []},
 'termesse': {'termessee': []},
 'termessian': {'termessians': []},
 'termessibu': {'termessibus': []},
 'termesso': {'termessos': []},
 'termessu': {'termessus': []},
 'termesu': {'termesus': []},
 'termeszet': {'termeszetes': []},
 'termetal': {'termetallic': []},
 'termey': {'termeyer': []},
 'termez': {'termeze': []},
 'termi': {'termis': [], 'termy': ['termys']},
 'termial': {'termials': []},
 'termiant': {'termiantion': []},
 'termiat': {'termiated': [], 'termiation': []},
 'termic': {'termical': []},
 'termica': {'termicas': []},
 'termicament': {'termicamente': []},
 'termich': {'termiche': []},
 'termicheski': {'termicheskie': []},
 'termico': {'termicos': []},
 'termiczn': {'termiczne': []},
 'termier': {'termiers': []},
 'termig': {'termigant': []},
 'termil': {'termiles': []},
 'termila': {'termilae': []},
 'termilian': {'termilians': []},
 'termim': {'termimal': []},
 'termin': {'terminability': [],
            'terminable': ['terminables', 'terminableness'],
            'terminably': [],
            'terminal': ['terminally',
                         'terminaled',
                         'terminality',
                         'terminalism',
                         'terminalize',
                         'terminaling',
                         'terminalized',
                         'terminalities',
                         'terminalization'],
            'terminancy': [],
            'terminant': ['terminants'],
            'terminate': ['terminates',
                          'terminated',
                          'terminately',
                          'terminateness'],
            'terminating': [],
            'termination': ['terminational'],
            'terminative': ['terminatives', 'terminatively'],
            'terminativity': [],
            'terminator': [],
            'termine': ['termined',
                        'termines',
                        'terminer',
                        'terminent',
                        'terminers'],
            'termining': [],
            'terminism': [],
            'terminou': ['terminous', 'terminously'],
            'termins': []},
 'termina': {'terminae': [], 'terminas': []},
 'terminabil': {'terminabile': []},
 'terminable': ['terminables', 'terminableness'],
 'terminaci': {'terminacy': []},
 'terminacion': {'terminaciones': []},
 'terminada': {'terminadas': []},
 'terminado': {'terminados': []},
 'terminah': {'terminahs': []},
 'terminai': {'terminaied': [], 'terminaient': [], 'terminais': []},
 'terminaii': {'terminaiis': []},
 'terminaison': {'terminaisons': []},
 'terminal': {'terminale': ['terminaler', 'terminales'],
              'terminall': ['terminalls', 'terminalling']},
 'terminalbas': {'terminalbased': []},
 'terminale': ['terminaler', 'terminales'],
 'terminalemul': {'terminalemulation': []},
 'terminali': {'terminalis': [], 'terminaly': []},
 'terminalia': {'terminaliae': [], 'terminalias': []},
 'terminalibu': {'terminalibus': []},
 'terminalibusqu': {'terminalibusque': []},
 'terminalis': {'terminalisation': [], 'terminalised': []},
 'terminall': ['terminalls', 'terminalling'],
 'terminallyil': {'terminallyill': []},
 'terminalog': {'terminalogy': []},
 'terminalori': {'terminaloriented': []},
 'terminalserv': {'terminalserver': []},
 'terminalspecif': {'terminalspecific': []},
 'terminalu': {'terminalus': []},
 'terminamo': {'terminamos': []},
 'terminamu': {'terminamus': []},
 'terminan': {'terminans': []},
 'terminanda': {'terminandas': []},
 'terminandi': {'terminandis': []},
 'terminant': {'terminante': ['terminantes']},
 'terminante': ['terminantes'],
 'terminantement': {'terminantemente': []},
 'terminanti': {'terminantis': []},
 'terminantibu': {'terminantibus': []},
 'terminar': {'terminare': []},
 'terminars': {'terminarse': []},
 'terminas': {'terminase': []},
 'terminass': {'terminasse': []},
 'terminat': {'terminater': [], 'terminats': []},
 'terminata': {'terminatae': [], 'terminatas': []},
 'terminate': ['terminates', 'terminated', 'terminately', 'terminateness'],
 'terminati': {'terminatiou': [], 'terminatis': []},
 'termination': {'terminatione': ['terminationes']},
 'terminatione': ['terminationes'],
 'terminationi': {'terminationis': []},
 'terminationibu': {'terminationibus': []},
 'terminationist': {'terminationists': []},
 'terminative': ['terminatives', 'terminatively'],
 'terminatori': {'terminatory': []},
 'terminatu': {'terminatus': []},
 'terminavimu': {'terminavimus': []},
 'terminazion': {'terminazione': []},
 'terminboers': {'terminboerse': []},
 'terminbors': {'terminborse': []},
 'termind': {'terminded': []},
 'termine': {'terminee': ['terminees']},
 "termine'": {"termine'e": []},
 'terminedli': {'terminedly': []},
 'terminee': ['terminees'],
 'terminer': {'terminerent': []},
 'termineron': {'terminerons': []},
 'terminet': {'termineted': [], 'terminetion': []},
 'termineti': {'terminetis': []},
 'terming': {'terminge': []},
 'termingl': {'termingled': [], 'termingling': []},
 'termini': {'terminial': [],
             'terminiation': [],
             'terminie': ['terminiers'],
             'terminis': [],
             'terminy': []},
 'terminibu': {'terminibus': []},
 'terminie': ['terminiers'],
 'terminilog': {'terminilogy': []},
 'terminin': {'termininating': [], 'terminine': []},
 'termininolog': {'termininology': []},
 'terminiolog': {'terminiology': []},
 'terminism': {'terminisme': []},
 'terminismu': {'terminismus': []},
 'terminist': {'terministic': ['terministically'], 'terminists': []},
 'terministic': ['terministically'],
 'terminkalend': {'terminkalender': []},
 'terminlog': {'terminlogy': []},
 'terminn': {'terminns': []},
 'termino': {'terminos': []},
 'terminod': {'terminodes': []},
 'terminogramm': {'terminogramme': []},
 'terminograph': {'terminographers': [],
                  'terminographic': ['terminographical']},
 'terminographi': {'terminography': []},
 'terminographic': ['terminographical'],
 'terminoi': {'terminoient': []},
 'terminoiogi': {'terminoiogy': []},
 'terminol': {'terminols': []},
 'terminolater': {'terminolateral': []},
 'terminolgi': {'terminolgy': []},
 'terminolog': {'terminologi': ['terminologic',
                                'terminologized',
                                'terminological',
                                'terminologically',
                                'terminologization'],
                'terminology': []},
 'terminologi': {'terminologie': []},
 'terminologich': {'terminologiche': []},
 'terminologielehr': {'terminologielehre': []},
 'terminologiqu': {'terminologique': ['terminologiques']},
 'terminologique': ['terminologiques'],
 'terminologisch': {'terminologische': ['terminologisches',
                                        'terminologischer']},
 'terminologische': ['terminologisches', 'terminologischer'],
 'terminologist': {'terminologists': []},
 'terminon': {'terminons': []},
 'terminos': {'terminosity': []},
 'terminotermin': {'terminoterminal': []},
 'terminou': ['terminous', 'terminously'],
 'terminst': {'terminstion': []},
 'termint': {'terminte': ['terminted', 'termintes'], 'termintion': []},
 'terminte': ['terminted', 'termintes'],
 'terminthu': {'terminthus': []},
 'terminu': {'terminus': []},
 'terminus': {'terminus': []},
 'termio': {'termios': []},
 'termiolog': {'termiology': []},
 'termisk': {'termiske': []},
 'termiss': {'termission': ['termissions']},
 'termission': ['termissions'],
 'termist': {'termists': []},
 'termistor': {'termistors': []},
 'termit': {'termite': ['termited'],
            'termitic': [],
            'termiting': [],
            'termition': [],
            'termits': [],
            'termitted': [],
            'termitting': []},
 'termita': {'termitas': []},
 'termitari': {'termitaries': [], 'termitary': []},
 'termitarium': {'termitariums': []},
 'termite': {'termiteeating': []},
 'termitefish': {'termitefishing': []},
 'termiteinfest': {'termiteinfested': []},
 'termitelik': {'termitelike': []},
 'termiteresist': {'termiteresistant': []},
 'termith': {'termithe': []},
 'termiti': {'termitis': []},
 'termiticid': {'termiticidal': [], 'termiticide': ['termiticides']},
 'termiticide': ['termiticides'],
 'termitid': {'termitids': []},
 'termitida': {'termitidae': []},
 'termitidc': {'termitidce': []},
 'termitidi': {'termitidis': []},
 'termitier': {'termitiere': ['termitieres']},
 'termitiere': ['termitieres'],
 'termitina': {'termitinae': []},
 'termitomyc': {'termitomyces': []},
 'termitophag': {'termitophagous': []},
 'termitophil': {'termitophile': ['termitophiles'], 'termitophilous': []},
 'termitophile': ['termitophiles'],
 'termitophili': {'termitophily': []},
 'termitopon': {'termitopone': []},
 'termitt': {'termittent': ['termittents', 'termittently']},
 'termittent': ['termittents', 'termittently'],
 'termiu': {'termiued': []},
 'termiuali': {'termiualis': []},
 'termiuat': {'termiuate': ['termiuated'], 'termiuation': []},
 'termiuate': ['termiuated'],
 'termlend': {'termlending': []},
 'termless': {'termlessness': []},
 'termli': {'termlie': [], 'termly': []},
 'termlimit': {'termlimited': [], 'termlimits': []},
 'termln': {'termlned': []},
 'termlnal': {'termlnals': []},
 'termlnat': {'termlnated': []},
 'termlnolog': {'termlnology': []},
 'termlnu': {'termlnus': []},
 'termloan': {'termloans': []},
 'termmal': {'termmals': []},
 'termmali': {'termmalis': []},
 'termmat': {'termmate': ['termmated', 'termmates'],
             'termmating': [],
             'termmation': []},
 'termmate': ['termmated', 'termmates'],
 'termmemori': {'termmemory': []},
 'termmolog': {'termmology': []},
 'termmu': {'termmus': []},
 'termnolog': {'termnology': []},
 'termo': {'termos': []},
 'termocoupl': {'termocouple': ['termocouples']},
 'termocouple': ['termocouples'],
 'termodinamich': {'termodinamiche': []},
 'termodinamicheski': {'termodinamicheskie': []},
 'termodont': {'termodonte': []},
 'termodynam': {'termodynamic': ['termodynamics', 'termodynamical']},
 'termodynamic': ['termodynamics', 'termodynamical'],
 'termodynamisk': {'termodynamiske': []},
 'termoelettrich': {'termoelettriche': []},
 'termomet': {'termometer': []},
 'termon': {'termonate': ['termonated'],
            'termone': ['termones'],
            'termons': []},
 'termonate': ['termonated'],
 'termonbarri': {'termonbarry': []},
 'termond': {'termonde': []},
 'termone': ['termones'],
 'termoneeni': {'termoneeny': []},
 'termonolog': {'termonology': []},
 'termonom': {'termonomer': ['termonomers']},
 'termonomer': ['termonomers'],
 'termophil': {'termophilic': [], 'termophilous': []},
 'termophilu': {'termophilus': []},
 'termoplast': {'termoplastic': []},
 'termopsi': {'termopsis': []},
 'termopsida': {'termopsidae': []},
 'termopsidi': {'termopsidis': []},
 'termopsina': {'termopsinae': []},
 'termor': {'termors': []},
 'termori': {'termoriented': []},
 'termorr': {'termorrer': []},
 'termosiri': {'termosiris': []},
 'termot': {'termote': []},
 'termpap': {'termpaper': ['termpapers']},
 'termpaper': ['termpapers'],
 'termper': {'termperate': []},
 'termpera': {'termperament': []},
 'termperatur': {'termperature': ['termperatures']},
 'termperature': ['termperatures'],
 'termpor': {'termporal': []},
 'termporari': {'termporary': []},
 'termporarili': {'termporarily': []},
 'termquot': {'termquote': []},
 'termrewrit': {'termrewriting': []},
 'terms': {'termse': []},
 'termsa': {'termsas': []},
 'termsar': {'termsare': []},
 'termservic': {'termservice': []},
 'termsofth': {'termsofthe': []},
 'termsth': {'termsthe': []},
 'termstructur': {'termstructure': []},
 'termsus': {'termsused': []},
 'termth': {'termthe': []},
 'termtim': {'termtime': ['termtimes']},
 'termtime': ['termtimes'],
 'termtyp': {'termtype': []},
 'termu': {'termus': []},
 'termus': {'termused': []},
 'termuthi': {'termuthis': []},
 'termwis': {'termwise': []},
 'termy': ['termys'],
 'tern': ['terne',
          'terned',
          'ternes',
          'terning',
          'ternative',
          'ternatives',
          'ternatively'],
 'terna': {'ternae': [], 'ternas': []},
 'ternacion': {'ternacional': []},
 'ternado': {'ternados': []},
 'ternair': {'ternaire': ['ternaires']},
 'ternaire': ['ternaires'],
 'ternal': {'ternale': [],
            'ternalism': [],
            'ternalities': [],
            'ternality': [],
            'ternalization': [],
            'ternalize': ['ternalized'],
            'ternalizing': [],
            'ternall': ['ternally'],
            'ternals': []},
 'ternalist': {'ternalistic': []},
 'ternalize': ['ternalized'],
 'ternall': ['ternally'],
 'ternament': {'ternamente': []},
 'ternan': {'ternans': []},
 'ternanski': {'ternansky': []},
 'ternar': {'ternare': ['ternarer'], 'ternarity': []},
 'ternare': ['ternarer'],
 'ternari': {'ternarie': [], 'ternary': []},
 'ternariu': {'ternarius': []},
 'ternaski': {'ternasky': []},
 'ternat': {'ternate': ['ternates', 'ternated', 'ternately'],
            'ternating': [],
            'ternation': ['ternations', 'ternational', 'ternationally'],
            'ternator': []},
 'ternata': {'ternatae': []},
 'ternatan': {'ternatans': []},
 'ternate': ['ternates', 'ternated', 'ternately'],
 'ternatean': {'ternateans': []},
 'ternatensi': {'ternatensis': []},
 'ternates': {'ternatese': []},
 'ternati': {'ternatis': []},
 'ternatian': {'ternatians': []},
 'ternation': {'ternationalism': [], 'ternationalization': []},
 'ternational': {'ternationale': ['ternationales']},
 'ternationale': ['ternationales'],
 'ternatlon': {'ternatlonal': []},
 'ternatu': {'ternatus': []},
 'ternatur': {'ternatural': ['ternaturally']},
 'ternatural': ['ternaturally'],
 'ternazional': {'ternazionale': []},
 'ternbl': {'ternble': [], 'ternbly': []},
 'terne': {'ternees': []},
 'ternecin': {'ternecine': []},
 'ternefin': {'ternefine': []},
 'ternel': {'ternell': ['ternelle', 'ternelles', 'ternellement']},
 'ternell': ['ternelle', 'ternelles', 'ternellement'],
 'ternepl': {'terneplate': ['terneplates']},
 'terneplate': ['terneplates'],
 'terner': {'terners': []},
 'ternera': {'terneras': []},
 'terneri': {'terneries': [], 'ternery': []},
 'ternero': {'terneros': []},
 'terneuron': {'terneurons': []},
 'terneus': {'terneuse': []},
 'terneuz': {'terneuze': []},
 'terneza': {'ternezas': []},
 'ternfi': {'ternfying': []},
 'ternhil': {'ternhill': []},
 'terni': {'ternie': ['ternied', 'ternies'], 'ternis': [], 'terny': []},
 'terniari': {'terniary': []},
 'terniden': {'ternidens': []},
 'ternie': ['ternied', 'ternies'],
 'ternifin': {'ternifine': []},
 'terniin': {'terniinal': [], 'terniined': []},
 'terniinali': {'terniinalis': []},
 'ternin': {'terninal': ['terninals'], 'terninated': [], 'ternination': []},
 'terninal': ['terninals'],
 'terninolog': {'terninology': []},
 'ternion': ['terniones'],
 'ternip': {'ternipes': []},
 'terniski': {'ternisky': []},
 'ternisqu': {'ternisque': []},
 'terniss': {'ternissent': []},
 'ternist': {'ternists': []},
 'ternit': {'ternite': []},
 'ternita': {'ternitas': []},
 'ternitati': {'ternitatis': []},
 'terniti': {'ternities': [], 'ternity': []},
 'ternitr': {'ternitrate': []},
 'terniz': {'ternization': [], 'ternize': []},
 'ternj': {'ternjs': []},
 'ternl': {'ternls': []},
 'ternli': {'ternly': []},
 'ternlik': {'ternlike': []},
 'terno': {'ternos': []},
 'ternod': {'ternodes': []},
 'ternoi': {'ternois': []},
 'ternois': {'ternoise': []},
 'ternoon': {'ternoone': [], 'ternoons': []},
 'ternost': {'ternoster': []},
 'ternott': {'ternotte': []},
 'ternovet': {'ternovets': []},
 'ternovski': {'ternovsky': []},
 'ternowetski': {'ternowetsky': []},
 'ternp': {'ternpe': []},
 'ternper': {'ternperance': [], 'ternperate': [], 'ternpered': []},
 'ternpera': {'ternperament': []},
 'ternperatur': {'ternperature': ['ternperatures']},
 'ternperature': ['ternperatures'],
 'ternpi': {'ternpie': ['ternpies']},
 'ternpie': ['ternpies'],
 'ternpl': {'ternple': ['ternples']},
 'ternplat': {'ternplated': [], 'ternplating': []},
 'ternple': ['ternples'],
 'ternpor': {'ternporal': [], 'ternpore': []},
 'ternporari': {'ternporary': []},
 'ternporarili': {'ternporarily': []},
 'ternpori': {'ternporis': []},
 'ternporibu': {'ternporibus': []},
 'ternport': {'ternports': []},
 'ternpu': {'ternpus': []},
 'ternr': {'ternrs': []},
 'ternship': {'ternships': []},
 'ternstrcemiacea': {'ternstrcemiaceae': []},
 'ternstroemiacea': {'ternstroemiaceae': []},
 'ternstromiacea': {'ternstromiaceae': []},
 'ternt': {'ternts': []},
 'ternton': {'terntonal': [], 'terntones': []},
 'terntori': {'terntorial': [], 'terntories': [], 'terntory': []},
 'ternu': {'ternus': []},
 'ternura': {'ternuras': []},
 'tero': {'teroe': ['teroes'], 'teros': []},
 'teroahaut': {'teroahaute': []},
 'terobacteriacea': {'terobacteriaceae': []},
 'terocean': {'teroceanic': []},
 'terod': {'terodant': []},
 'terodilin': {'terodiline': []},
 'teroe': ['teroes'],
 'terof': {'terofal': []},
 'teroffens': {'teroffensive': []},
 'terofth': {'terofthe': []},
 'terogen': {'terogeneity': [], 'terogeneous': []},
 'teroid': {'teroidal': [], 'teroides': [], 'teroids': []},
 'teroiian': {'teroiiane': []},
 'teroiienn': {'teroiienne': []},
 'terol': {'terols': []},
 'terolater': {'terolateral': []},
 'terolem': {'terolemic': []},
 'terolog': {'terological': [], 'terology': []},
 'terom': {'terome': []},
 'teromedi': {'teromedial': []},
 'teron': {'terone': [], 'teronism': [], 'terons': []},
 'teronom': {'teronomic': []},
 'teronomi': {'teronomy': []},
 'teropod': {'teropods': []},
 'teror': {'terorism': [], 'terors': []},
 'terord': {'terorde': []},
 'terorist': {'terorists': []},
 'terorr': {'terorrism': []},
 'teross': {'terosseous': []},
 'terostomi': {'terostomy': []},
 'terotechnolog': {'terotechnology': []},
 'terotomi': {'terotomy': []},
 'terou': {'terous': []},
 'terouan': {'terouane': []},
 'terouann': {'terouanne': []},
 'terouenn': {'terouenne': []},
 'terour': {'teroures': []},
 'terous': {'terously': []},
 'terovirus': {'teroviruses': []},
 'terowi': {'terowie': []},
 'terozo': {'terozoic': []},
 'terp': {'terpe': ['terpes'], 'terps': []},
 'terpag': {'terpager': []},
 'terpal': {'terpaling': []},
 'terpan': {'terpane': ['terpanes']},
 'terpand': {'terpander': []},
 'terpandr': {'terpandre': []},
 'terpandro': {'terpandros': []},
 'terpane': ['terpanes'],
 'terpart': {'terparts': []},
 'terpcn': {'terpcnes': []},
 'terpe': ['terpes'],
 'terpen': {'terpene': [],
            'terpenic': [],
            'terpening': [],
            'terpenning': [],
            'terpens': []},
 'terpenc': {'terpencs': []},
 'terpenetr': {'terpenetrating': [], 'terpenetration': []},
 'terpeni': {'terpenie': []},
 'terpeniqu': {'terpeniques': []},
 'terpeniy': {'terpeniye': []},
 'terpenni': {'terpenny': []},
 'terpenoid': {'terpenoidal': [], 'terpenoides': [], 'terpenoids': []},
 'terpenol': {'terpenols': []},
 'terpent': {'terpenting': []},
 'terpentin': {'terpentine': []},
 'terpenyl': {'terpenylic': []},
 'terperatur': {'terperature': []},
 'terpersi': {'terpersie': []},
 'terperson': {'terpersonal': []},
 'terpezon': {'terpezone': []},
 'terphalang': {'terphalangeal': []},
 'terphan': {'terphane': []},
 'terphenyl': {'terphenyls': []},
 'terphthal': {'terphthalate': [], 'terphthalic': []},
 'terpi': {'terpis': [], 'terpy': []},
 'terpiad': {'terpiades': []},
 'terpiec': {'terpiece': ['terpieces']},
 'terpiece': ['terpieces'],
 'terpin': {'terpine': ['terpines'], 'terpins': []},
 'terpine': ['terpines'],
 'terpinen': {'terpinene': ['terpinenes']},
 'terpinene': ['terpinenes'],
 'terpineol': {'terpineols': []},
 'terpinhydr': {'terpinhydrate': []},
 'terpinoid': {'terpinoids': []},
 'terpinolen': {'terpinolene': []},
 'terpio': {'terpios': []},
 'terpischor': {'terpischore': []},
 'terpitud': {'terpitude': []},
 'terplanetari': {'terplanetary': []},
 'terplead': {'terpleader': []},
 'terpn': {'terpning': []},
 'terpno': {'terpnos': []},
 'terpns': {'terpnse': []},
 'terpnu': {'terpnus': []},
 'terpo': {'terpos': []},
 'terpois': {'terpoise': ['terpoised']},
 'terpoise': ['terpoised'],
 'terpol': {'terpolated': [], 'terpolation': ['terpolations']},
 'terpolation': ['terpolations'],
 'terpolym': {'terpolymer': ['terpolymers']},
 'terpolymer': {'terpolymerization': ['terpolymerizations'],
                'terpolymerized': []},
 'terpolymerization': ['terpolymerizations'],
 'terpos': {'terpose': ['terposes', 'terposed'], 'terposing': []},
 'terpose': ['terposes', 'terposed'],
 'terposit': {'terposition': ['terpositions']},
 'terposition': ['terpositions'],
 'terpotenti': {'terpotential': ['terpotentials']},
 'terpotential': ['terpotentials'],
 'terpr': {'terpre': ['terpres']},
 'terprctat': {'terprctation': []},
 'terpre': ['terpres'],
 'terpret': {'terpretable': [],
             'terpretation': ['terpretations'],
             'terpretative': [],
             'terpreted': [],
             'terpreter': ['terpreters'],
             'terpreting': [],
             'terpretive': [],
             'terprets': []},
 'terpretation': ['terpretations'],
 'terpreter': ['terpreters'],
 'terpris': {'terprise': ['terprises'], 'terprising': []},
 'terprise': ['terprises'],
 'terpriz': {'terprize': ['terprizes'], 'terprizing': []},
 'terprize': ['terprizes'],
 'terproduct': {'terproductive': []},
 'terpsi': {'terpsis': []},
 'terpsichor': {'terpsichore': []},
 'terpsichorean': {'terpsichorean': []},
 'terpsicor': {'terpsicore': []},
 'terpsino': {'terpsinoe': []},
 'terpsiphon': {'terpsiphone': []},
 'terpsychor': {'terpsychore': []},
 'terputu': {'terputus': []},
 'terpyridin': {'terpyridine': ['terpyridines']},
 'terpyridine': ['terpyridines'],
 'terqu': {'terque': []},
 'terr': {'terre': ['terres'], 'terrs': []},
 "terr'i": {"terr'y": []},
 'terra': {'terrae': ['terraes'], 'terras': []},
 'terraba': {'terrabas': []},
 'terrabl': {'terrable': [], 'terrably': []},
 'terrabyt': {'terrabyte': ['terrabytes']},
 'terrabyte': ['terrabytes'],
 'terrac': {'terrace': ['terraced', 'terracer', 'terracers', 'terraceable'],
            'terracing': ['terracings']},
 'terrace': ['terraced', 'terracer', 'terracers', 'terraceable'],
 'terracehous': {'terracehouse': ['terracehouses']},
 'terracehouse': ['terracehouses'],
 'terracelik': {'terracelike': []},
 'terracentr': {'terracentric': []},
 'terraceshap': {'terraceshaped': []},
 'terracett': {'terracette': ['terracettes']},
 'terracette': ['terracettes'],
 'terracewal': {'terracewall': ['terracewalls']},
 'terracewalk': {'terracewalks': []},
 'terracewall': ['terracewalls'],
 'terraceway': {'terraceways': []},
 'terracewis': {'terracewise': []},
 'terrach': {'terracher': []},
 'terrachoic': {'terrachoice': []},
 'terraci': {'terracial': []},
 'terracid': {'terracide': []},
 'terracin': {'terracine': []},
 'terracing': ['terracings'],
 'terraco': {'terracos': []},
 'terraconensi': {'terraconensis': []},
 'terracota': {'terracotas': []},
 'terracott': {'terracotte': []},
 'terracotta': {'terracottas': []},
 'terracottacolour': {'terracottacoloured': []},
 'terracottatil': {'terracottatiled': []},
 'terrad': {'terrade': ['terrades']},
 'terrada': {'terradas': []},
 'terrade': ['terrades'],
 'terradeglia': {'terradeglias': []},
 'terradella': {'terradellas': []},
 'terradillo': {'terradillos': []},
 'terrado': {'terrados': []},
 'terradyn': {'terradyne': []},
 'terrae': {'terraee': ['terraees']},
 'terraee': ['terraees'],
 'terraefiliu': {'terraefilius': []},
 'terraemotu': {'terraemotus': []},
 'terraenova': {'terraenovae': []},
 'terraequ': {'terraeque': []},
 'terraeregina': {'terraereginae': []},
 'terraesancta': {'terraesanctae': []},
 'terraf': {'terrafs': []},
 'terraform': {'terraformable': [],
               'terraformation': [],
               'terraformed': [],
               'terraformer': ['terraformers'],
               'terraforming': []},
 'terraformer': ['terraformers'],
 'terrag': {'terrage': ['terrages']},
 'terrage': ['terrages'],
 'terragraph': {'terragraphics': []},
 'terrah': {'terrahe': []},
 'terrahedr': {'terrahedral': []},
 'terrai': {'terraie': []},
 'terrain': ['terraine', 'terrained', 'terrainal', 'terraines'],
 'terrainfollow': {'terrainfollowing': []},
 'terrainvehicl': {'terrainvehicle': []},
 'terral': {'terrall': []},
 'terrale': {'terralee': []},
 'terralit': {'terralite': []},
 'terram': {'terramer': []},
 'terramar': {'terramare': ['terramares']},
 'terramare': ['terramares'],
 'terramechan': {'terramechanics': []},
 'terramet': {'terrameter': []},
 'terrametr': {'terrametrics': []},
 'terramqu': {'terramque': []},
 'terramycin': {'terramycine': []},
 'terran': {'terranate': [],
            'terrane': ['terranes', 'terraneous'],
            'terrans': []},
 'terranc': {'terrance': ['terrances'], 'terrancs': []},
 'terrance': ['terrances'],
 'terrane': {'terranee': []},
 'terranean': {'terraneans': []},
 'terranova': {'terranovae': [], 'terranovas': []},
 'terrao': {'terraoe': ['terraoes']},
 'terraoe': ['terraoes'],
 'terrapen': {'terrapene': []},
 'terraphotograph': {'terraphotographics': []},
 'terrapin': {'terrapin': []},
 'terrapina': {'terrapinae': []},
 'terraplan': {'terraplane': ['terraplanes']},
 'terraplane': ['terraplanes'],
 'terraplen': {'terraplenes': []},
 'terraqu': {'terraque': ['terraqueous']},
 'terraque': ['terraqueous'],
 'terraqueu': {'terraqueus': []},
 'terrar': {'terrare': [], 'terrars': []},
 'terrarienkund': {'terrarienkunde': []},
 'terrariu': {'terrarius': []},
 'terrarium': {'terrarium': []},
 'terrarumqu': {'terrarumque': []},
 'terras': {'terrase': ['terrases']},
 'terrasa': {'terrasas': []},
 'terrascop': {'terrascope': []},
 'terrase': ['terrases'],
 'terraserv': {'terraserver': []},
 'terraservic': {'terraservice': []},
 'terrasidiu': {'terrasidius': []},
 'terrasni': {'terrasny': []},
 'terraspac': {'terraspace': []},
 'terrasqu': {'terrasque': []},
 'terrass': {'terrassant': [],
             'terrasse': ['terrasses',
                          'terrassed',
                          'terrasser',
                          'terrassent',
                          'terrassement',
                          'terrassements']},
 'terrasse': {'terrassee': []},
 'terrassen': {'terrassene': []},
 'terrassenuf': {'terrassenufer': []},
 'terrasserai': {'terrasseraient': []},
 'terrassi': {'terrassier': ['terrassiers']},
 'terrassier': ['terrassiers'],
 'terrat': {'terrats': []},
 'terratenient': {'terrateniente': ['terratenientes']},
 'terrateniente': ['terratenientes'],
 'terraton': {'terratone': []},
 'terraub': {'terraube': []},
 'terraughti': {'terraughty': []},
 'terraverd': {'terraverde': []},
 'terravil': {'terraville': []},
 'terravis': {'terravision': []},
 'terrawatt': {'terrawatts': []},
 'terray': {'terrays': []},
 'terraza': {'terrazas': []},
 'terrazguero': {'terrazgueros': []},
 'terrazol': {'terrazole': []},
 'terrazz': {'terrazze': []},
 'terrazza': {'terrazzas': []},
 'terrazzo': {'terrazzos': []},
 'terrbil': {'terrbile': []},
 'terrbl': {'terrble': []},
 'terrc': {'terrce': [], 'terrcs': []},
 'terrcnc': {'terrcnce': []},
 'terrcstr': {'terrcstres': []},
 'terrcstri': {'terrcstris': []},
 'terre': {'terree': []},
 'terrea': {'terreas': []},
 'terreagl': {'terreagles': []},
 'terreb': {'terrebant': []},
 'terrebass': {'terrebasse': []},
 'terrebb': {'terrebbe': []},
 'terreberri': {'terreberry': []},
 'terrebi': {'terrebis': []},
 'terrebl': {'terreble': []},
 'terreblanch': {'terreblanche': []},
 'terrebon': {'terrebone': []},
 'terrebonn': {'terrebonne': []},
 'terrec': {'terrece': []},
 'terreckli': {'terreckly': []},
 'terrecott': {'terrecotte': []},
 'terrectli': {'terrectly': []},
 'terrecuit': {'terrecuite': []},
 'terred': {'terrede': []},
 'terreebl': {'terreeble': []},
 'terreef': {'terreefic': []},
 'terref': {'terrefe': []},
 'terrefi': {'terrefied': [], 'terrefy': []},
 'terrefort': {'terreforte': []},
 'terreftri': {'terreftrial': []},
 'terregen': {'terregens': []},
 'terregion': {'terregional': []},
 'terregl': {'terregles': []},
 'terregli': {'terreglis': []},
 'terrehaut': {'terrehaute': []},
 'terrei': {'terreis': []},
 'terreichisch': {'terreichische': []},
 'terrein': {'terreins': []},
 'terreinverken': {'terreinverkenning': []},
 'terreiro': {'terreiros': []},
 'terrel': {'terrelated': [],
            'terrelation': ['terrelations'],
            'terrell': ['terrells', 'terrelle'],
            'terrels': []},
 'terrelated': {'terrelatedness': []},
 'terrelation': ['terrelations'],
 'terrelationship': {'terrelationships': []},
 'terrell': ['terrells', 'terrelle'],
 'terrella': {'terrellae': [], 'terrellas': []},
 'terrelong': {'terrelonge': []},
 'terremar': {'terremare': []},
 'terremond': {'terremonde': []},
 'terremondr': {'terremondre': []},
 'terremot': {'terremote': ['terremotes'], 'terremotive': []},
 'terremote': ['terremotes'],
 'terremoto': {'terremotos': []},
 'terremotu': {'terremotus': []},
 'terren': {'terrenal': [],
            'terrenate': [],
            'terrene': ['terrenes'],
            'terrens': []},
 'terrena': {'terrenae': [], 'terrenas': []},
 'terrenal': {'terrenales': []},
 'terrenaqu': {'terrenaque': []},
 'terrenatan': {'terrenatans': []},
 'terrenc': {'terrence': ['terrences']},
 'terrence': ['terrences'],
 'terrencevil': {'terrenceville': []},
 'terrendo': {'terrendos': []},
 'terrene': {'terrenee': []},
 'terreneuv': {'terreneuve': []},
 'terrenget': {'terrengets': []},
 'terreni': {'terrenis': []},
 'terreniqu': {'terrenique': []},
 'terrenisqu': {'terrenisque': []},
 'terreniu': {'terrenius': []},
 'terreno': {'terrenos': []},
 'terrenoir': {'terrenoire': []},
 'terrens': {'terrense': []},
 'terrent': {'terrente': [], 'terrents': []},
 'terrenti': {'terrential': []},
 'terrentiu': {'terrentius': []},
 'terrenu': {'terrenus': []},
 'terrenumqu': {'terrenumque': []},
 'terreou': {'terreous': []},
 'terrepen': {'terrepene': []},
 'terreplein': ['terrepleine'],
 'terrequ': {'terreque': []},
 'terrer': {'terrere': ['terrerent'], 'terrers': []},
 'terrere': ['terrerent'],
 'terreri': {'terrery': []},
 'terrero': {'terreros': []},
 'terresaint': {'terresainte': []},
 'terresiri': {'terresiris': []},
 'terreslri': {'terreslris': []},
 'terresri': {'terresrial': []},
 'terrest': {'terreste': ['terrestes'], 'terrestical': []},
 'terreste': ['terrestes'],
 'terresteri': {'terresterial': []},
 'terresti': {'terrestial': ['terrestials', 'terrestially'], 'terrestis': []},
 'terrestial': {'terrestiall': []},
 'terrestii': {'terrestiial': []},
 'terrestir': {'terrestiral': []},
 'terrestn': {'terrestnal': [], 'terrestns': []},
 'terrestr': {'terrestral': [],
              'terrestre': ['terrestres', 'terrestreity'],
              'terrestric': ['terrestrical']},
 'terrestre': ['terrestres', 'terrestreity'],
 'terrestri': {'terrestrial': ['terrestrials',
                               'terrestrially',
                               'terrestriality',
                               'terrestrialism',
                               'terrestrialized',
                               'terrestrialness',
                               'terrestrializing',
                               'terrestrialization'],
               'terrestrious': [],
               'terrestris': []},
 'terrestrial': {'terrestriall': []},
 'terrestrialaquat': {'terrestrialaquatic': []},
 'terrestrialbas': {'terrestrialbased': []},
 'terrestrialis': {'terrestrialisation': [], 'terrestrialised': []},
 'terrestrialmagnet': {'terrestrialmagnetic': []},
 'terrestrian': {'terrestrians': []},
 'terrestribu': {'terrestribus': []},
 'terrestric': ['terrestrical'],
 'terrestrifi': {'terrestrified': []},
 'terrestrisch': {'terrestrische': ['terrestrischer']},
 'terrestrische': ['terrestrischer'],
 'terrestrisk': {'terrestriske': []},
 'terrestrisqu': {'terrestrisque': []},
 'terrestrisuchu': {'terrestrisuchus': []},
 'terrestriumqu': {'terrestriumque': []},
 'terrestrl': {'terrestrlal': [], 'terrestrls': []},
 'terret': {'terrete': [], 'terrets': []},
 'terreten': {'terretenant': ['terretenants']},
 'terretenant': ['terretenants'],
 'terretori': {'terretorial': [], 'terretories': [], 'terretory': []},
 'terretqu': {'terretque': []},
 'terretri': {'terretrial': []},
 'terreu': {'terreus': []},
 'terreur': {'terreurs': []},
 'terreus': {'terreuse': ['terreuses']},
 'terreuse': ['terreuses'],
 'terrevert': {'terreverte': []},
 'terrevolut': {'terrevolution': []},
 'terrevolutionari': {'terrevolutionary': []},
 'terrfi': {'terrfied': [], 'terrfying': []},
 'terrh': {'terrhs': []},
 'terri': {'terrie': ['terried'], 'terris': [], 'terry': []},
 'terriabl': {'terriable': []},
 'terriagulli': {'terriagully': []},
 'terrian': {'terrians': []},
 'terrib': {'terribe': []},
 "terrib'": {"terrib'e": []},
 'terriberri': {'terriberry': []},
 'terribi': {'terribie': [], 'terriby': []},
 'terribil': {'terribile': ['terribiles'], 'terribill': []},
 'terribile': ['terribiles'],
 'terribili': {'terribilis': []},
 'terribilibu': {'terribilibus': []},
 'terribilit': {'terribiliter': []},
 'terribiliu': {'terribilius': []},
 'terribilment': {'terribilmente': []},
 'terribl': {'terribility': [],
             'terrible': ['terribler',
                          'terribles',
                          'terriblement',
                          'terribleness'],
             'terribly': []},
 'terrible': ['terribler', 'terribles', 'terriblement', 'terribleness'],
 'terriblelook': {'terriblelooking': []},
 'terriblement': {'terriblemente': []},
 'terribleness': {'terriblenesse': []},
 'terribletast': {'terribletasting': []},
 'terribletemp': {'terribletempered': []},
 'terribli': {'terriblie': []},
 'terribt': {'terribte': []},
 'terric': {'terrice': []},
 'terricabra': {'terricabras': []},
 'terrick': {'terricks': []},
 'terricol': {'terricole': ['terricoles'], 'terricolous': []},
 'terricola': {'terricolae': [], 'terricolas': []},
 'terricole': ['terricoles'],
 'terricoli': {'terricolis': []},
 'terricolu': {'terricolus': []},
 'terricu': {'terricus': []},
 'terricula': {'terriculas': []},
 'terrid': {'terride': ['terrides']},
 'terride': ['terrides'],
 'terrie': ['terried'],
 'terrien': {'terrienes': [], 'terriens': []},
 'terrienn': {'terrienne': ['terriennes']},
 'terrienne': ['terriennes'],
 'terrier': ['terriere', 'terrieres'],
 'terrierlik': {'terrierlike': []},
 'terrif': {'terrifed': [],
            'terrific': ['terrifical',
                         'terrifically',
                         'terrificness',
                         'terrification',
                         'terrifications'],
            'terrifing': []},
 'terriff': {'terriffic': []},
 'terrifi': {'terrifiant': ['terrifiants'],
             'terrifie': ['terrifier', 'terrified', 'terrifies', 'terrifiers'],
             'terrify': ['terrifyed', 'terrifying', 'terrifyings']},
 'terrifiant': {'terrifiante': ['terrifiantes']},
 'terrifiante': ['terrifiantes'],
 'terrific': {'terrificant': []},
 'terrificant': {'terrificante': []},
 'terrifici': {'terrificis': []},
 'terrificli': {'terrificly': []},
 'terrificlook': {'terrificlooking': []},
 'terrifico': {'terrificos': []},
 'terrificu': {'terrificus': []},
 'terrifid': {'terrifide': []},
 'terrifie': {'terrifiee': []},
 'terrifiedli': {'terrifiedly': []},
 'terrifiedlook': {'terrifiedlooking': []},
 'terrifiy': {'terrifiying': []},
 'terrifl': {'terrifled': []},
 'terrift': {'terrifted': []},
 'terrifv': {'terrifving': []},
 'terrify': {'terrifye': []},
 'terrifying': {'terrifyingness': []},
 'terrifyingli': {'terrifyingly': []},
 'terrifyinglook': {'terrifyinglooking': []},
 'terrig': {'terrigal': []},
 'terrigalensi': {'terrigalensis': []},
 'terrigen': {'terrigene': ['terrigenes', 'terrigeneous'],
              'terrigenic': [],
              'terrigenous': []},
 'terrigena': {'terrigenae': [], 'terrigenas': []},
 'terrigene': ['terrigenes', 'terrigeneous'],
 'terrigeni': {'terrigenis': []},
 'terrigenouscarbon': {'terrigenouscarbonate': []},
 'terrigin': {'terriginous': []},
 'terrih': {'terrihed': []},
 'terrihl': {'terrihle': ['terrihles']},
 'terrihle': ['terrihles'],
 'terrihli': {'terrihly': []},
 'terriii': {'terriiied': []},
 'terriiori': {'terriiorial': [], 'terriiories': [], 'terriiory': []},
 'terril': {'terrile': [],
            'terrilic': [],
            'terrill': ['terrille', 'terrills'],
            'terrils': []},
 'terrili': {'terrilied': []},
 'terrill': ['terrille', 'terrills'],
 'terrilori': {'terrilories': [], 'terrilory': []},
 'terrilp': {'terrilps': []},
 'terrim': {'terrime': []},
 'terrimenji': {'terrimenjious': []},
 'terrin': {'terrine': []},
 'terrinc': {'terrincs': []},
 'terrington': {'terringtons': []},
 'terriol': {'terriole': []},
 'terrior': {'terriore': [],
             'terriorism': [],
             'terriority': [],
             'terriors': []},
 'terriori': {'terriorial': [], 'terriories': [], 'terriory': []},
 'terriorist': {'terriorists': []},
 'terriotori': {'terriotories': [], 'terriotory': []},
 'terriotri': {'terriotries': [], 'terriotry': []},
 'terriperatur': {'terriperature': []},
 'terripl': {'terriple': []},
 'terrir': {'terririble': []},
 'terriritori': {'terriritory': []},
 'terrirl': {'terrirle': []},
 'terrirori': {'terrirorial': [], 'terrirories': [], 'terrirory': []},
 'terriroti': {'terriroties': [], 'terriroty': []},
 'terriryingli': {'terriryingly': []},
 'terris': {'terrisic': []},
 'terrisi': {'terrisie': ['terrisies', 'terrisied'], 'terrisy': ['terrisying']},
 'terrisie': ['terrisies', 'terrisied'],
 'terrisqu': {'terrisque': []},
 'terriss': {'terrisse': []},
 'terrissi': {'terrissied': []},
 'terristri': {'terristrial': [], 'terristris': []},
 'terrisy': ['terrisying'],
 'territ': {'territant': [],
            'territe': [],
            'territic': [],
            'territion': [],
            'territs': []},
 'territa': {'territas': []},
 'territan': {'territans': []},
 'territari': {'territary': []},
 'territcri': {'territcry': []},
 'territdri': {'territdry': []},
 'territeri': {'territeries': [], 'territery': []},
 'territh': {'territhe': []},
 'territi': {'territied': [], 'territis': [], 'territy': ['territying']},
 'territiori': {'territiorial': [], 'territiories': [], 'territiory': []},
 'territo': {'territos': []},
 'territobi': {'territoby': []},
 'territoi': {'territoies': []},
 'territoii': {'territoiial': [], 'territoiies': []},
 'territoir': {'territoire': ['territoires']},
 'territoire': ['territoires'],
 'territon': {'territonal': ['territonality'], 'territones': []},
 'territonal': ['territonality'],
 'territor': {'territoral': ['territorally', 'territorality'],
              'territore': ['territores'],
              'territorical': [],
              'territorics': [],
              'territorities': [],
              'territority': []},
 'territoral': ['territorally', 'territorality'],
 'territore': {'territoree': []},
 'territorei': {'territoreis': []},
 'territori': {'territorial': ['territorially',
                               'territorialize',
                               'territorialism',
                               'territoriality',
                               'territorialized',
                               'territorialisms',
                               'territorializes',
                               'territorializing',
                               'territorialization'],
               'territorie': ['territorier'],
               'territoris': [],
               'territory': []},
 'territoriai': {'territoriais': []},
 'territorial': {'territoriale': ['territoriales',
                                  'territorialer',
                                  'territorialement']},
 'territorialadministr': {'territorialadministrative': []},
 'territorialbas': {'territorialbased': []},
 'territoriale': ['territoriales', 'territorialer', 'territorialement'],
 'territorialgeschicht': {'territorialgeschichte': []},
 'territorialgeschichtlich': {'territorialgeschichtliche': []},
 'territoriali': {'territorialis': [], 'territorialy': []},
 'territorialiri': {'territorialiry': []},
 'territorialis': {'territorialisation': [],
                   'territorialise': ['territorialises', 'territorialised'],
                   'territorialising': []},
 'territorialise': ['territorialises', 'territorialised'],
 'territorialismu': {'territorialismus': []},
 'territorialist': {'territorialistic': [], 'territorialists': []},
 'territorialit': {'territorialite': []},
 'territoriallybas': {'territoriallybased': []},
 'territorialment': {'territorialmente': []},
 'territorialno': {'territorialnoe': []},
 'territorialpolit': {'territorialpolitical': []},
 'territorialproduct': {'territorialproduction': []},
 'territorialsta': {'territorialstaates': []},
 'territorialti': {'territorialty': []},
 'territorian': {'territorians': []},
 'territorie': {'territoriee': []},
 'territoriel': {'territoriell': []},
 'territorii': {'territoriis': []},
 'territorili': {'territorily': []},
 'territorio': {'territorios': []},
 'territorist': {'territorists': []},
 'territorit': {'territorital': [], 'territorites': []},
 'territorium': {'territoriums': []},
 'territorri': {'territorrial': [], 'territorries': [], 'territorry': []},
 'territorti': {'territorties': []},
 'territory': {'territorye': ['territoryes']},
 'territorybas': {'territorybased': []},
 'territorydescript': {'territorydescription': []},
 'territorye': ['territoryes'],
 'territoryhold': {'territoryholding': []},
 'territoryi': {'territoryis': []},
 'territorywa': {'territorywas': []},
 'territorywid': {'territorywide': []},
 'territorywis': {'territorywise': []},
 'territoti': {'territotial': [], 'territoties': [], 'territoty': []},
 'territpri': {'territpries': [], 'territpry': []},
 'territri': {'territry': []},
 'territtori': {'territtory': []},
 'territu': {'territus': []},
 'territy': ['territying'],
 'terriu': {'terrius': []},
 'terrivei': {'terriveis': []},
 'terrivelment': {'terrivelmente': []},
 'terriw': {'terriwed': []},
 'terrjbl': {'terrjble': []},
 'terrl': {'terrls': []},
 'terrlbl': {'terrlble': []},
 'terrltori': {'terrltory': []},
 'terrltorl': {'terrltorlal': [], 'terrltorles': []},
 'terrm': {'terrms': []},
 'terrn': {'terrne': ['terrnes', 'terrned'], 'terrns': []},
 'terrne': ['terrnes', 'terrned'],
 'terrnin': {'terrninal': ['terrninals'],
             'terrninate': ['terrninated'],
             'terrninating': [],
             'terrnination': [],
             'terrnined': []},
 'terrninal': ['terrninals'],
 'terrninali': {'terrninalis': []},
 'terrninate': ['terrninated'],
 'terrninolog': {'terrninology': []},
 'terrninu': {'terrninus': []},
 'terro': {'terroe': [], 'terros': []},
 'terroc': {'terroce': []},
 'terrog': {'terrogate': ['terrogated'],
            'terrogating': [],
            'terrogation': ['terrogations'],
            'terrogative': ['terrogatively'],
            'terrogator': ['terrogators']},
 'terrogate': ['terrogated'],
 'terrogation': ['terrogations'],
 'terrogative': ['terrogatively'],
 'terrogator': ['terrogators'],
 'terrogatori': {'terrogatories': [], 'terrogatory': []},
 'terroi': {'terrois': []},
 'terroin': {'terroine': []},
 'terroir': {'terroire': [], 'terroirs': []},
 'terroist': {'terroists': []},
 'terron': {'terrone': ['terrones']},
 'terrone': ['terrones'],
 'terronst': {'terronsts': []},
 'terror': ['terrore',
            'terrored',
            'terrores',
            'terrorism',
            'terrorize',
            'terrority',
            'terrorful',
            'terrorized',
            'terrorizes',
            'terrorizer',
            'terrorizers',
            'terrorizing',
            'terrorities',
            'terrorization'],
 'terrorbomb': {'terrorbombing': []},
 'terrorcaus': {'terrorcausing': []},
 'terrordom': {'terrordome': []},
 'terroremqu': {'terroremque': []},
 'terroresqu': {'terroresque': []},
 'terrorfamin': {'terrorfamine': []},
 'terrorfil': {'terrorfilled': []},
 'terrorflieg': {'terrorflieger': ['terrorfliegers']},
 'terrorflieger': ['terrorfliegers'],
 'terrorhaunt': {'terrorhaunted': []},
 'terrori': {'terroris': []},
 'terroribu': {'terroribus': []},
 'terrorif': {'terrorific': []},
 'terrorinduc': {'terrorinducing': []},
 'terrorinspir': {'terrorinspiring': []},
 'terroris': {'terrorisation': [],
              'terrorise': ['terrorises',
                            'terroriser',
                            'terrorised',
                            'terrorisers'],
              'terrorising': []},
 'terrorise': ['terrorises', 'terroriser', 'terrorised', 'terrorisers'],
 'terrorism': {'terrorisme': ['terrorismes']},
 'terrorisme': ['terrorismes'],
 'terrorismrel': {'terrorismrelated': []},
 'terrorismu': {'terrorismus': []},
 'terrorist': ['terroriste', 'terroristic', 'terroristes', 'terroristically'],
 'terrorista': {'terroristas': []},
 'terroristcvrobbercrimin': {'terroristcvrobbercriminal': []},
 'terroristisch': {'terroristische': ['terroristischer']},
 'terroristische': ['terroristischer'],
 'terroristrel': {'terroristrelated': []},
 'terroristsponsor': {'terroristsponsoring': []},
 'terroristsupport': {'terroristsupporting': []},
 'terrorit': {'terrorits': []},
 'terroritori': {'terroritories': [], 'terroritory': []},
 'terrormong': {'terrormongers': []},
 'terrornaut': {'terrornauts': []},
 'terrorolog': {'terrorology': []},
 'terrorologist': {'terrorologists': []},
 'terrorqu': {'terrorque': []},
 'terrorr': {'terrorrism': []},
 'terrorstrik': {'terrorstriking': []},
 'terrorvis': {'terrorvision': []},
 'terrotori': {'terrotorial': [], 'terrotories': [], 'terrotory': []},
 'terrou': {'terrous': []},
 'terrouan': {'terrouane': []},
 'terrouenn': {'terrouenne': []},
 'terrour': {'terroure': [], 'terrours': []},
 'terrov': {'terrovitis': []},
 'terrperatur': {'terrperature': []},
 'terrpl': {'terrple': []},
 'terrr': {'terrre': [], 'terrrs': []},
 'terrrac': {'terrrace': ['terrraces']},
 'terrrace': ['terrraces'],
 'terrrestri': {'terrrestrial': []},
 'terrri': {'terrris': [], 'terrry': []},
 'terrribl': {'terrrible': [], 'terrribly': []},
 'terrrif': {'terrrific': []},
 'terrrifi': {'terrrified': [], 'terrrifying': []},
 'terrritori': {'terrritorial': [], 'terrritories': [], 'terrritory': []},
 'terrror': {'terrrorism': [], 'terrrors': []},
 'terrrorist': {'terrrorists': []},
 'terrrt': {'terrrts': []},
 'terrs': {'terrse': []},
 'terrsequ': {'terrseque': []},
 'terrt': {'terrte': [], 'terrts': []},
 'terrtiori': {'terrtiory': []},
 'terrtori': {'terrtorial': [], 'terrtories': [], 'terrtory': []},
 'terrttori': {'terrttory': []},
 'terru': {'terrus': []},
 'terruco': {'terrucos': []},
 'terruer': {'terruere': []},
 'terrupt': {'terrupted': [],
             'terrupting': [],
             'terruption': ['terruptions'],
             'terrupts': []},
 'terruptedli': {'terruptedly': []},
 'terruption': ['terruptions'],
 'terruptu': {'terruptus': []},
 'terruw': {'terruwe': []},
 'terry': {'terrye': []},
 "terry'l": {"terry'll": []},
 'terryalt': {'terryalts': []},
 'terryberri': {'terryberry': []},
 'terrybl': {'terryble': []},
 'terrydal': {'terrydale': []},
 'terryf': {'terryfication': []},
 'terryfi': {'terryfied': [], 'terryfying': []},
 'terrygla': {'terryglas': []},
 'terryl': {'terryll': []},
 'terrylen': {'terrylene': []},
 'terryphon': {'terryphone': []},
 'terryston': {'terrystone': []},
 'terrythoma': {'terrythomas': []},
 'terrytoon': {'terrytoons': []},
 'terrytori': {'terrytories': [], 'terrytory': []},
 'terrytowel': {'terrytowelling': []},
 'terrytyp': {'terrytype': []},
 'terryvil': {'terryville': []},
 'ters': {'terse': ['terses', 'tersed', 'tersely', 'terseness']},
 'tersa': {'tersas': []},
 'tersan': {'tersane': []},
 'tersanctu': {'tersanctus': []},
 'tersandr': {'tersandre': []},
 'tersann': {'tersanne': []},
 'tersanszki': {'tersanszky': []},
 'terschel': {'terschelling': []},
 'terschelling': {'terschellinger': []},
 'terschi': {'terschied': []},
 'terscienc': {'terscience': []},
 'terse': ['terses', 'tersed', 'tersely', 'terseness'],
 'tersect': {'tersected': [],
             'tersecting': [],
             'tersection': ['tersections'],
             'tersects': []},
 'tersection': ['tersections'],
 'tersel': {'terselic': []},
 'terseliu': {'terselius': []},
 'terseru': {'terserus': []},
 'terseu': {'terseus': []},
 'tersh': {'tershed': ['tersheds']},
 'tershed': ['tersheds'],
 'tershi': {'tershy': []},
 'tershir': {'tershire': []},
 'tersi': {'tersis': [], 'tersy': []},
 'tersian': {'tersians': []},
 'tersicor': {'tersicore': []},
 'tersign': {'tersigned': []},
 'tersil': {'tersilicate': []},
 'tersilochu': {'tersilochus': []},
 'tersin': {'tersine': []},
 'tersing': {'tersinger': []},
 'tersinida': {'tersinidae': []},
 'tersion': {'tersions': []},
 'tersiphon': {'tersiphone': []},
 'tersit': {'tersite': ['tersites']},
 'tersite': ['tersites'],
 'tersiti': {'tersity': []},
 'tersiu': {'tersius': []},
 'terski': {'terskie': [], 'tersky': []},
 'tersmett': {'tersmette': []},
 'terso': {'tersos': []},
 'terson': {'tersonal': ['tersonally', 'tersonality'], 'tersons': []},
 'tersonal': ['tersonally', 'tersonality'],
 'tersoo': {'tersoos': []},
 'tersou': {'tersous': []},
 'terspac': {'terspace': []},
 'terspecif': {'terspecific': []},
 'terspect': {'terspectives': []},
 'terspers': {'terspersed': []},
 'terstat': {'terstate': ['terstates']},
 'terstate': ['terstates'],
 'tersteegen': {'tersteegens': []},
 'tersteegenstrass': {'tersteegenstrasse': []},
 'terstegg': {'terstegge': []},
 'tersti': {'terstis': []},
 'terstic': {'terstices': []},
 'terstieg': {'terstiege': []},
 'terstiti': {'terstitial': []},
 'terstyanszki': {'terstyanszky': []},
 'tersu': {'tersus': []},
 'tersubject': {'tersubjective': [], 'tersubjectivity': []},
 'tersulph': {'tersulphate': []},
 'tersulphati': {'tersulphatis': []},
 'tersulphid': {'tersulphide': []},
 'tersvil': {'tersville': []},
 'tersztyanski': {'tersztyansky': []},
 'tersztyanszki': {'tersztyanszky': []},
 'tert': {'terte': ['terted', 'tertes'], 'terting': [], 'terts': []},
 'tertain': {'tertained': [],
             'tertainer': ['tertainers'],
             'tertaining': [],
             'tertainment': ['tertainments'],
             'tertains': []},
 'tertainer': ['tertainers'],
 'tertainli': {'tertainly': []},
 'tertainment': ['tertainments'],
 'tertainti': {'tertainty': []},
 'tertairi': {'tertairy': []},
 'tertangg': {'tertanggal': []},
 'tertbutylbenzen': {'tertbutylbenzene': []},
 'terte': ['terted', 'tertes'],
 'tertebr': {'tertebral': []},
 'tertel': {'terteling': [], 'tertell': []},
 'tertempor': {'tertemporal': []},
 'terten': {'tertenant': ['tertenants']},
 'tertenadin': {'tertenadine': []},
 'tertenant': ['tertenants'],
 'terterror': {'terterrorism': []},
 'terth': {'terthe': []},
 'terthiophen': {'terthiophene': []},
 'terthought': {'terthoughts': []},
 'terti': {'tertie': ['terties'], 'tertis': [], 'terty': []},
 'tertia': {'tertiae': [], 'tertias': []},
 'tertiaer': {'tertiaere': []},
 'tertiair': {'tertiaire': ['tertiaires']},
 'tertiaire': ['tertiaires'],
 'tertiairi': {'tertiairy': []},
 'tertial': {'tertially': [], 'tertials': []},
 'tertiamqu': {'tertiamque': []},
 'tertian': {'tertiane': ['tertianer'], 'tertians': []},
 'tertiana': {'tertianas': []},
 'tertiane': ['tertianer'],
 'tertiani': {'tertianis': []},
 'tertiaqu': {'tertiaque': []},
 'tertiar': {'tertiare': ['tertiares', 'tertiarer'],
             'tertiarics': [],
             'tertiarism': [],
             'tertiarization': [],
             'tertiarized': [],
             'tertiars': []},
 'tertiarbecken': {'tertiarbeckens': []},
 'tertiare': ['tertiares', 'tertiarer'],
 'tertiarform': {'tertiarformation': []},
 'tertiargebild': {'tertiargebilde': []},
 'tertiari': {'tertiary': []},
 'tertiarian': {'tertiarians': []},
 'tertiarii': {'tertiariis': []},
 'tertiarili': {'tertiarily': []},
 'tertiaris': {'tertiarisation': [], 'tertiarised': []},
 'tertiariu': {'tertiarius': []},
 'tertiarperiod': {'tertiarperiode': []},
 'tertiarybutylarsin': {'tertiarybutylarsine': []},
 'tertiarybutylphosphin': {'tertiarybutylphosphine': []},
 'tertiarycar': {'tertiarycare': []},
 'tertiaryeduc': {'tertiaryeducated': []},
 'tertiaryquaternari': {'tertiaryquaternary': []},
 'tertiat': {'tertiate': []},
 'tertiati': {'tertiaty': []},
 'tertibl': {'tertible': [], 'tertibly': []},
 'tertic': {'tertical': ['tertically'], 'tertice': []},
 'tertical': ['tertically'],
 'tertid': {'tertidal': []},
 'tertie': ['terties'],
 'tertifi': {'tertified': [], 'tertifying': []},
 'tertii': {'tertiis': []},
 'tertiiqu': {'tertiique': []},
 'tertiisqu': {'tertiisque': []},
 'tertil': {'tertile': ['tertiles'],
            'tertility': [],
            'tertilization': [],
            'tertilizer': ['tertilizers']},
 'tertile': ['tertiles'],
 'tertilizer': ['tertilizers'],
 'tertim': {'tertime': ['tertimes']},
 'tertime': ['tertimes'],
 'tertimoni': {'tertimony': []},
 'tertin': {'tertins': []},
 'tertinda': {'tertindas': []},
 'terting': {'tertinger': []},
 'tertingg': {'tertinggal': []},
 'tertiniu': {'tertinius': []},
 'tertio': {'tertios': []},
 'tertioqu': {'tertioque': []},
 'tertiori': {'tertiory': []},
 'tertiov': {'tertiove': []},
 'tertis': {'tertise': []},
 'tertitori': {'tertitorial': [], 'tertitories': [], 'tertitory': []},
 'tertitoti': {'tertitotial': [], 'tertitoties': []},
 'tertiu': {'tertius': []},
 'tertiv': {'tertivs': []},
 'tertlari': {'tertlary': []},
 'tertlu': {'tertlus': []},
 'tertn': {'tertnes': [], 'tertns': []},
 'tertnin': {'tertninal': []},
 'tertoi': {'tertois': []},
 'terton': {'tertons': []},
 'tertop': {'tertops': []},
 'tertori': {'tertory': []},
 'tertr': {'tertre': ['tertres']},
 'tertrai': {'tertrais': []},
 'tertransfer': {'tertransference': []},
 'tertre': ['tertres'],
 'tertreat': {'tertreatment': []},
 'tertri': {'tertry': []},
 'tertseti': {'tertsetis': []},
 'tertski': {'tertsky': []},
 'terttertiari': {'terttertiary': []},
 'tertu': {'tertus': []},
 'tertugo': {'tertugos': []},
 'tertul': {'tertull': ['tertulle']},
 'tertuli': {'tertulis': []},
 'tertulia': {'tertulias': []},
 'tertuliano': {'tertulianos': []},
 'tertulianu': {'tertulianus': []},
 'tertull': ['tertulle'],
 'tertulla': {'tertullas': []},
 'tertullia': {'tertullias': []},
 'tertullian': ['tertulliane', 'tertullianic', 'tertullianism'],
 'tertullianesqu': {'tertullianesque': []},
 'tertullianist': {'tertullianists': []},
 'tertullianu': {'tertullianus': []},
 'tertullinu': {'tertullinus': []},
 'tertulliu': {'tertullius': []},
 'tertullu': {'tertullus': []},
 'tertur': {'terture': []},
 'tertwin': {'tertwined': [], 'tertwining': []},
 'teru': {'terue': [], 'terus': []},
 'teruat': {'teruate': []},
 'terugbet': {'terugbetaling': []},
 'terugk': {'terugkeer': []},
 'terugkaats': {'terugkaatsing': []},
 'terugkerend': {'terugkerende': []},
 'terugkoppel': {'terugkoppeling': []},
 'teruhid': {'teruhide': []},
 'terui': {'teruis': []},
 'teruma': {'terumas': []},
 'terumb': {'terumber': []},
 'terumo': {'terumos': []},
 'terumun': {'terumune': []},
 'terunciu': {'teruncius': []},
 'terunnans': {'terunnanse': []},
 'terupd': {'terupdate': []},
 'terushig': {'terushige': []},
 'terusuk': {'terusuke': []},
 'terut': {'terute': []},
 'terutak': {'terutake': []},
 'terv': {'terve': ['terved', 'terves'], 'terving': []},
 'terva': {'tervas': []},
 'tervaet': {'tervaete': []},
 'tervag': {'tervagant': []},
 'tervagn': {'tervagne': []},
 'tervail': {'tervailing': []},
 'terval': {'tervalency': [], 'tervalent': [], 'tervals': []},
 'tervant': {'tervants': []},
 'tervar': {'tervarent': []},
 'terve': ['terved', 'terves'],
 'tervehdi': {'tervehdys': []},
 'terven': {'tervene': ['tervenes', 'tervened'], 'tervening': []},
 'tervene': ['tervenes', 'tervened'],
 'tervent': {'tervention': ['terventions', 'terventional']},
 'tervention': {'terventionism': []},
 'terver': {'tervere': []},
 'tervertebr': {'tervertebral': []},
 'tervet': {'tervete': []},
 'tervey': {'terveys': []},
 'tervez': {'tervezes': []},
 'tervezes': {'tervezese': []},
 'tervezet': {'tervezete': []},
 'tervhivat': {'tervhivatal': []},
 'tervi': {'tervie': [], 'tervis': []},
 'tervic': {'tervice': ['tervices']},
 'tervice': ['tervices'],
 'tervie': {'terviee': []},
 'terview': {'terviewed': [],
             'terviewer': ['terviewers'],
             'terviewing': [],
             'terviews': []},
 'terviewe': {'terviewee': ['terviewees']},
 'terviewee': ['terviewees'],
 'terviewer': ['terviewers'],
 'tervil': {'terville': []},
 'tervir': {'tervire': []},
 'tervo': {'tervoe': []},
 'tervuren': {'tervurens': []},
 'terw': {'terws': []},
 'terwagn': {'terwagne': []},
 'terward': {'terwards': []},
 'terway': {'terways': []},
 'terwe': {'terwee': []},
 'terweav': {'terweaving': []},
 'terwil': {'terwille': []},
 'terwilig': {'terwiliger': []},
 'terwilleg': {'terwilleger': []},
 'terwillig': {'terwilliger': ['terwilligers']},
 'terwilliger': ['terwilligers'],
 'terwillik': {'terwilliker': []},
 'terwilling': {'terwillinger': []},
 'terwilllg': {'terwilllger': []},
 'terwitt': {'terwitte': []},
 'terwork': {'terworks': []},
 'terworth': {'terworths': []},
 'tery': ['terys'],
 'terylen': {'terylene': []},
 'teryofth': {'teryofthe': []},
 'terytorialn': {'terytorialne': []},
 'terytorialni': {'terytorialny': []},
 'terz': {'terze': []},
 'terza': {'terzaes': []},
 'terzain': {'terzains': []},
 'terzak': {'terzake': []},
 'terzaki': {'terzakis': []},
 'terzet': {'terzets': []},
 'terzett': {'terzette': [], 'terzetts': []},
 'terzetto': {'terzetto': []},
 'terzi': {'terzis': [], 'terzy': []},
 'terziari': {'terziarie': []},
 'terziarizzazion': {'terziarizzazione': []},
 'terzidi': {'terzidis': []},
 'terzijd': {'terzijde': []},
 'terzin': {'terzine': ['terzines']},
 'terzina': {'terzinas': []},
 'terzine': ['terzines'],
 'terzio': {'terzios': []},
 'terzki': {'terzky': ['terzkys']},
 'terzky': ['terzkys'],
 'terzol': {'terzolle': []},
 'terzopol': {'terzopolous': []},
 'terzopoulo': {'terzopoulos': []},
 'terzopoulu': {'terzopoulus': []},
 'tesa': {'tesas': []},
 'tesak': {'tesaker': []},
 'tesan': {'tesanic': [], 'tesans': []},
 'tesanov': {'tesanovic': []},
 'tesat': {'tesatment': []},
 'tesaurizzazion': {'tesaurizzazione': []},
 'tesauru': {'tesaurus': []},
 'tesb': {'tesbe': []},
 'tesburi': {'tesbury': []},
 'tesc': {'tescs': []},
 'tescen': {'tescens': []},
 'tesch': {'tesche': [], 'tesching': []},
 'teschemach': {'teschemacher': []},
 'teschemak': {'teschemaker': []},
 'teschen': {'teschener': []},
 'teschenit': {'teschenite': ['teschenites'], 'teschenitic': []},
 'teschenite': ['teschenites'],
 'teschenmach': {'teschenmacher': []},
 'tescher': {'teschers': []},
 'teschin': {'teschines': []},
 'teschk': {'teschke': []},
 'teschmach': {'teschmacher': []},
 'teschmak': {'teschmaker': []},
 'teschrom': {'teschromer': []},
 'teschylu': {'teschylus': []},
 'tescion': {'tescione': []},
 'tesclavag': {'tesclavage': []},
 'tesco': {'tescos': []},
 'tescu': {'tescue': ['tescued']},
 'tescucan': {'tescucans': []},
 'tescue': ['tescued'],
 'tesculapiu': {'tesculapius': []},
 'tesdal': {'tesdale': [], 'tesdall': []},
 'tesdel': {'tesdell': []},
 'tesdmoni': {'tesdmony': []},
 'tesdorpfstrass': {'tesdorpfstrasse': []},
 'tese': {'te': ['tesed', 'tesing']},
 'tesearch': {'tesearchers': []},
 'tesebono': {'tesebonos': []},
 'tesect': {'tesection': []},
 'tesedal': {'tesedale': []},
 'teseid': {'teseide': []},
 'tesel': {'tesellated': [], 'tesellation': [], 'teselle': []},
 'tesembl': {'tesemblance': [],
             'tesemble': ['tesembled', 'tesembles'],
             'tesembling': []},
 'tesemble': ['tesembled', 'tesembles'],
 'tesen': {'tesene': []},
 'tesent': {'tesented': [], 'tesentment': []},
 'tesequ': {'teseque': []},
 'teseren': {'teserene': []},
 'teserv': {'teservation': ['teservations'],
            'teserve': ['teserves', 'teserved']},
 'teservation': ['teservations'],
 'teserve': ['teserves', 'teserved'],
 'tesetic': {'tesetice': []},
 'tesetv': {'tesetved': []},
 'teseu': {'teseus': []},
 'tesf': {'tesfs': []},
 'tesfaghiorghi': {'tesfaghiorghis': []},
 'tesfagiorgi': {'tesfagiorgis': []},
 'tesfats': {'tesfatsion': []},
 'tesfay': {'tesfaye': []},
 'tesfo': {'tesfos': []},
 'tesgiiinada': {'tesgiiinadas': []},
 'tesguinada': {'tesguinadas': []},
 'tesh': {'teshe': []},
 'teshag': {'teshager': []},
 'teshal': {'teshale': []},
 'teshi': {'teshie': []},
 'teshmak': {'teshmaker': []},
 'teshoa': {'teshoas': []},
 'teshom': {'teshome': []},
 'teshtymoni': {'teshtymonial': []},
 'teshuvo': {'teshuvos': []},
 'tesi': {'tesie': ['tesied', 'tesies'],
          'tesiing': [],
          'tesis': [],
          'tesy': []},
 'tesia': {'tesias': []},
 'tesian': {'tesianism': [], 'tesians': []},
 'tesicl': {'tesicle': []},
 'tesid': {'teside': ['tesides',
                      'tesided',
                      'tesident',
                      'tesidents',
                      'tesidence'],
           'tesiding': []},
 'teside': ['tesides', 'tesided', 'tesident', 'tesidents', 'tesidence'],
 'tesidenti': {'tesidential': []},
 'tesidu': {'tesidual': [], 'tesidue': []},
 'tesie': ['tesied', 'tesies'],
 'tesifi': {'tesified': [], 'tesify': []},
 'tesifon': {'tesifone': []},
 'tesifont': {'tesifonte': []},
 'tesign': {'tesignation': [], 'tesigned': []},
 'tesiimoni': {'tesiimony': []},
 'tesim': {'tesimal': ['tesimals', 'tesimally']},
 'tesimal': ['tesimals', 'tesimally'],
 'tesimoni': {'tesimony': []},
 'tesini': {'tesiny': []},
 'tesino': {'tesinos': []},
 'tesinski': {'tesinsky': []},
 'tesion': {'tesions': []},
 'tesiphon': {'tesiphone': []},
 'tesir': {'tesire': ['tesires']},
 'tesire': ['tesires'],
 'tesisi': {'tesisy': []},
 'tesist': {'tesistance': [], 'tesistant': [], 'tesisted': [], 'tesisting': []},
 'tesitfi': {'tesitfy': []},
 'tesitmoni': {'tesitmony': []},
 'tesk': {'teske': [], 'tesks': []},
 'tesker': {'teskere': ['teskeres']},
 'teskere': ['teskeres'],
 'teskeredz': {'teskeredzic': []},
 'teskereh': {'teskerehs': []},
 'teski': {'tesky': []},
 'tesl': {'tesle': ['tesles', 'tesled'], 'tesling': [], 'tesls': []},
 'tesla': {'tesla': []},
 'teslat': {'teslator': []},
 'tesle': ['tesles', 'tesled'],
 'tesli': {'teslis': []},
 'teslimoni': {'teslimony': []},
 'tesm': {'tesms': []},
 'tesman': {'tesmans': []},
 'tesmaru': {'tesmarus': []},
 'tesmeluco': {'tesmelucos': []},
 'tesmetg': {'tesmetges': []},
 'tesmo': {'tesmoing': ['tesmoings']},
 'tesmoign': {'tesmoignance': [],
              'tesmoignant': [],
              'tesmoigne': ['tesmoigner', 'tesmoignent'],
              'tesmoigns': []},
 'tesmoignag': {'tesmoignage': ['tesmoignages']},
 'tesmoignage': ['tesmoignages'],
 'tesmoigne': ['tesmoigner', 'tesmoignent'],
 'tesmoin': {'tesmoins': []},
 'tesmoinag': {'tesmoinage': []},
 'tesmoing': ['tesmoings'],
 'tesmoingn': {'tesmoingne': []},
 'tesmoni': {'tesmony': []},
 'tesn': {'tesns': []},
 'tesnate': {'tesnatee': []},
 'tesnier': {'tesniere': ['tesnieres']},
 'tesniere': ['tesnieres'],
 'tesnu': {'tesnus': []},
 'teso': {'tesos': []},
 'tesobono': {'tesobonos': []},
 'tesolut': {'tesolution': ['tesolutions']},
 'tesolution': ['tesolutions'],
 'tesolv': {'tesolve': ['tesolved'], 'tesolving': []},
 'tesolve': ['tesolved'],
 'teson': {'tesonance': [], 'tesone': [], 'tesons': []},
 'tesophag': {'tesophageal': []},
 'tesophagu': {'tesophagus': []},
 'tesor': {'tesore': []},
 'tesorero': {'tesoreros': []},
 'tesorier': {'tesoriere': []},
 'tesoro': {'tesoros': []},
 'tesoron': {'tesorone': []},
 'tesort': {'tesorted': []},
 'tesosteron': {'tesosterone': []},
 'tesourc': {'tesource': ['tesources']},
 'tesource': ['tesources'],
 'tesouri': {'tesourier': []},
 'tesouro': {'tesouros': []},
 'tesoutc': {'tesoutce': ['tesoutces']},
 'tesoutce': ['tesoutces'],
 'tespac': {'tespace': []},
 'tespagn': {'tespagne': []},
 'tespec': {'tespece': []},
 'tespeci': {'tespecially': []},
 'tespect': {'tespectable': [],
             'tespected': [],
             'tespecting': [],
             'tespective': ['tespectively'],
             'tespects': []},
 'tespective': ['tespectively'],
 'tesperatur': {'tesperature': []},
 'tesperhud': {'tesperhude': []},
 'tespi': {'tespis': []},
 'tespir': {'tespiration': []},
 'tespiratori': {'tespiratory': []},
 'tespond': {'tesponded': [],
             'tespondent': ['tespondents'],
             'tesponding': [],
             'tesponds': []},
 'tespondent': ['tespondents'],
 'tespons': {'tesponse': ['tesponses'],
             'tesponsibilities': [],
             'tesponsibility': [],
             'tesponsible': [],
             'tesponsive': ['tesponsiveness']},
 'tesponse': ['tesponses'],
 'tesponsive': ['tesponsiveness'],
 'tesqu': {'tesque': ['tesques', 'tesquely', 'tesqueness']},
 'tesque': ['tesques', 'tesquely', 'tesqueness'],
 'tesr': {'tesre': ['tesred'], 'tesring': [], 'tesrs': []},
 'tesre': ['tesred'],
 'tess': {'te': ['tesse', 'tessed', 'tesseli', 'tessing']},
 'tessa': {'tessas': []},
 'tessag': {'tessage': []},
 'tessal': {'tessalated': [],
            'tessalation': ['tessalations'],
            'tessallated': []},
 'tessalation': ['tessalations'],
 'tessalatu': {'tessalatus': []},
 'tessali': {'tessaly': []},
 'tessalonian': {'tessalonians': []},
 'tessandi': {'tessandier': []},
 'tessani': {'tessanier': []},
 'tessar': {'tessares': [], 'tessaring': [], 'tessars': []},
 'tessara': {'tessarae': []},
 'tessaradeca': {'tessaradecas': []},
 'tessarakost': {'tessarakoste': []},
 'tessaratomida': {'tessaratomidae': []},
 'tessari': {'tessaris': []},
 'tesschenmaek': {'tesschenmaeker': []},
 'tesschenmak': {'tesschenmaker': []},
 'tessclat': {'tessclated': []},
 'tesse': {'tessee': []},
 'tesseir': {'tesseire': []},
 'tessel': {'tesselate': ['tesselates', 'tesselated'],
            'tesselating': [],
            'tesselation': ['tesselations'],
            'tessell': ['tessellate',
                        'tessellated',
                        'tessellator',
                        'tessellates',
                        'tessellating',
                        'tessellation'],
            'tessels': []},
 'tessela': {'tesselae': []},
 'tesselari': {'tesselaris': []},
 'tesselate': ['tesselates', 'tesselated'],
 'tesselation': ['tesselations'],
 'tesselatu': {'tesselatus': []},
 'tessell': ['tessellate',
             'tessellated',
             'tessellator',
             'tessellates',
             'tessellating',
             'tessellation'],
 'tessella': {'tessellae': []},
 'tessellari': {'tessellaris': []},
 'tessellatu': {'tessellatus': []},
 'tessellc': {'tessellce': []},
 'tesselli': {'tessellis': []},
 'tessells': {'tessellse': []},
 'tesselschad': {'tesselschade': []},
 'tessen': {'tessene': ['tesseneer'], 'tessens': []},
 'tessenc': {'tessence': []},
 'tessene': ['tesseneer'],
 'tessente': {'tessentee': []},
 'tessenti': {'tessential': ['tessentially']},
 'tessential': ['tessentially'],
 'tesser': {'tesseral': ['tesserals'],
            'tesserant': [],
            'tesserated': [],
            'tessere': ['tesseres'],
            'tessering': []},
 'tessera': {'tessera': []},
 'tesseract': {'tesseract': []},
 'tesseradeca': {'tesseradecas': []},
 'tesseral': ['tesserals'],
 'tesserariu': {'tesserarius': []},
 'tesserc': {'tesserce': []},
 'tessere': {'tesseree': []},
 'tesseret': {'tesserete': []},
 'tesseri': {'tesserie': [], 'tesseris': []},
 'tessers': {'tesserse': []},
 'tesserula': {'tesserulae': []},
 'tesseyr': {'tesseyre': []},
 'tessi': {'tessie': ['tessies'], 'tessis': [], 'tessy': []},
 'tessie': ['tessies'],
 'tessier': {'tessiere': ['tessieres'], 'tessiers': []},
 'tessiere': ['tessieres'],
 'tessierlavign': {'tessierlavigne': []},
 'tessil': {'tessile': []},
 'tessin': ['tessiner'],
 'tessines': {'tessinese': []},
 'tessinoi': {'tessinois': []},
 'tession': {'tessions': []},
 'tessira': {'tessiras': []},
 'tessitor': {'tessitore': []},
 'tessitori': {'tessitory': []},
 'tessitur': {'tessiture': []},
 'tessitura': {'tessituras': []},
 'tessl': {'tessle': []},
 'tessofth': {'tessofthe': []},
 'tesson': {'tessone': [], 'tessons': []},
 'tessoneri': {'tessonerie': []},
 'tessonneri': {'tessonnerie': []},
 'tessor': {'tessore': []},
 'tessr': {'tessrs': []},
 'tessu': {'tessue': []},
 'tessulatu': {'tessulatus': []},
 'tessur': {'tessure': []},
 'tessut': {'tessute': []},
 'test': ['teste', 'testis', 'tested', 'testing', 'testful', 'testting'],
 'testa': {'testa': []},
 'testabl': {'testabilities': [],
             'testability': [],
             'testable': ['testables'],
             'testably': []},
 'testable': ['testables'],
 'testablish': {'testablished': []},
 'testac': {'testace': ['testaces', 'testaceous']},
 'testace': ['testaces', 'testaceous'],
 'testacea': {'testaceae': []},
 'testacean': {'testacean': []},
 'testacei': {'testaceis': []},
 'testaceicorni': {'testaceicornis': []},
 'testaceip': {'testaceipes': []},
 'testacellida': {'testacellidae': []},
 'testacellu': {'testacellus': []},
 'testaceologicu': {'testaceologicus': []},
 'testaceu': {'testaceus': []},
 'testaci': {'testacies': [], 'testacious': [], 'testacy': []},
 'testacl': {'testacles': []},
 'testad': {'testade': ['testades']},
 'testada': {'testadas': []},
 'testade': ['testades'],
 'testadministr': {'testadministration': []},
 'testado': {'testados': []},
 'testaferro': {'testaferros': []},
 'testahl': {'testahle': []},
 'testain': {'testainent': []},
 'testam': {'testamant': [], 'testame': ['testamer']},
 'testame': ['testamer'],
 'testamen': {'testamens': []},
 'testament': ['testamente',
               'testamentes',
               'testamental',
               'testamentic',
               'testamenters',
               'testamentism',
               'testamentation'],
 'testamentair': {'testamentaire': ['testamentaires']},
 'testamentaire': ['testamentaires'],
 'testamentali': {'testamentalis': []},
 'testamentari': {'testamentarie': [], 'testamentary': []},
 'testamentaria': {'testamentariae': [], 'testamentarias': []},
 'testamentarii': {'testamentariis': []},
 'testamentarili': {'testamentarily': []},
 'testamentario': {'testamentarios': []},
 'testamentarisch': {'testamentarische': []},
 'testamentariu': {'testamentarius': []},
 'testamentet': {'testamentets': []},
 'testamenti': {'testamentis': [], 'testamenty': []},
 'testamenties': {'testamentiese': []},
 'testamentisch': {'testamentische': []},
 'testamentlich': {'testamentliche': []},
 'testamento': {'testamentos': []},
 'testamentori': {'testamentory': []},
 'testamentsvollstreck': {'testamentsvollstrecker': []},
 'testamint': {'testamints': []},
 'testamoni': {'testamonial': ['testamonials'],
               'testamonies': [],
               'testamony': []},
 'testamonial': ['testamonials'],
 'testamur': {'testamurs': []},
 'testan': {'testanent': []},
 'testanalys': {'testanalyse': []},
 'testani': {'testanient': []},
 'testanier': {'testaniere': []},
 'testant': {'testante': ['testantes'], 'testantism': [], 'testants': []},
 'testante': ['testantes'],
 'testanti': {'testantis': []},
 'testantibu': {'testantibus': []},
 'testap': {'testape': []},
 'testar': {'testare': ['testarer']},
 'testardaggin': {'testardaggine': []},
 'testare': ['testarer'],
 'testari': {'testarier': [], 'testaris': []},
 'testarn': {'testarnent': []},
 'testarossa': {'testarossas': []},
 'testat': {'testatator': [],
            'testate': ['testater', 'testated'],
            'testating': [],
            'testation': ['testations'],
            'testatment': [],
            'testator': [],
            'testats': []},
 'testata': {'testatament': []},
 'testate': ['testater', 'testated'],
 'testateur': {'testateurs': []},
 'testati': {'testatis': []},
 'testation': {'testatione': ['testationes']},
 'testatione': ['testationes'],
 'testatmentari': {'testatmentary': []},
 'testatn': {'testatnent': []},
 'testato': {'testatos': []},
 'testator': {'testatore': ['testatores']},
 'testatore': ['testatores'],
 'testatori': {'testatorial': [], 'testatoris': [], 'testatory': []},
 'testatric': {'testatrice': ['testatrices']},
 'testatrice': ['testatrices'],
 'testatu': {'testatus': []},
 'testatumqu': {'testatumque': []},
 'testaur': {'testaurant': ['testaurants']},
 'testaurant': ['testaurants'],
 'testaverd': {'testaverde': []},
 'testb': {'testbed': ['testbeds']},
 'testbank': {'testbanks': []},
 'testbar': {'testbars': []},
 'testbas': {'testbased': []},
 'testbatteri': {'testbatterie': [], 'testbattery': []},
 'testbed': ['testbeds'],
 'testbench': {'testbenches': []},
 'testboard': {'testboards': []},
 'testbodi': {'testbody': []},
 'testbook': {'testbooks': []},
 'testbottl': {'testbottles': []},
 'testc': {'testce': [], 'testcs': []},
 'testcard': {'testcards': []},
 'testcas': {'testcase': ['testcases']},
 'testcase': ['testcases'],
 'testcondit': {'testconditions': []},
 'testconstruct': {'testconstruction': []},
 'testcross': ['testcrossed', 'testcrossing'],
 'testdemonstr': {'testdemonstration': []},
 'testdevelop': {'testdevelopment': []},
 'testdos': {'testdose': []},
 'testdriv': {'testdrive': [], 'testdriving': []},
 'testdrov': {'testdrove': []},
 'teste': {'testee': []},
 'testectomi': {'testectomy': []},
 'tested': {'testedness': []},
 'testeel': {'testeels': []},
 'testefi': {'testefie': ['testefied'], 'testefy': []},
 'testefie': ['testefied'],
 'testefy': {'testefye': []},
 'testelet': {'testelets': []},
 'testemal': {'testemale': []},
 'testementari': {'testementary': []},
 'testemoni': {'testemonie': ['testemonies'], 'testemony': []},
 'testemonie': ['testemonies'],
 'testemony': {'testemonye': []},
 'testemunha': {'testemunhas': []},
 'testemunho': {'testemunhos': []},
 'testequip': {'testequipment': []},
 'tester': ['testeres', 'testered'],
 'testerday': {'testerdays': []},
 'testergebniss': {'testergebnisse': []},
 'testeri': {'testery': []},
 'testern': {'testerne': []},
 'testeron': {'testerone': []},
 'testesol': {'testesole': []},
 'testesqu': {'testesque': []},
 'testesteron': {'testesterone': []},
 'testevuid': {'testevuide': []},
 'testfabr': {'testfabrics': []},
 'testfal': {'testfall': []},
 'testfi': {'testfied': [], 'testfy': ['testfying']},
 'testfil': {'testfile': []},
 'testfir': {'testfire': ['testfired'], 'testfiring': []},
 'testfire': ['testfired'],
 'testflam': {'testflame': []},
 'testfli': {'testfly': ['testflying']},
 'testflight': {'testflights': []},
 'testfly': ['testflying'],
 'testfunct': {'testfunction': ['testfunctions']},
 'testfunction': ['testfunctions'],
 'testfy': ['testfying'],
 'testgener': {'testgeneration': []},
 'testglass': {'testglasses': []},
 'testh': {'testhe': []},
 'testhet': {'testhetic': ['testhetics', 'testhetical', 'testhetically']},
 'testhetic': {'testheticism': []},
 'testhol': {'testhole': ['testholes']},
 'testhole': ['testholes'],
 'testhous': {'testhouse': []},
 'testi': {'testie': ['testies', 'testied'],
           'testiness': [],
           'testis': [],
           'testy': []},
 'testia': {'testiaed': []},
 'testiaoni': {'testiaony': []},
 'testibl': {'testibility': [], 'testible': [], 'testibly': []},
 'testibu': {'testibus': []},
 'testic': {'testical': ['testicals']},
 'testical': ['testicals'],
 'testicardin': {'testicardines': []},
 'testicl': {'testicle': ['testicled']},
 'testicle': ['testicled'],
 'testicolar': {'testicolare': []},
 'testicul': {'testiculate': [], 'testicule': ['testicules']},
 'testiculair': {'testiculaire': ['testiculaires']},
 'testiculaire': ['testiculaires'],
 'testicular': {'testiculare': ['testiculares'],
                'testicularity': [],
                'testiculars': []},
 'testiculare': ['testiculares'],
 'testiculari': {'testicularis': []},
 'testicularli': {'testicularly': []},
 'testiculatu': {'testiculatus': []},
 'testicule': ['testicules'],
 'testiculi': {'testiculis': []},
 'testiculo': {'testiculos': []},
 'testiculu': {'testiculus': []},
 'testie': ['testies', 'testied'],
 'testiel': {'testiele': ['testieles']},
 'testiele': ['testieles'],
 'testier': {'testiere': []},
 'testif': {'testifed': [],
            'testifeing': [],
            'testifes': [],
            'testific': ['testificate',
                         'testificates',
                         'testificator',
                         'testification',
                         'testifications'],
            'testifing': []},
 'testifer': {'testiferous': []},
 'testifi': {'testifiable': [],
             'testifie': ['testified', 'testifies', 'testifier', 'testifieing'],
             'testify': ['testifys', 'testifyed', 'testifying', 'testifyings']},
 'testific': ['testificate',
              'testificates',
              'testificator',
              'testification',
              'testifications'],
 'testifican': {'testificans': []},
 'testificant': {'testificante': ['testificantes']},
 'testificante': ['testificantes'],
 'testificar': {'testificare': []},
 'testificat': {'testificats': []},
 'testification': {'testificatione': ['testificationes']},
 'testificatione': ['testificationes'],
 'testificatori': {'testificatory': []},
 'testificatu': {'testificatus': []},
 'testifie': ['testified', 'testifies', 'testifier', 'testifieing'],
 'testifiy': {'testifiying': []},
 'testifl': {'testifle': ['testifled']},
 'testifle': ['testifled'],
 'testift': {'testifted': [], 'testiftes': []},
 'testifv': {'testifving': []},
 'testify': {'testifye': []},
 'testig': {'testige': []},
 'testigo': {'testigos': []},
 'testiii': {'testiiied': []},
 'testiinoni': {'testiinony': []},
 'testikelhormon': {'testikelhormons': []},
 'testikular': {'testikulare': []},
 'testil': {'testile': ['testiles']},
 'testile': ['testiles'],
 'testili': {'testilied': [], 'testily': ['testilying']},
 'testily': ['testilying'],
 'testim': {'testimate': ['testimated', 'testimates'], 'testime': []},
 'testimani': {'testimany': []},
 'testimate': ['testimated', 'testimates'],
 'testimeni': {'testimeny': []},
 'testiment': {'testiments': []},
 'testimentari': {'testimentary': []},
 'testimoin': {'testimoine': []},
 'testimom': {'testimomes': []},
 'testimomi': {'testimomy': []},
 'testimon': {'testimonal': ['testimonals'],
              'testimone': ['testimones'],
              'testimonic': []},
 'testimonal': ['testimonals'],
 'testimone': ['testimones'],
 'testimonei': {'testimoneis': []},
 'testimoni': {'testimonial': ['testimonially',
                               'testimonialize',
                               'testimonialized'],
               'testimoniate': [],
               'testimonie': ['testimonied'],
               'testimonis': [],
               'testimony': []},
 'testimonia': {'testimonias': []},
 'testimonial': {'testimoniale': ['testimoniales'],
                 'testimoniall': ['testimonialls']},
 'testimoniale': ['testimoniales'],
 'testimoniali': {'testimonialis': []},
 'testimonialibu': {'testimonialibus': []},
 'testimonialist': {'testimonialists': []},
 'testimoniall': ['testimonialls'],
 'testimonianz': {'testimonianze': []},
 'testimoniar': {'testimoniare': []},
 'testimoniari': {'testimoniary': []},
 'testimonie': ['testimonied'],
 'testimonii': {'testimoniis': []},
 'testimonij': {'testimonijs': []},
 'testimonio': {'testimonios': []},
 'testimonium': {'testimoniums': []},
 'testimony': {'testimonye': ['testimonyes']},
 'testimonye': ['testimonyes'],
 'testimonyi': {'testimonyis': []},
 'testimori': {'testimory': []},
 'testimpni': {'testimpny': []},
 'testin': {'testinal': [], 'testine': ['testines'], 'testins': []},
 'testine': ['testines'],
 'testingground': {'testinggrounds': []},
 'testingi': {'testingis': []},
 'testingli': {'testingly': []},
 'testingmachin': {'testingmachine': ['testingmachines']},
 'testingmachine': ['testingmachines'],
 'testingplac': {'testingplace': []},
 'testingth': {'testingthe': []},
 'testingtim': {'testingtime': []},
 'testini': {'testiny': []},
 'testinioni': {'testiniony': []},
 'testinomi': {'testinomy': []},
 'testinoni': {'testinony': []},
 'testiomoni': {'testiomony': []},
 'testion': {'testions': []},
 'testioni': {'testiony': []},
 'testirnoni': {'testirnony': []},
 'testisdetermin': {'testisdetermining': []},
 'testisi': {'testisie': ['testisies', 'testisied'], 'testisy': ['testisying']},
 'testisie': ['testisies', 'testisied'],
 'testislik': {'testislike': []},
 'testisspecif': {'testisspecific': []},
 'testisy': ['testisying'],
 'testitem': {'testitems': []},
 'testith': {'testithe': []},
 'testiti': {'testitied': [], 'testitis': [], 'testity': []},
 'testitimoni': {'testitimony': []},
 'testitudin': {'testitudine': []},
 'testiumqu': {'testiumque': []},
 'testiv': {'testival': ['testivals'], 'testive': []},
 'testival': ['testivals'],
 'testiw': {'testiwed': [], 'testiwes': []},
 'testl': {'testls': []},
 'testlaunch': {'testlaunched': []},
 'testlet': {'testlets': []},
 'testlik': {'testlike': []},
 'testlin': {'testline': ['testliner']},
 'testline': ['testliner'],
 'testlmoni': {'testlmony': []},
 'testm': {'testme': []},
 'testmak': {'testmaker': ['testmakers'], 'testmaking': []},
 'testmaker': ['testmakers'],
 'testmanag': {'testmanager': []},
 'testmarket': {'testmarketed': [], 'testmarketing': []},
 'testmast': {'testmaster': []},
 'testmateri': {'testmaterial': []},
 'testmeal': {'testmeals': []},
 'testment': {'testments': []},
 'testmentari': {'testmentary': []},
 'testmet': {'testmeter': []},
 'testmethod': {'testmethode': [], 'testmethods': []},
 'testmod': {'testmode': []},
 'testmoign': {'testmoigne': []},
 'testmoni': {'testmonies': [], 'testmony': []},
 'testn': {'testning': []},
 'testnam': {'testname': []},
 'testneg': {'testnegative': []},
 'testnevel': {'testneveles': []},
 'testnumb': {'testnumber': []},
 'testo': {'testos': []},
 'testoath': {'testoaths': []},
 'testobject': {'testobjects': []},
 'testocraci': {'testocracy': []},
 'testoid': {'testoids': []},
 'testolacton': {'testolactone': []},
 'testolog': {'testology': []},
 'testololacton': {'testololactone': []},
 'testomoni': {'testomony': []},
 'teston': {'testone': ['testones'], 'testons': []},
 'testone': ['testones'],
 'testonli': {'testonly': []},
 'testoon': {'testoons': []},
 'testoper': {'testoperate': []},
 'testor': {'testoral': [],
            'testoration': [],
            'testore': ['testored'],
            'testors': []},
 'testore': ['testored'],
 'testorgan': {'testorganism': ['testorganisms']},
 'testorganism': ['testorganisms'],
 'testori': {'testoriented': [], 'testory': []},
 'testoseron': {'testoserone': []},
 'testost': {'testoste': ['testoster']},
 'testoste': ['testoster'],
 'testosteron': {'testosteronal': [],
                 'testosterone': ['testosteroned'],
                 'testosteronic': [],
                 'testosterons': []},
 'testosterone': ['testosteroned'],
 'testosteronebind': {'testosteronebinding': []},
 'testosteronecharg': {'testosteronecharged': []},
 'testosteronedepend': {'testosteronedependent': []},
 'testosteronefuel': {'testosteronefueled': [], 'testosteronefuelled': []},
 'testosteroneinduc': {'testosteroneinduced': []},
 'testosteronelik': {'testosteronelike': []},
 'testosteroneproduc': {'testosteroneproducing': []},
 'testosteronepropion': {'testosteronepropionate': []},
 'testosteronesecret': {'testosteronesecreting': []},
 'testosteronetr': {'testosteronetreated': []},
 'testostron': {'testostrone': []},
 'testot': {'testote': ['testoted']},
 'testote': ['testoted'],
 'testoteron': {'testoterone': []},
 'testpag': {'testpage': []},
 'testpap': {'testpaper': ['testpapers']},
 'testpaper': ['testpapers'],
 'testparticl': {'testparticle': []},
 'testpattern': {'testpatterns': []},
 'testperform': {'testperformance': []},
 'testperson': {'testpersons': []},
 'testphas': {'testphase': []},
 'testpiec': {'testpiece': ['testpieces']},
 'testpiece': ['testpieces'],
 'testpilot': {'testpilots': []},
 'testpit': {'testpits': [], 'testpitting': []},
 'testplat': {'testplate': ['testplates']},
 'testplate': ['testplates'],
 'testpoint': {'testpoints': []},
 'testposit': {'testpositive': []},
 'testprepar': {'testpreparation': []},
 'testprn': {'testprns': []},
 'testproblem': {'testproblems': []},
 'testprocedur': {'testprocedure': ['testprocedures']},
 'testprocedure': ['testprocedures'],
 'testproduct': {'testproducts': []},
 'testquest': {'testquestion': ['testquestions']},
 'testquestion': ['testquestions'],
 'testr': {'testre': ['testred'], 'testring': []},
 'testrain': {'testrained': []},
 'testrak': {'testrake': []},
 'testre': ['testred'],
 'testregistri': {'testregistry': []},
 'testrel': {'testrelated': []},
 'testresult': {'testresults': []},
 'testresultaten': {'testresultatens': []},
 'testrevis': {'testrevised': []},
 'testri': {'testry': []},
 'testrict': {'testricted': [], 'testriction': ['testrictions']},
 'testriction': ['testrictions'],
 'testrit': {'testrite': []},
 'testron': {'testrone': [], 'testronics': []},
 'testrtub': {'testrtube': []},
 'testrun': {'testruns': []},
 'testrunn': {'testrunner': []},
 'tests': {'testse': []},
 'testsampl': {'testsample': []},
 'testsar': {'testsare': []},
 'testscor': {'testscore': ['testscores'], 'testscoring': []},
 'testscore': ['testscores'],
 'testsect': {'testsection': []},
 'testseri': {'testseries': []},
 'testset': {'testsets': []},
 'testsign': {'testsignal': []},
 'testsit': {'testsite': ['testsites']},
 'testsite': ['testsites'],
 'testsitu': {'testsituation': []},
 'testsolut': {'testsolution': ['testsolutions']},
 'testsolution': ['testsolutions'],
 'testspecif': {'testspecific': []},
 'testspecimen': {'testspecimens': []},
 'testsrevis': {'testsrevised': []},
 'teststatist': {'teststatistic': ['teststatistics']},
 'teststatistic': ['teststatistics'],
 'teststimulu': {'teststimulus': []},
 'testston': {'teststone': []},
 'teststr': {'teststring': []},
 'teststrip': {'teststrips': []},
 'teststudi': {'teststudy': []},
 'testsubject': {'testsubjects': []},
 'testsuit': {'testsuite': ['testsuites']},
 'testsuite': ['testsuites'],
 'testsystem': {'testsystems': []},
 'testt': {'testts': []},
 'testtabl': {'testtable': []},
 'testtak': {'testtaker': ['testtakers'], 'testtaking': []},
 'testtaker': ['testtakers'],
 'testth': {'testthe': []},
 'testtheori': {'testtheorie': []},
 'testthi': {'testthis': []},
 'testtict': {'testticted': [], 'testtictions': []},
 'testtim': {'testtime': []},
 'testtmoni': {'testtmony': []},
 'testton': {'testtone': []},
 'testtub': {'testtube': ['testtubes', 'testtubeful']},
 'testtube': ['testtubes', 'testtubeful'],
 'testtyp': {'testtype': ['testtypes']},
 'testtype': ['testtypes'],
 'testu': {'testus': []},
 'testual': {'testuale': []},
 'testualment': {'testualmente': []},
 'testub': {'testube': []},
 'testudin': {'testudinal': [],
              'testudinate': ['testudinates'],
              'testudine': ['testudineous'],
              'testudinous': [],
              'testudo': []},
 'testudina': {'testudinae': []},
 'testudinali': {'testudinalis': []},
 'testudinariu': {'testudinarius': []},
 'testudinate': ['testudinates'],
 'testudinatu': {'testudinatus': []},
 'testudine': ['testudineous'],
 'testudinellida': {'testudinellidae': []},
 'testudineu': {'testudineus': []},
 'testudini': {'testudinis': []},
 'testudinibu': {'testudinibus': []},
 'testudinid': {'testudinids': []},
 'testudinida': {'testudinidae': []},
 'testudinidc': {'testudinidce': []},
 'testudinina': {'testudininae': []},
 'testudo': {'testudo': []},
 'testuggin': {'testuggine': []},
 'testulali': {'testulalis': []},
 'testunoni': {'testunony': []},
 'testur': {'testure': []},
 'testus': {'testuser': []},
 'testvalu': {'testvalue': []},
 'testwa': {'testwas': []},
 'testwar': {'testware': []},
 'testwis': {'testwise': ['testwiseness']},
 'testwise': ['testwiseness'],
 'testword': {'testwords': []},
 'testwork': {'testworks': []},
 'testworthi': {'testworthy': []},
 'testwrit': {'testwriters': []},
 'testyfi': {'testyfying': []},
 'testyfy': {'testyfye': []},
 'testymoni': {'testymonie': ['testymonies'], 'testymony': []},
 'testymonie': ['testymonies'],
 'testymony': {'testymonye': ['testymonyes']},
 'testymonye': ['testymonyes'],
 'tesu': {'tesue': [], 'tesus': []},
 'tesuit': {'tesuits': []},
 'tesult': {'tesulted': [], 'tesulting': [], 'tesults': []},
 'tesum': {'tesume': ['tesumed']},
 'tesume': ['tesumed'],
 'tesumoni': {'tesumony': []},
 'tesuqu': {'tesuque': ['tesuques']},
 'tesuque': ['tesuques'],
 'tesurrect': {'tesurrection': []},
 'tesvikiy': {'tesvikiye': []},
 'tesvil': {'tesville': []},
 'tet': ['tetted', 'tetting', 'tettings'],
 'teta': {'tetas': []},
 'tetabi': {'tetabiate': []},
 'tetabliss': {'tetablissement': []},
 'tetacu': {'tetacus': []},
 'tetagmeno': {'tetagmenos': []},
 'tetagouch': {'tetagouche': []},
 'tetaheit': {'tetaheite': []},
 'tetain': {'tetained': [], 'tetaining': [], 'tetains': []},
 'tetal': {'tetally': [], 'tetals': []},
 'tetan': {'tetanal': [],
           'tetane': [],
           'tetanic': ['tetanically'],
           'tetanism': [],
           'tetanization': [],
           'tetanize': ['tetanized', 'tetanizes', 'tetanizers'],
           'tetanizing': [],
           'tetanous': [],
           'tetans': []},
 'tetani': {'tetanie': [], 'tetany': []},
 'tetania': {'tetanias': []},
 'tetanic': ['tetanically'],
 'tetanin': {'tetanine': []},
 'tetaniqu': {'tetanique': ['tetaniques']},
 'tetanique': ['tetaniques'],
 'tetanis': {'tetanisation': [], 'tetanise': ['tetanised'], 'tetanising': []},
 'tetanisch': {'tetanische': ['tetanischer']},
 'tetanische': ['tetanischer'],
 'tetanise': ['tetanised'],
 'tetanize': ['tetanized', 'tetanizes', 'tetanizers'],
 'tetann': {'tetanns': []},
 'tetano': {'tetanos': []},
 'tetanocerida': {'tetanoceridae': []},
 'tetanop': {'tetanops': []},
 'tetanospasm': {'tetanospasms': []},
 'tetant': {'tetantic': []},
 'tetanu': {'tetanus': []},
 'tetanura': {'tetanurae': []},
 'tetanuran': {'tetanurans': []},
 'tetanusbacillu': {'tetanusbacillus': []},
 'tetanuspertussi': {'tetanuspertussis': []},
 'tetanuspron': {'tetanusprone': []},
 'tetard': {'tetards': []},
 'tetart': {'tetarte': []},
 'tetarto': {'tetartos': []},
 'tetartocon': {'tetartocone': []},
 'tetartohedr': {'tetartohedral': [], 'tetartohedrism': []},
 'tetartoid': {'tetartoidal': []},
 'tetat': {'tetate': []},
 'tetati': {'tetatis': []},
 'tetau': {'tetaus': []},
 'tetauu': {'tetauus': []},
 'tetbaldu': {'tetbaldus': []},
 'tetberga': {'tetbergae': []},
 'tetbi': {'tetbys': []},
 'tetburi': {'tetbury': []},
 'tetc': {'tetcs': []},
 'tetch': {'tetched': [], 'tetches': [], 'tetching': []},
 'tetchi': {'tetchie': [], 'tetchiness': [], 'tetchy': []},
 'tetchili': {'tetchily': []},
 'tetcyclaci': {'tetcyclacis': []},
 'tetcyclasi': {'tetcyclasis': []},
 'tete': {'teted': [], 'tetee': [], 'tetes': [], 'teting': []},
 'tetecommun': {'tetecommunications': []},
 'tetect': {'tetected': []},
 'teted': {'tetede': []},
 'tetefono': {'tetefonos': []},
 'tetefoulqu': {'tetefoulques': []},
 'tetek': {'teteks': []},
 'tetel': {'tetele': ['teteles']},
 'tetele': ['teteles'],
 'teten': {'tetenal': [], 'tetenes': [], 'tetens': []},
 'tetendiss': {'tetendisse': []},
 'tetenhal': {'tetenhall': []},
 'teteni': {'teteny': []},
 'tetenoir': {'tetenoire': []},
 'tetent': {'tetention': []},
 'teteolog': {'teteological': []},
 'tetepar': {'tetepare': []},
 'tetephon': {'tetephone': []},
 'teter': {'tetere': ['tetered'], 'tetering': [], 'teters': []},
 'teteran': {'teterans': []},
 'tetere': ['tetered'],
 'teteri': {'teteris': []},
 'tetermin': {'tetermined': [], 'tetermining': []},
 'teternel': {'teternelle': []},
 'teternit': {'teternite': []},
 'teternitati': {'teternitatis': []},
 'teterrimi': {'teterrimis': []},
 'teterrimu': {'teterrimus': []},
 'tetesd': {'tetesde': []},
 'tetet': {'tetete': ['tetetes']},
 'tetete': ['tetetes'],
 'tetevis': {'tetevision': []},
 'tetewski': {'tetewsky': []},
 'tetgal': {'tetgales': []},
 'teth': {'tethe': [], 'tething': []},
 'tethba': {'tethbae': []},
 'tethelr': {'tethelred': []},
 'tether': ['tethered', 'tethering', 'tethereal', 'tetherings'],
 'tetherbal': {'tetherball': []},
 'tetheri': {'tetherial': [], 'tetheris': [], 'tethery': []},
 'tetherli': {'tetherly': []},
 'tetherlin': {'tetherline': []},
 'tethersond': {'tethersonde': ['tethersondes']},
 'tethersonde': ['tethersondes'],
 'tetherston': {'tetherstones': []},
 'tethi': {'tethis': [], 'tethy': ['tethys']},
 'tethinida': {'tethinidae': []},
 'tethmo': {'tethmos': []},
 'tethmosi': {'tethmosis': []},
 'tethnic': {'tethnical': []},
 'tethnolog': {'tethnology': []},
 'tethod': {'tethods': []},
 'tethu': {'tethus': []},
 'tethuri': {'tethury': []},
 'tethv': {'tethvs': []},
 'tethy': ['tethys'],
 'tethydi': {'tethydis': []},
 'tethyida': {'tethyidae': []},
 'tethyo': {'tethyos': []},
 'tethysid': {'tethyside': ['tethysides']},
 'tethyside': ['tethysides'],
 'tethysienn': {'tethysienne': []},
 'tethysqu': {'tethysque': []},
 'tethyther': {'tethytheres': []},
 'teti': {'teties': [], 'tetis': [], 'tety': ['tetys']},
 'tetiari': {'tetiary': []},
 'tetic': {'tetics': []},
 'tetid': {'tetide': []},
 'tetiger': {'tetigere': [], 'tetigeritis': []},
 'tetigeri': {'tetigeris': []},
 'tetigimu': {'tetigimus': []},
 'tetigiqu': {'tetigique': []},
 'tetigiss': {'tetigisse': ['tetigissent']},
 'tetigisse': ['tetigissent'],
 'tetigitqu': {'tetigitque': []},
 'tetilla': {'tetillas': []},
 'tetillida': {'tetillidae': []},
 'tetim': {'tetime': []},
 'tetimoni': {'tetimony': []},
 'tetin': {'tetine': ['tetines'], 'tetins': []},
 'tetine': ['tetines'],
 'tetinu': {'tetinue': []},
 'tetiolog': {'tetiological': [], 'tetiology': []},
 'tetion': {'tetions': []},
 'tetir': {'tetire': ['tetired', 'tetirement']},
 'tetire': ['tetired', 'tetirement'],
 'tetit': {'tetition': [], 'tetits': []},
 'tetiu': {'tetius': []},
 'tetj': {'tetje': []},
 'tetkikl': {'tetkikler': []},
 'tetl': {'tetle': [], 'tetling': [], 'tetls': []},
 'tetlci': {'tetlcy': []},
 'tetlepanquetz': {'tetlepanquetzal': []},
 'tetler': {'tetlers': []},
 'tetley': {'tetleys': []},
 'tetli': {'tetlie': [], 'tetly': []},
 'tetlow': {'tetlows': []},
 'tetm': {'tetmed': [], 'tetms': []},
 'tetmaj': {'tetmajer': []},
 'tetmay': {'tetmayer': []},
 'tetmemoru': {'tetmemorus': []},
 'tetmin': {'tetminal': [], 'tetminate': ['tetminated'], 'tetmination': []},
 'tetminate': ['tetminated'],
 'tetminolog': {'tetminology': []},
 'tetn': {'tetns': []},
 'tetneno': {'tetnenos': []},
 'tetnperatur': {'tetnperature': []},
 'tetnpl': {'tetnple': []},
 'tetnpori': {'tetnporis': []},
 'tetnpu': {'tetnpus': []},
 'tetnu': {'tetnus': []},
 'teto': {'tetos': []},
 'tetofski': {'tetofsky': []},
 'tetoharski': {'tetoharsky': []},
 'tetoil': {'tetoile': []},
 'tetolian': {'tetolians': []},
 'teton': ['tetonic', 'tetonism'],
 'tetonensi': {'tetonensis': []},
 'tetoniu': {'tetonius': []},
 'tetosteron': {'tetosterone': []},
 'tetot': {'tetotal': ['tetotally']},
 'tetotaci': {'tetotaciously': []},
 'tetotal': {'tetotaler': [], 'tetotaller': ['tetotallers']},
 'tetotaller': ['tetotallers'],
 'tetotum': {'tetotums': []},
 'tetov': {'tetove': []},
 'tetr': {'tetre': []},
 'tetra': ['tetrae'],
 'tetraacet': {'tetraacetate': ['tetraacetates'], 'tetraacetic': []},
 'tetraacetate': ['tetraacetates'],
 'tetraacryl': {'tetraacrylate': []},
 'tetraalanin': {'tetraalanine': []},
 'tetraalkyl': {'tetraalkylated': [], 'tetraalkyls': []},
 'tetraalkylhydrazin': {'tetraalkylhydrazines': []},
 'tetraalkyllead': {'tetraalkylleads': []},
 'tetraalkylsilan': {'tetraalkylsilanes': []},
 'tetraalkylthioramdisulfid': {'tetraalkylthioramdisulfide': []},
 'tetraalkyltin': {'tetraalkyltins': []},
 'tetraamin': {'tetraamine': ['tetraamines']},
 'tetraamine': ['tetraamines'],
 'tetraaminoanthraquinon': {'tetraaminoanthraquinone': []},
 'tetraaminobenzen': {'tetraaminobenzene': []},
 'tetraamisol': {'tetraamisole': []},
 'tetraammin': {'tetraammine': []},
 'tetraamminecopp': {'tetraamminecopper': []},
 'tetraanion': {'tetraanionic': []},
 'tetraantennari': {'tetraantennary': []},
 'tetraarsen': {'tetraarsenic': []},
 'tetraarylhydrazin': {'tetraarylhydrazines': []},
 'tetraarylporphyrin': {'tetraarylporphyrins': []},
 'tetraatom': {'tetraatomic': []},
 'tetraazacyclododecan': {'tetraazacyclododecane': []},
 'tetraazacyclotetradecan': {'tetraazacyclotetradecane': []},
 'tetraazamacrocycl': {'tetraazamacrocycles': [], 'tetraazamacrocyclic': []},
 'tetraazot': {'tetraazotized': []},
 'tetrabas': {'tetrabase': [], 'tetrabasic': []},
 'tetrabedr': {'tetrabedral': []},
 'tetrabenazin': {'tetrabenazine': []},
 'tetrabenzin': {'tetrabenzine': []},
 'tetrabenzo': {'tetrabenzoate': []},
 'tetrabiblio': {'tetrabiblios': []},
 'tetrabiblo': {'tetrabiblos': []},
 'tetrabodi': {'tetrabodies': []},
 'tetrabor': {'tetraborate': ['tetraborates'], 'tetraboric': []},
 'tetraboran': {'tetraborane': []},
 'tetraborate': ['tetraborates'],
 'tetraborid': {'tetraboride': ['tetraborides']},
 'tetraboride': ['tetraborides'],
 'tetrabothriida': {'tetrabothriidae': []},
 'tetrabothriu': {'tetrabothrius': []},
 'tetrabrachiu': {'tetrabrachius': []},
 'tetrabranch': {'tetrabranchs': []},
 'tetrabranchi': {'tetrabranchiate': ['tetrabranchiates']},
 'tetrabranchiate': ['tetrabranchiates'],
 'tetrabromethan': {'tetrabromethane': []},
 'tetrabromid': {'tetrabromide': ['tetrabromides']},
 'tetrabromide': ['tetrabromides'],
 'tetrabromin': {'tetrabrominated': []},
 'tetrabromobenzen': {'tetrabromobenzene': []},
 'tetrabromobutan': {'tetrabromobutane': []},
 'tetrabromoethan': {'tetrabromoethane': []},
 'tetrabromomethan': {'tetrabromomethane': []},
 'tetrabromophthal': {'tetrabromophthalate': [], 'tetrabromophthalic': []},
 'tetrabromophthalimid': {'tetrabromophthalimide': []},
 'tetrabromostear': {'tetrabromostearic': []},
 'tetrabutyr': {'tetrabutyrate': []},
 'tetrac': {'tetracation': [], 'tetrace': []},
 'tetracain': {'tetracaine': []},
 'tetracalc': {'tetracalcic': []},
 'tetracampida': {'tetracampidae': []},
 'tetracanthu': {'tetracanthus': []},
 'tetracap': {'tetracapped': []},
 'tetracarbonyl': {'tetracarbonyls': []},
 'tetracation': {'tetracationic': []},
 'tetracen': {'tetracene': []},
 'tetracentracea': {'tetracentraceae': []},
 'tetraceratop': {'tetraceratops': []},
 'tetracero': {'tetraceros': []},
 'tetraceru': {'tetracerus': []},
 'tetracet': {'tetracetate': [], 'tetracetic': []},
 'tetrach': {'tetrachs': []},
 'tetrachi': {'tetrachy': []},
 'tetrachlond': {'tetrachlonde': []},
 'tetrachlor': {'tetrachloric': []},
 'tetrachlorethan': {'tetrachlorethane': []},
 'tetrachlorethen': {'tetrachlorethene': []},
 'tetrachlorethylen': {'tetrachlorethylene': []},
 'tetrachlorid': {'tetrachloride': []},
 'tetrachlorideinduc': {'tetrachlorideinduced': []},
 'tetrachlorin': {'tetrachlorinated': []},
 'tetrachlorld': {'tetrachlorlde': []},
 'tetrachlormethan': {'tetrachlormethane': []},
 'tetrachloro': {'tetrachloroe': []},
 'tetrachloroalumin': {'tetrachloroaluminate': []},
 'tetrachloroanisol': {'tetrachloroanisole': []},
 'tetrachloroaur': {'tetrachloroaurate': [], 'tetrachloroauric': []},
 'tetrachloroazobenzen': {'tetrachloroazobenzene': []},
 'tetrachlorobenzen': {'tetrachlorobenzene': ['tetrachlorobenzenes']},
 'tetrachlorobenzene': ['tetrachlorobenzenes'],
 'tetrachlorobenzo': {'tetrachlorobenzoic': []},
 'tetrachlorobenzoquinon': {'tetrachlorobenzoquinone': []},
 'tetrachlorobiphenyl': {'tetrachlorobiphenyls': []},
 'tetrachlorobutan': {'tetrachlorobutane': []},
 'tetrachlorocobalt': {'tetrachlorocobaltate': []},
 'tetrachlorocupr': {'tetrachlorocuprate': []},
 'tetrachlorodibenzofuran': {'tetrachlorodibenzofurans': []},
 'tetrachlorodifluoroethan': {'tetrachlorodifluoroethane': []},
 'tetrachlorodiphenylethan': {'tetrachlorodiphenylethane': []},
 'tetrachloroethan': {'tetrachloroethane': ['tetrachloroethanes']},
 'tetrachloroethane': ['tetrachloroethanes'],
 'tetrachloroethen': {'tetrachloroethene': []},
 'tetrachloroethylen': {'tetrachloroethylene': []},
 'tetrachloroferr': {'tetrachloroferrate': []},
 'tetrachlorohydroquinon': {'tetrachlorohydroquinone': []},
 'tetrachloroiod': {'tetrachloroiodate': []},
 'tetrachloroisophthalonitril': {'tetrachloroisophthalonitrile': []},
 'tetrachloromercur': {'tetrachloromercurate': []},
 'tetrachloromethan': {'tetrachloromethane': []},
 'tetrachloronaphthalen': {'tetrachloronaphthalene': []},
 'tetrachloronitrobenzen': {'tetrachloronitrobenzene': []},
 'tetrachloropallad': {'tetrachloropalladate': []},
 'tetrachlorophen': {'tetrachlorophenate': []},
 'tetrachlorophenol': {'tetrachlorophenols': []},
 'tetrachlorophthal': {'tetrachlorophthalate': [], 'tetrachlorophthalic': []},
 'tetrachloroplatin': {'tetrachloroplatinate': []},
 'tetrachloroquinon': {'tetrachloroquinone': []},
 'tetrachlorosalicylanilid': {'tetrachlorosalicylanilide': []},
 'tetrachlorosilan': {'tetrachlorosilane': []},
 'tetrachloroterephthal': {'tetrachloroterephthalate': [],
                           'tetrachloroterephthalic': []},
 'tetrachlorozinc': {'tetrachlorozincate': []},
 'tetrachlorsalicylanilid': {'tetrachlorsalicylanilide': []},
 'tetrachlorur': {'tetrachlorure': []},
 'tetrachlorvinpho': {'tetrachlorvinphos': []},
 'tetracholorid': {'tetracholoride': []},
 'tetrachondracea': {'tetrachondraceae': []},
 'tetrachor': {'tetrachoric': ['tetrachorics']},
 'tetrachord': {'tetrachordal': [], 'tetrachordic': [], 'tetrachords': []},
 'tetrachoric': ['tetrachorics'],
 'tetrachotom': {'tetrachotomous': []},
 'tetrachotomi': {'tetrachotomy': []},
 'tetrachrom': {'tetrachromate': ['tetrachromates'],
                'tetrachrome': [],
                'tetrachromic': []},
 'tetrachromaci': {'tetrachromacy': []},
 'tetrachromat': {'tetrachromatic': [], 'tetrachromats': []},
 'tetrachromate': ['tetrachromates'],
 'tetrachti': {'tetrachtys': []},
 'tetraci': {'tetracy': []},
 'tetracidari': {'tetracidaris': []},
 'tetraclini': {'tetraclinis': []},
 'tetraclitida': {'tetraclitidae': []},
 'tetraclorid': {'tetracloride': []},
 'tetracnemu': {'tetracnemus': []},
 'tetracoccu': {'tetracoccus': []},
 'tetraconazol': {'tetraconazole': []},
 'tetracontan': {'tetracontane': []},
 'tetracoordin': {'tetracoordinate': ['tetracoordinated'],
                  'tetracoordination': []},
 'tetracoordinate': ['tetracoordinated'],
 'tetracor': {'tetracoral': ['tetracorals']},
 'tetracoral': ['tetracorals'],
 'tetracord': {'tetracorder': []},
 'tetracosactid': {'tetracosactide': []},
 'tetracosan': {'tetracosane': [], 'tetracosanic': []},
 'tetracosano': {'tetracosanoate': [], 'tetracosanoic': []},
 'tetracosapeptid': {'tetracosapeptide': []},
 'tetracoseno': {'tetracosenoic': []},
 'tetracotyl': {'tetracotyle': []},
 'tetracoval': {'tetracovalent': []},
 'tetracrit': {'tetracritical': []},
 'tetract': {'tetracts': []},
 'tetracti': {'tetractis': [], 'tetractys': []},
 'tetractin': {'tetractinal': [], 'tetractines': []},
 'tetractinellid': {'tetractinellids': []},
 'tetractinellida': {'tetractinellidae': []},
 'tetracu': {'tetracus': []},
 'tetracvclin': {'tetracvcline': ['tetracvclines']},
 'tetracvcline': ['tetracvclines'],
 'tetracyanid': {'tetracyanide': []},
 'tetracyanobenzen': {'tetracyanobenzene': []},
 'tetracyanoethylen': {'tetracyanoethylene': []},
 'tetracyanonickel': {'tetracyanonickelate': []},
 'tetracyanoplatin': {'tetracyanoplatinate': []},
 'tetracyanoquinodimethan': {'tetracyanoquinodimethane': []},
 'tetracycl': {'tetracycle': ['tetracycles'], 'tetracyclic': ['tetracyclics']},
 'tetracycle': ['tetracycles'],
 'tetracyclen': {'tetracyclene': []},
 'tetracyclic': ['tetracyclics'],
 'tetracyclin': {'tetracycline': [], 'tetracyclins': []},
 'tetracyclineinduc': {'tetracyclineinduced': [], 'tetracyclineinducible': []},
 'tetracyclineregul': {'tetracyclineregulated': []},
 'tetracyclineresist': {'tetracyclineresistance': [],
                        'tetracyclineresistant': []},
 'tetracyclinerespons': {'tetracyclineresponsive': []},
 'tetracyclinestain': {'tetracyclinestained': []},
 'tetracyclon': {'tetracyclone': []},
 'tetracyclu': {'tetracyclus': []},
 'tetracydin': {'tetracydine': ['tetracydines']},
 'tetracydine': ['tetracydines'],
 'tetracyl': {'tetracylic': []},
 'tetracylin': {'tetracyline': ['tetracylines']},
 'tetracyline': ['tetracylines'],
 'tetracystein': {'tetracysteine': []},
 'tetracysti': {'tetracystis': []},
 'tetracyt': {'tetracytic': []},
 'tetrad': ['tetrade', 'tetradic', 'tetrades', 'tetradically'],
 'tetradactyl': {'tetradactyle': [], 'tetradactylous': []},
 'tetradactyli': {'tetradactylis': []},
 'tetradactylu': {'tetradactylus': []},
 'tetradecam': {'tetradecamer': []},
 'tetradecamer': {'tetradecameric': []},
 'tetradecan': {'tetradecanal': [], 'tetradecane': []},
 'tetradecano': {'tetradecanoate': [], 'tetradecanoic': []},
 'tetradecapeptid': {'tetradecapeptide': ['tetradecapeptides']},
 'tetradecapeptide': ['tetradecapeptides'],
 'tetradecapod': {'tetradecapods': []},
 'tetradecasaccharid': {'tetradecasaccharide': []},
 'tetradecasulf': {'tetradecasulfate': []},
 'tetradecen': {'tetradecenal': [], 'tetradecene': []},
 'tetradeceno': {'tetradecenoic': []},
 'tetradecylamin': {'tetradecylamine': []},
 'tetradecylglycid': {'tetradecylglycidate': [], 'tetradecylglycidic': []},
 'tetradecylsulf': {'tetradecylsulfate': []},
 'tetradellida': {'tetradellidae': []},
 'tetraden': {'tetradens': []},
 'tetradent': {'tetradentate': []},
 'tetradesmu': {'tetradesmus': []},
 'tetradeuter': {'tetradeuterated': []},
 'tetradi': {'tetradis': []},
 'tetradit': {'tetradites': []},
 'tetradiu': {'tetradius': []},
 'tetradonematida': {'tetradonematidae': []},
 'tetradontida': {'tetradontidae': []},
 'tetradontiform': {'tetradontiformes': []},
 'tetradrachm': {'tetradrachme': ['tetradrachmes'], 'tetradrachms': []},
 'tetradrachma': {'tetradrachmae': [], 'tetradrachmas': []},
 'tetradrachme': ['tetradrachmes'],
 'tetradymit': {'tetradymite': []},
 'tetradymu': {'tetradymus': []},
 'tetradynam': {'tetradynamous': []},
 'tetraed': {'tetraeder': ['tetraeders']},
 'tetraeder': ['tetraeders'],
 'tetraedr': {'tetraedral': [], 'tetraedre': ['tetraedres'], 'tetraedric': []},
 'tetraedre': ['tetraedres'],
 'tetraedrisch': {'tetraedrische': []},
 'tetraedron': {'tetraedrons': []},
 'tetraehlorid': {'tetraehloride': []},
 'tetraen': {'tetraene': ['tetraenes']},
 'tetraene': ['tetraenes'],
 'tetraeno': {'tetraenoic': []},
 'tetraest': {'tetraester': ['tetraesters']},
 'tetraester': ['tetraesters'],
 'tetraeteri': {'tetraeteris': []},
 'tetraeth': {'tetraether': ['tetraethers']},
 'tetraether': ['tetraethers'],
 'tetraethi': {'tetraethy': []},
 'tetraethylbor': {'tetraethylborate': []},
 'tetraethyldithiopyrophosph': {'tetraethyldithiopyrophosphate': []},
 'tetraethylen': {'tetraethylene': []},
 'tetraethylenepentamin': {'tetraethylenepentamine': []},
 'tetraethylorthosil': {'tetraethylorthosilicate': []},
 'tetraethylpyrophosph': {'tetraethylpyrophosphate': []},
 'tetraethylsil': {'tetraethylsilicate': []},
 'tetraethylsilan': {'tetraethylsilane': []},
 'tetraethylthiuramdisulfid': {'tetraethylthiuramdisulfide': []},
 'tetraethylthiuramdisulphid': {'tetraethylthiuramdisulphide': []},
 'tetrafiuorid': {'tetrafiuoride': []},
 'tetrafiuoroethylen': {'tetrafiuoroethylene': []},
 'tetraflourid': {'tetraflouride': []},
 'tetrafluobor': {'tetrafluoborate': []},
 'tetrafluorethylen': {'tetrafluorethylene': []},
 'tetrafluorid': {'tetrafluoride': ['tetrafluorides']},
 'tetrafluoride': ['tetrafluorides'],
 'tetrafluoro': {'tetrafluoroe': []},
 'tetrafluoroalumin': {'tetrafluoroaluminate': []},
 'tetrafluorobenzen': {'tetrafluorobenzene': []},
 'tetrafluorobor': {'tetrafluoroborate': ['tetrafluoroborates'],
                    'tetrafluoroboric': []},
 'tetrafluoroborate': ['tetrafluoroborates'],
 'tetrafluoroethan': {'tetrafluoroethane': []},
 'tetrafluoroethen': {'tetrafluoroethene': []},
 'tetrafluoroethylen': {'tetrafluoroethylene': []},
 'tetrafluorohydrazin': {'tetrafluorohydrazine': []},
 'tetrafluoromethan': {'tetrafluoromethane': []},
 'tetrafluroethylen': {'tetrafluroethylene': []},
 'tetrafunct': {'tetrafunctional': ['tetrafunctionally']},
 'tetrafunction': {'tetrafunctionality': []},
 'tetrafunctional': ['tetrafunctionally'],
 'tetragalacturon': {'tetragalacturonic': []},
 'tetragami': {'tetragamy': []},
 'tetragastri': {'tetragastris': []},
 'tetragen': {'tetragenes': [], 'tetragenic': [], 'tetragenous': []},
 'tetragenococcu': {'tetragenococcus': []},
 'tetragenu': {'tetragenus': []},
 'tetraggin': {'tetraggine': []},
 'tetraglycin': {'tetraglycine': []},
 'tetraglym': {'tetraglyme': []},
 'tetragnathid': {'tetragnathids': []},
 'tetragnathida': {'tetragnathidae': []},
 'tetragnathina': {'tetragnathinae': []},
 'tetragon': ['tetragone',
              'tetragonal',
              'tetragones',
              'tetragonous',
              'tetragonally',
              'tetragonality'],
 'tetragonal': {'tetragonale': []},
 'tetragoni': {'tetragonis': []},
 'tetragoniacea': {'tetragoniaceae': []},
 'tetragonioid': {'tetragonioides': []},
 'tetragonismu': {'tetragonismus': []},
 'tetragonit': {'tetragonites': []},
 'tetragonitida': {'tetragonitidae': []},
 'tetragono': {'tetragonos': []},
 'tetragonoderu': {'tetragonoderus': []},
 'tetragonoid': {'tetragonoides': []},
 'tetragonolepi': {'tetragonolepis': []},
 'tetragonolobu': {'tetragonolobus': []},
 'tetragonopterina': {'tetragonopterinae': []},
 'tetragonopteru': {'tetragonopterus': []},
 'tetragonu': {'tetragonus': []},
 'tetragonurida': {'tetragonuridae': []},
 'tetragonuru': {'tetragonurus': []},
 'tetragram': {'tetragram': []},
 'tetragramm': {'tetragrammation': []},
 'tetragrammat': {'tetragrammatic': []},
 'tetragrammaton': {'tetragrammaton': []},
 'tetragrammu': {'tetragrammus': []},
 'tetragraph': {'tetragraphic': [], 'tetragraphs': []},
 'tetragraptu': {'tetragraptus': []},
 'tetrah': {'tetrahe': ['tetrahed']},
 'tetrahalid': {'tetrahalide': []},
 'tetrahalogen': {'tetrahalogenated': []},
 'tetrahalomethan': {'tetrahalomethanes': []},
 'tetrahcdr': {'tetrahcdral': []},
 'tetrahe': ['tetrahed'],
 'tetrahed': {'tetrahedal': []},
 'tetraheder': {'tetrahederal': []},
 'tetrahedon': {'tetrahedonal': []},
 'tetrahedr': {'tetrahedral': ['tetrahedrals',
                               'tetrahedrally',
                               'tetrahedrality',
                               'tetrahedralization',
                               'tetrahedralizations'],
               'tetrahedric': ['tetrahedrical', 'tetrahedrically'],
               'tetrahedrization': []},
 'tetrahedra': {'tetrahedras': []},
 'tetrahedral': ['tetrahedrals',
                 'tetrahedrally',
                 'tetrahedrality',
                 'tetrahedralization',
                 'tetrahedralizations'],
 'tetrahedran': {'tetrahedrane': []},
 'tetrahedric': ['tetrahedrical', 'tetrahedrically'],
 'tetrahedrit': {'tetrahedrite': ['tetrahedrites']},
 'tetrahedrite': ['tetrahedrites'],
 'tetrahedron': ['tetrahedronal'],
 'tetrahel': {'tetrahelical': []},
 'tetrahem': {'tetraheme': []},
 'tetrahi': {'tetrahy': []},
 'tetrahiblo': {'tetrahiblos': []},
 'tetrahydr': {'tetrahydral': [],
               'tetrahydrate': ['tetrahydrated', 'tetrahydrates'],
               'tetrahydric': []},
 'tetrahydrate': ['tetrahydrated', 'tetrahydrates'],
 'tetrahydrid': {'tetrahydride': ['tetrahydrides']},
 'tetrahydride': ['tetrahydrides'],
 'tetrahydridoalumin': {'tetrahydridoaluminate': []},
 'tetrahydridobor': {'tetrahydridoborate': []},
 'tetrahydroabiet': {'tetrahydroabietic': []},
 'tetrahydroacridin': {'tetrahydroacridine': []},
 'tetrahydroaldosteron': {'tetrahydroaldosterone': []},
 'tetrahydroalstonin': {'tetrahydroalstonine': []},
 'tetrahydroalumin': {'tetrahydroaluminate': []},
 'tetrahydroaminacrin': {'tetrahydroaminacrine': []},
 'tetrahydroaminoacridin': {'tetrahydroaminoacridine': []},
 'tetrahydroanthracen': {'tetrahydroanthracene': []},
 'tetrahydroanthraquinon': {'tetrahydroanthraquinone': []},
 'tetrahydroazepin': {'tetrahydroazepine': []},
 'tetrahydrobenzen': {'tetrahydrobenzene': []},
 'tetrahydrobenzo': {'tetrahydrobenzoic': []},
 'tetrahydroberberin': {'tetrahydroberberine': []},
 'tetrahydrobiopterin': {'tetrahydrobiopterine': []},
 'tetrahydrobor': {'tetrahydroborate': ['tetrahydroborates']},
 'tetrahydroborate': ['tetrahydroborates'],
 'tetrahydrocannabin': {'tetrahydrocannabinal': []},
 'tetrahydrocannabinoid': {'tetrahydrocannabinoids': []},
 'tetrahydrocannabinol': ['tetrahydrocannabinolic'],
 'tetrahydrocarbazol': {'tetrahydrocarbazole': []},
 'tetrahydrochlorid': {'tetrahydrochloride': []},
 'tetrahydrocorticosteron': {'tetrahydrocorticosterone': []},
 'tetrahydrocortison': {'tetrahydrocortisone': []},
 'tetrahydroderiv': {'tetrahydroderivatives': []},
 'tetrahydrodicyclopentadien': {'tetrahydrodicyclopentadiene': []},
 'tetrahydrofol': {'tetrahydrofolate': ['tetrahydrofolates'],
                   'tetrahydrofolic': []},
 'tetrahydrofolate': ['tetrahydrofolates'],
 'tetrahydrofuran': {'tetrahydrofurane': [], 'tetrahydrofurans': []},
 'tetrahydrofurfur': {'tetrahydrofurfural': []},
 'tetrahydrogen': {'tetrahydrogenated': []},
 'tetrahydrogestrinon': {'tetrahydrogestrinone': []},
 'tetrahydroharmin': {'tetrahydroharmine': []},
 'tetrahydroindan': {'tetrahydroindane': []},
 'tetrahydroisoquinolin': {'tetrahydroisoquinoline': ['tetrahydroisoquinolines']},
 'tetrahydroisoquinoline': ['tetrahydroisoquinolines'],
 'tetrahydrometabolit': {'tetrahydrometabolites': []},
 'tetrahydronaphthalen': {'tetrahydronaphthalene': ['tetrahydronaphthalenes']},
 'tetrahydronaphthalene': ['tetrahydronaphthalenes'],
 'tetrahydronaphthylamin': {'tetrahydronaphthylamine': []},
 'tetrahydronapthalen': {'tetrahydronapthalene': []},
 'tetrahydronicotin': {'tetrahydronicotinic': []},
 'tetrahydropalmatin': {'tetrahydropalmatine': []},
 'tetrahydropapaverin': {'tetrahydropapaverine': []},
 'tetrahydropapaverolin': {'tetrahydropapaveroline': []},
 'tetrahydrophenanthren': {'tetrahydrophenanthrene': []},
 'tetrahydrophthal': {'tetrahydrophthalate': [], 'tetrahydrophthalic': []},
 'tetrahydrophthalimid': {'tetrahydrophthalimide': []},
 'tetrahydroporphyrin': {'tetrahydroporphyrins': []},
 'tetrahydroprogesteron': {'tetrahydroprogesterone': []},
 'tetrahydroprotoberberin': {'tetrahydroprotoberberine': []},
 'tetrahydropteridin': {'tetrahydropteridine': ['tetrahydropteridines']},
 'tetrahydropteridine': ['tetrahydropteridines'],
 'tetrahydropterin': {'tetrahydropterins': []},
 'tetrahydroptero': {'tetrahydropteroic': []},
 'tetrahydropteroylglutam': {'tetrahydropteroylglutamate': [],
                             'tetrahydropteroylglutamic': []},
 'tetrahydropurin': {'tetrahydropurine': []},
 'tetrahydropyran': {'tetrahydropyrane': [], 'tetrahydropyrans': []},
 'tetrahydropyrazin': {'tetrahydropyrazine': []},
 'tetrahydropyren': {'tetrahydropyrene': []},
 'tetrahydropyridin': {'tetrahydropyridine': ['tetrahydropyridines']},
 'tetrahydropyridine': ['tetrahydropyridines'],
 'tetrahydropyrimidin': {'tetrahydropyrimidine': ['tetrahydropyrimidines']},
 'tetrahydropyrimidine': ['tetrahydropyrimidines'],
 'tetrahydropyrrol': {'tetrahydropyrrole': []},
 'tetrahydroquinolin': {'tetrahydroquinoline': ['tetrahydroquinolines']},
 'tetrahydroquinoline': ['tetrahydroquinolines'],
 'tetrahydroquinon': {'tetrahydroquinone': []},
 'tetrahydrothiophen': {'tetrahydrothiophene': []},
 'tetrahydrouridin': {'tetrahydrouridine': []},
 'tetrahydrozolin': {'tetrahydrozoline': []},
 'tetrahymenida': {'tetrahymenidae': []},
 'tetrahymenin': {'tetrahymenine': []},
 'tetraid': {'tetraides': []},
 'tetraiodid': {'tetraiodide': ['tetraiodides']},
 'tetraiodide': ['tetraiodides'],
 'tetraiodobismuth': {'tetraiodobismuthate': []},
 'tetraiodoethylen': {'tetraiodoethylene': []},
 'tetraiodomercur': {'tetraiodomercurate': []},
 'tetraiodothyroacet': {'tetraiodothyroacetic': []},
 'tetraiodothyronin': {'tetraiodothyronine': []},
 'tetraiodothyropropion': {'tetraiodothyropropionic': []},
 'tetrak': {'tetrakism': []},
 'tetrakaidecahedr': {'tetrakaidecahedral': []},
 'tetrakaidecahedron': {'tetrakaidecahedrons': []},
 'tetraketid': {'tetraketide': []},
 'tetraketon': {'tetraketone': ['tetraketones']},
 'tetraketone': ['tetraketones'],
 'tetraki': {'tetrakis': [], 'tetrakys': []},
 'tetrakinet': {'tetrakinetic': []},
 'tetrakisphosph': {'tetrakisphosphate': ['tetrakisphosphates']},
 'tetrakisphosphate': ['tetrakisphosphates'],
 'tetrakti': {'tetraktis': [], 'tetraktys': []},
 'tetraktu': {'tetraktus': []},
 'tetralasmu': {'tetralasmus': []},
 'tetralemma': {'tetralemmas': []},
 'tetralen': {'tetralene': []},
 'tetraleurod': {'tetraleurodes': []},
 'tetralici': {'tetralicis': []},
 'tetralin': {'tetraline': ['tetralines'], 'tetralins': []},
 'tetraline': ['tetralines'],
 'tetralit': {'tetralite': []},
 'tetralithu': {'tetralithus': []},
 'tetralobu': {'tetralobus': []},
 'tetralog': {'tetralogic': ['tetralogical'], 'tetralogy': []},
 'tetralogi': {'tetralogie': []},
 'tetralogic': ['tetralogical'],
 'tetralogu': {'tetralogue': [], 'tetralogus': []},
 'tetralon': {'tetralone': ['tetralones']},
 'tetralone': ['tetralones'],
 'tetraloop': {'tetraloops': []},
 'tetralys': {'tetralysal': []},
 'tetram': {'tetrame': ['tetramer', 'tetramers'], 'tetramic': []},
 'tetrame': ['tetramer', 'tetramers'],
 'tetramel': {'tetrameles': [], 'tetramelic': []},
 'tetramer': {'tetrameral': [],
              'tetramere': ['tetrameres'],
              'tetrameric': [],
              'tetramerization': [],
              'tetramerize': ['tetramerized'],
              'tetramerous': []},
 'tetramere': ['tetrameres'],
 'tetrameri': {'tetramery': []},
 'tetramerida': {'tetrameridae': []},
 'tetrameris': {'tetramerisation': []},
 'tetrameristacea': {'tetrameristaceae': []},
 'tetramerize': ['tetramerized'],
 'tetrameru': {'tetramerus': []},
 'tetramet': {'tetrameter': []},
 'tetrametal': {'tetrametallic': []},
 'tetrametaphosph': {'tetrametaphosphate': ['tetrametaphosphates']},
 'tetrametaphosphate': ['tetrametaphosphates'],
 'tetrametaphosphor': {'tetrametaphosphoric': []},
 'tetramethacryl': {'tetramethacrylate': []},
 'tetramethi': {'tetramethy': []},
 'tetramethyl': {'tetramethylated': []},
 'tetramethylbenzen': {'tetramethylbenzene': ['tetramethylbenzenes']},
 'tetramethylbenzene': ['tetramethylbenzenes'],
 'tetramethylbenzidin': {'tetramethylbenzidine': []},
 'tetramethylbutan': {'tetramethylbutane': []},
 'tetramethyldiaminobenzophenon': {'tetramethyldiaminobenzophenone': []},
 'tetramethyldiaminodiphenylmethan': {'tetramethyldiaminodiphenylmethane': []},
 'tetramethyldiaminotriphenylmethan': {'tetramethyldiaminotriphenylmethane': []},
 'tetramethyldisilazan': {'tetramethyldisilazane': []},
 'tetramethylen': {'tetramethylene': []},
 'tetramethylenediamin': {'tetramethylenediamine': []},
 'tetramethylenedithiocarbam': {'tetramethylenedithiocarbamate': []},
 'tetramethylenesulfon': {'tetramethylenesulfone': []},
 'tetramethylethylen': {'tetramethylethylene': []},
 'tetramethylethylenediamin': {'tetramethylethylenediamine': []},
 'tetramethylglucos': {'tetramethylglucose': []},
 'tetramethylguanidin': {'tetramethylguanidine': []},
 'tetramethylheptan': {'tetramethylheptane': []},
 'tetramethylimidazolin': {'tetramethylimidazoline': []},
 'tetramethylindocarbocyanin': {'tetramethylindocarbocyanine': []},
 'tetramethylmethan': {'tetramethylmethane': []},
 'tetramethylorthosil': {'tetramethylorthosilicate': []},
 'tetramethylpentadecan': {'tetramethylpentadecane': []},
 'tetramethylpentadecano': {'tetramethylpentadecanoic': []},
 'tetramethylpentan': {'tetramethylpentane': []},
 'tetramethylphenylenediamin': {'tetramethylphenylenediamine': []},
 'tetramethylphosphorodiamid': {'tetramethylphosphorodiamidic': []},
 'tetramethylpiperidid': {'tetramethylpiperidide': []},
 'tetramethylpiperidin': {'tetramethylpiperidine': []},
 'tetramethylpyrazin': {'tetramethylpyrazine': []},
 'tetramethylpyrrolidin': {'tetramethylpyrrolidine': []},
 'tetramethylpyrrolin': {'tetramethylpyrroline': []},
 'tetramethylrhodamin': {'tetramethylrhodamine': []},
 'tetramethylsilan': {'tetramethylsilane': []},
 'tetramethylsuccin': {'tetramethylsuccinic': []},
 'tetramethylsuccinonitril': {'tetramethylsuccinonitrile': []},
 'tetramethyltetraselenafulvalen': {'tetramethyltetraselenafulvalene': []},
 'tetramethylthionin': {'tetramethylthionine': []},
 'tetramethylthiuramdisulfid': {'tetramethylthiuramdisulfide': []},
 'tetramethylur': {'tetramethyluric': []},
 'tetrametr': {'tetrametre': ['tetrametres'], 'tetrametric': []},
 'tetrametre': ['tetrametres'],
 'tetramid': {'tetramide': []},
 'tetramin': {'tetramine': ['tetramines']},
 'tetramine': ['tetramines'],
 'tetramisol': {'tetramisole': []},
 'tetramitida': {'tetramitidae': []},
 'tetramitu': {'tetramitus': []},
 'tetrammin': {'tetrammine': ['tetrammines']},
 'tetrammine': ['tetrammines'],
 'tetramminecopp': {'tetramminecopper': []},
 'tetramnestu': {'tetramnestus': []},
 'tetramod': {'tetramodal': []},
 'tetramolybd': {'tetramolybdate': []},
 'tetramorium': {'tetramoriums': []},
 'tetramorph': {'tetramorphic': [],
                'tetramorphism': [],
                'tetramorphous': [],
                'tetramorphs': []},
 'tetramun': {'tetramune': []},
 'tetran': {'tetrane': []},
 'tetrandr': {'tetrandrous': []},
 'tetrandra': {'tetrandrae': []},
 'tetrandrin': {'tetrandrine': []},
 'tetraneuri': {'tetraneuris': []},
 'tetrang': {'tetranger': []},
 'tetranitr': {'tetranitrate': ['tetranitrates']},
 'tetranitramin': {'tetranitramine': []},
 'tetranitrate': ['tetranitrates'],
 'tetranitrid': {'tetranitride': []},
 'tetranitrit': {'tetranitrite': []},
 'tetranitroanilin': {'tetranitroaniline': []},
 'tetranitroblu': {'tetranitroblue': []},
 'tetranitrom': {'tetranitrome': []},
 'tetranitromethan': {'tetranitromethane': []},
 'tetranitromethylanilin': {'tetranitromethylaniline': []},
 'tetranortriterpenoid': {'tetranortriterpenoids': []},
 'tetranucl': {'tetranucleate': ['tetranucleated']},
 'tetranucleate': ['tetranucleated'],
 'tetranucleosom': {'tetranucleosomes': []},
 'tetranucleotid': {'tetranucleotide': ['tetranucleotides']},
 'tetranucleotide': ['tetranucleotides'],
 'tetranychid': {'tetranychid': []},
 'tetranychida': {'tetranychidae': []},
 'tetranychu': {'tetranychus': []},
 'tetraodontid': {'tetraodontids': []},
 'tetraodontida': {'tetraodontidae': []},
 'tetraodontiform': {'tetraodontiformes': [], 'tetraodontiforms': []},
 'tetraogallu': {'tetraogallus': []},
 'tetraohlorid': {'tetraohloride': []},
 'tetraol': {'tetraoleate': [], 'tetraols': []},
 'tetraolog': {'tetraology': []},
 'tetraonchu': {'tetraonchus': []},
 'tetraoni': {'tetraonis': []},
 'tetraonid': {'tetraonids': []},
 'tetraonida': {'tetraonidae': []},
 'tetraonidc': {'tetraonidce': []},
 'tetraonids': {'tetraonidse': []},
 'tetraonina': {'tetraoninae': []},
 'tetraop': {'tetraopes': []},
 'tetraophasi': {'tetraophasis': []},
 'tetraophthalmu': {'tetraophthalmus': []},
 'tetraorganotin': {'tetraorganotins': []},
 'tetraos': {'tetraose': []},
 'tetraosylceramid': {'tetraosylceramide': []},
 'tetrapack': {'tetrapacks': []},
 'tetrapak': {'tetrapaks': []},
 'tetrapalmit': {'tetrapalmitate': []},
 'tetrapanaci': {'tetrapanacis': []},
 'tetraparent': {'tetraparental': []},
 'tetraparesi': {'tetraparesis': []},
 'tetraparet': {'tetraparetic': []},
 'tetrapartit': {'tetrapartite': []},
 'tetrapeptid': {'tetrapeptide': ['tetrapeptides'], 'tetrapeptids': []},
 'tetrapeptide': ['tetrapeptides'],
 'tetrapetal': {'tetrapetalous': []},
 'tetrapharmako': {'tetrapharmakos': []},
 'tetraphas': {'tetraphasic': []},
 'tetraphen': {'tetraphene': []},
 'tetrapheni': {'tetrapheny': []},
 'tetraphenylbor': {'tetraphenylborate': ['tetraphenylborates']},
 'tetraphenylborate': ['tetraphenylborates'],
 'tetraphenylborid': {'tetraphenylboride': []},
 'tetraphenylbutadien': {'tetraphenylbutadiene': []},
 'tetraphenylcyclopentadienon': {'tetraphenylcyclopentadienone': []},
 'tetraphenylen': {'tetraphenylene': []},
 'tetraphenylethan': {'tetraphenylethane': []},
 'tetraphenylethylen': {'tetraphenylethylene': []},
 'tetraphenylhydrazin': {'tetraphenylhydrazine': []},
 'tetraphenylmethan': {'tetraphenylmethane': []},
 'tetraphenylporphin': {'tetraphenylporphine': []},
 'tetraphenylporphyrin': {'tetraphenylporphyrins': []},
 'tetraphenylsilan': {'tetraphenylsilane': []},
 'tetraphi': {'tetraphis': []},
 'tetraphidal': {'tetraphidales': []},
 'tetraphlep': {'tetraphleps': []},
 'tetraphon': {'tetraphonic': []},
 'tetraphosph': {'tetraphosphate': ['tetraphosphates']},
 'tetraphosphate': ['tetraphosphates'],
 'tetraphosphor': {'tetraphosphoric': []},
 'tetraphosphoru': {'tetraphosphorus': []},
 'tetraphthal': {'tetraphthalate': []},
 'tetraphyllid': {'tetraphyllids': []},
 'tetraphyllida': {'tetraphyllidae': []},
 'tetraphyllidean': {'tetraphyllideans': []},
 'tetraphyllu': {'tetraphyllus': []},
 'tetraplasi': {'tetraplasy': []},
 'tetrapleg': {'tetraplegic': ['tetraplegics']},
 'tetraplegia': {'tetraplegias': []},
 'tetraplegic': ['tetraplegics'],
 'tetraploid': {'tetraploidal': [],
                'tetraploide': ['tetraploides'],
                'tetraploidization': [],
                'tetraploids': []},
 'tetraploide': ['tetraploides'],
 'tetraploidi': {'tetraploidies': [], 'tetraploidy': []},
 'tetraploidis': {'tetraploidisation': []},
 'tetrapneumon': {'tetrapneumones': []},
 'tetrapod': ['tetrapodal', 'tetrapodes', 'tetrapodous'],
 'tetrapodi': {'tetrapodies': [], 'tetrapody': []},
 'tetrapolar': {'tetrapolarity': []},
 'tetrapoli': {'tetrapolis': []},
 'tetrapolym': {'tetrapolymer': ['tetrapolymers']},
 'tetrapolymer': ['tetrapolymers'],
 'tetrapolyphosph': {'tetrapolyphosphate': []},
 'tetrapolyphosphor': {'tetrapolyphosphoric': []},
 'tetraposit': {'tetrapositive': []},
 'tetrapropion': {'tetrapropionic': []},
 'tetrapropylen': {'tetrapropylene': []},
 'tetraprot': {'tetraprotic': []},
 'tetraproton': {'tetraprotonated': []},
 'tetrapter': {'tetrapterous': []},
 'tetrapteri': {'tetrapteris': [], 'tetrapterys': []},
 'tetrapteru': {'tetrapterus': []},
 'tetrapturu': {'tetrapturus': []},
 'tetrapu': {'tetrapus': []},
 'tetrapygu': {'tetrapygus': []},
 'tetrapyl': {'tetrapyle': []},
 'tetrapylon': {'tetrapylons': []},
 'tetrapyridin': {'tetrapyridine': []},
 'tetrapyrol': {'tetrapyrole': ['tetrapyroles']},
 'tetrapyrole': ['tetrapyroles'],
 'tetrapyrophosph': {'tetrapyrophosphate': []},
 'tetrapyrrol': {'tetrapyrrole': ['tetrapyrroles'],
                 'tetrapyrrolic': [],
                 'tetrapyrrols': []},
 'tetrapyrrole': ['tetrapyrroles'],
 'tetraradi': {'tetraradial': [], 'tetraradiate': []},
 'tetrarch': {'tetrarchal': [],
              'tetrarchate': ['tetrarchates'],
              'tetrarches': [],
              'tetrarchic': ['tetrarchical'],
              'tetrarchs': []},
 'tetrarcha': {'tetrarchas': []},
 'tetrarchate': ['tetrarchates'],
 'tetrarchi': {'tetrarchie': ['tetrarchies'], 'tetrarchy': []},
 'tetrarchia': {'tetrarchias': []},
 'tetrarchic': ['tetrarchical'],
 'tetrarchie': ['tetrarchies'],
 'tetrardu': {'tetrardus': []},
 'tetrarhynchu': {'tetrarhynchus': []},
 'tetraros': {'tetrarose': []},
 'tetrasaccharid': {'tetrasaccharide': []},
 'tetrascrol': {'tetrascroll': []},
 'tetraselenafulvalen': {'tetraselenafulvalene': []},
 'tetraselmi': {'tetraselmis': []},
 'tetrasialogangliosid': {'tetrasialoganglioside': []},
 'tetrasil': {'tetrasilic': ['tetrasilicate']},
 'tetrasilan': {'tetrasilane': []},
 'tetrasilic': {'tetrasilicic': []},
 'tetraskel': {'tetraskele': []},
 'tetrasom': {'tetrasome': ['tetrasomes'],
              'tetrasomic': ['tetrasomics', 'tetrasomically']},
 'tetrasome': ['tetrasomes'],
 'tetrasomi': {'tetrasomies': [], 'tetrasomy': []},
 'tetrasomic': ['tetrasomics', 'tetrasomically'],
 'tetraspanin': {'tetraspanins': []},
 'tetraspast': {'tetraspastic': ['tetraspasticity']},
 'tetraspastic': ['tetraspasticity'],
 'tetraspi': {'tetraspis': []},
 'tetraspor': {'tetraspore': [], 'tetrasporic': [], 'tetrasporous': []},
 'tetrasporacea': {'tetrasporaceae': []},
 'tetrasporal': {'tetrasporales': []},
 'tetrasporangi': {'tetrasporangial': [], 'tetrasporangiate': []},
 'tetrasporc': {'tetrasporcs': []},
 'tetrasporin': {'tetrasporine': []},
 'tetrasporogenesi': {'tetrasporogenesis': []},
 'tetrasporophyt': {'tetrasporophyte': ['tetrasporophytes'],
                    'tetrasporophytic': []},
 'tetrasporophyte': ['tetrasporophytes'],
 'tetrast': {'tetraster': ['tetrasters'],
             'tetrastes': [],
             'tetrastic': ['tetrastics']},
 'tetrastear': {'tetrastearate': []},
 'tetraster': ['tetrasters'],
 'tetrastic': ['tetrastics'],
 'tetrastich': {'tetrastichous': [], 'tetrastichs': []},
 'tetrastichida': {'tetrastichidae': []},
 'tetrastichina': {'tetrastichinae': []},
 'tetrastichu': {'tetrastichus': []},
 'tetrasticu': {'tetrasticus': []},
 'tetrastyl': {'tetrastyle': ['tetrastyles']},
 'tetrastyle': ['tetrastyles'],
 'tetrastylo': {'tetrastylos': []},
 'tetrasubstitut': {'tetrasubstituted': [], 'tetrasubstitution': []},
 'tetrasulf': {'tetrasulfate': []},
 'tetrasulfan': {'tetrasulfane': []},
 'tetrasulfid': {'tetrasulfide': ['tetrasulfides']},
 'tetrasulfide': ['tetrasulfides'],
 'tetrasulfon': {'tetrasulfonate': ['tetrasulfonated'], 'tetrasulfonic': []},
 'tetrasulfonate': ['tetrasulfonated'],
 'tetrasulph': {'tetrasulphate': []},
 'tetrasulphid': {'tetrasulphide': ['tetrasulphides']},
 'tetrasulphide': ['tetrasulphides'],
 'tetrasulphon': {'tetrasulphonate': ['tetrasulphonated'],
                  'tetrasulphonic': []},
 'tetrasulphonate': ['tetrasulphonated'],
 'tetrasyl': {'tetrasyllable': ['tetrasyllables']},
 'tetrasyllab': {'tetrasyllabic': []},
 'tetrasyllable': ['tetrasyllables'],
 'tetrat': {'tetration': []},
 'tetraterpen': {'tetraterpene': ['tetraterpenes']},
 'tetraterpene': ['tetraterpenes'],
 'tetraterpenoid': {'tetraterpenoids': []},
 'tetrateuch': {'tetrateuchal': []},
 'tetrathel': {'tetrathele': []},
 'tetrathemi': {'tetrathemis': []},
 'tetrathiafulvalen': {'tetrathiafulvalene': ['tetrathiafulvalenes']},
 'tetrathiafulvalene': ['tetrathiafulvalenes'],
 'tetrathiocyanatocobalt': {'tetrathiocyanatocobaltate': []},
 'tetrathiofulvalen': {'tetrathiofulvalene': []},
 'tetrathiol': {'tetrathiolate': []},
 'tetrathiomolybd': {'tetrathiomolybdate': []},
 'tetrathion': {'tetrathionate': ['tetrathionates'], 'tetrathionic': []},
 'tetrathionas': {'tetrathionase': []},
 'tetrathionate': ['tetrathionates'],
 'tetrathiotetracen': {'tetrathiotetracene': []},
 'tetratitan': {'tetratitanate': []},
 'tetratogen': {'tetratogenic': ['tetratogenicity']},
 'tetratogenic': ['tetratogenicity'],
 'tetratolog': {'tetratology': []},
 'tetratom': {'tetratomic': []},
 'tetraton': {'tetratonic': []},
 'tetratriacontan': {'tetratriacontane': []},
 'tetratriacontapeptid': {'tetratriacontapeptide': []},
 'tetratrichomona': {'tetratrichomonas': []},
 'tetratricopeptid': {'tetratricopeptide': []},
 'tetratyp': {'tetratype': ['tetratypes']},
 'tetratype': ['tetratypes'],
 'tetraunsatur': {'tetraunsaturated': []},
 'tetravac': {'tetravacancies': [], 'tetravacancy': []},
 'tetravaccin': {'tetravaccine': []},
 'tetraval': {'tetravalence': [],
              'tetravalency': [],
              'tetravalent': ['tetravalents', 'tetravalently']},
 'tetravalent': ['tetravalents', 'tetravalently'],
 'tetravanad': {'tetravanadate': []},
 'tetravel': {'tetravelent': []},
 'tetravirida': {'tetraviridae': []},
 'tetrayn': {'tetrayne': []},
 'tetrayno': {'tetraynoic': []},
 'tetrazen': {'tetrazene': ['tetrazenes']},
 'tetrazene': ['tetrazenes'],
 'tetrazin': {'tetrazine': ['tetrazines']},
 'tetrazine': ['tetrazines'],
 'tetrazocin': {'tetrazocine': []},
 'tetrazol': {'tetrazole': ['tetrazoles']},
 'tetrazole': ['tetrazoles'],
 'tetrazolid': {'tetrazolide': []},
 'tetrazolium': {'tetrazoliums': []},
 'tetrazoliumsalz': {'tetrazoliumsalze': []},
 'tetrazot': {'tetrazotization': [], 'tetrazotized': []},
 'tetrazotis': {'tetrazotised': []},
 'tetrazzini': {'tetrazzini': []},
 'tetreat': {'tetreated': []},
 'tetrel': {'tetrell': []},
 'tetrer': {'tetreres': []},
 'tetrestri': {'tetrestrial': []},
 'tetri': ['tetrie'],
 'tetribl': {'tetrible': []},
 'tetric': {'tetrical': [], 'tetrics': []},
 'tetrica': {'tetricae': [], 'tetricas': []},
 'tetrici': {'tetricis': []},
 'tetriciu': {'tetricius': []},
 'tetrico': {'tetricos': []},
 'tetricu': {'tetricus': []},
 'tetricv': {'tetricvs': []},
 'tetriev': {'tetrieval': []},
 'tetrigid': {'tetrigids': []},
 'tetrigida': {'tetrigidae': []},
 'tetrigina': {'tetriginae': []},
 'tetrin': {'tetrine': []},
 'tetriniu': {'tetrinius': []},
 'tetriodid': {'tetriodide': []},
 'tetrior': {'tetriore': []},
 'tetritol': {'tetritols': []},
 'tetritori': {'tetritorial': [], 'tetritories': [], 'tetritory': []},
 'tetriu': {'tetrius': []},
 'tetro': {'tetroe': [], 'tetros': []},
 'tetrobol': {'tetrobols': []},
 'tetrochlorid': {'tetrochloride': []},
 'tetrod': {'tetrode': []},
 'tetrodon': {'tetrodonic': [], 'tetrodons': []},
 'tetrodontida': {'tetrodontidae': []},
 'tetrodontiform': {'tetrodontiformes': []},
 'tetrol': {'tetrolic': [], 'tetrols': []},
 'tetrolog': {'tetrology': []},
 'tetromino': {'tetrominoes': []},
 'tetron': {'tetronal': [], 'tetrone': [], 'tetronic': ['tetronics']},
 'tetronic': ['tetronics'],
 'tetroniu': {'tetronius': []},
 'tetroon': {'tetroons': []},
 'tetrop': {'tetrops': []},
 'tetrophthalmu': {'tetrophthalmus': []},
 'tetror': {'tetrorism': []},
 'tetros': {'tetrose': []},
 'tetrosomu': {'tetrosomus': []},
 'tetru': {'tetrus': []},
 'tetrylen': {'tetrylene': []},
 'tets': {'tetse': []},
 'tetsal': {'tetsall': []},
 'tetschen': {'tetschener': []},
 'tetsi': {'tetsis': [], 'tetsy': []},
 'tetsunosuk': {'tetsunosuke': []},
 'tetsur': {'tetsurou': [], 'tetsurs': []},
 'tett': {'tette': ['tettes'], 'tetts': []},
 'tettar': {'tettares': []},
 'tettbygd': {'tettbygde': []},
 'tette': {'tettee': []},
 'tettegouch': {'tettegouche': []},
 'tettem': {'tettemer': []},
 'tettenborn': {'tettenborne': []},
 'tettenhal': {'tettenhall': []},
 'tettensi': {'tettensis': []},
 'tettenwei': {'tettenweis': []},
 'tetter': {'tettere': ['tettered'],
            'tettering': [],
            'tetterous': [],
            'tetters': []},
 'tetterbi': {'tetterby': ['tetterbys']},
 'tetterby': ['tetterbys'],
 'tettere': ['tettered'],
 'tetteri': {'tettery': []},
 'tetterod': {'tetterode': []},
 'tettersal': {'tettersall': []},
 'tettersel': {'tettersell': []},
 'tetti': {'tettie': ['tetties'], 'tettis': [], 'tetty': []},
 'tettie': ['tetties'],
 'tettigida': {'tettigidae': []},
 'tettigina': {'tettiginae': []},
 'tettigometrida': {'tettigometridae': []},
 'tettigonid': {'tettigonids': []},
 'tettigonida': {'tettigonidae': []},
 'tettigoniid': {'tettigoniid': []},
 'tettigoniida': {'tettigoniidae': []},
 'tettigoniina': {'tettigoniinae': []},
 'tettimoni': {'tettimony': []},
 'tetting': {'tettinger': []},
 'tettiu': {'tettius': []},
 'tettl': {'tettle': ['tettled']},
 'tettle': ['tettled'],
 'tettler': {'tettlers': []},
 'tettnang': {'tettnanger': []},
 'tettng': {'tettngs': []},
 'tettonicament': {'tettonicamente': []},
 'tettonich': {'tettoniche': []},
 'tettr': {'tettre': ['tettres']},
 'tettre': ['tettres'],
 'tettu': {'tettus': []},
 'tetty': {'tettye': []},
 'tetu': {'tetue': [], 'tetus': []},
 'tetud': {'tetude': []},
 'tetum': {'tetumed': []},
 'teturn': {'teturned': [], 'teturning': [], 'teturns': []},
 'tetutn': {'tetutned': [], 'tetutns': []},
 'tety': ['tetys'],
 'tetylenchu': {'tetylenchus': []},
 'tetyukh': {'tetyukhe': []},
 'tetz': {'tetze': ['tetzeli']},
 'tetze': ['tetzeli'],
 'tetzel': {'tetzels': []},
 'teu': {'teued': [], 'teuing': [], 'teus': []},
 'teuaciti': {'teuacity': []},
 'teuanc': {'teuance': []},
 'teuant': {'teuants': []},
 'teub': {'teubes': []},
 'teuben': {'teubener': []},
 'teubne': {'teubnee': []},
 'teubner': {'teubners': []},
 'teuc': {'teuce': []},
 'teucal': {'teucales': []},
 'teucer': {'teucers': []},
 'teuch': {'teuching': []},
 'teucher': {'teuchers': []},
 'teuchi': {'teuchy': []},
 'teucho': {'teuchos': []},
 'teuchter': {'teuchters': []},
 'teucri': {'teucris': []},
 'teucrian': {'teucrians': []},
 'teucrid': {'teucrids': []},
 'teucrida': {'teucridae': []},
 'teucrioid': {'teucrioides': []},
 'teucrium': {'teucrium': []},
 'teucro': {'teucros': []},
 'teucrosqu': {'teucrosque': []},
 'teucru': {'teucrus': []},
 'teud': {'teuded': [], 'teuding': [], 'teuds': []},
 'teudenc': {'teudencies': [], 'teudency': []},
 'teuder': {'teudered': [], 'teuderness': []},
 'teuderli': {'teuderly': []},
 'teudeuci': {'teudeucy': []},
 'teudi': {'teudis': []},
 'teudon': {'teudons': []},
 'teuedo': {'teuedos': []},
 'teuement': {'teuements': []},
 'teuer': {'teuere': []},
 'teueriff': {'teueriffe': []},
 'teuerst': {'teuerste': []},
 'teuesmu': {'teuesmus': []},
 'teuet': {'teuets': []},
 'teuf': {'teufe': []},
 'teufcl': {'teufcls': []},
 'teufel': {'teufell': [], 'teufels': []},
 'teufelsbann': {'teufelsbanner': []},
 'teufelsbau': {'teufelsbauer': []},
 'teufelsbriick': {'teufelsbriicke': []},
 'teufelsbruck': {'teufelsbrucke': []},
 'teufelse': {'teufelsee': []},
 'teufelsglaub': {'teufelsglaube': []},
 'teufelskel': {'teufelskeller': []},
 'teufelskin': {'teufelskine': []},
 'teufelskrei': {'teufelskreis': []},
 'teufelsmau': {'teufelsmauer': []},
 'teufelsneuros': {'teufelsneurose': []},
 'teufelsse': {'teufelssee': []},
 'teuffel': {'teuffels': []},
 'teuflisch': {'teuflische': ['teuflischer']},
 'teuflische': ['teuflischer'],
 'teugel': {'teugels': []},
 'teughel': {'teughels': []},
 'teugu': {'teugue': []},
 'teuhtil': {'teuhtile': []},
 'teuhtlil': {'teuhtlile': []},
 'teuicherri': {'teuicherry': []},
 'teuier': {'teuiers': []},
 'teuk': {'teuke': []},
 'teukesburi': {'teukesbury': []},
 'teukoloski': {'teukolosky': []},
 'teukolski': {'teukolsky': []},
 'teukrian': {'teukrians': []},
 'teukro': {'teukros': []},
 'teukru': {'teukrus': []},
 'teuksburi': {'teuksbury': []},
 'teul': {'teule': ['teules'], 'teuling': ['teulings']},
 'teulad': {'teulade': []},
 'teule': ['teules'],
 'teuler': {'teulere': []},
 'teuli': {'teulie': [], 'teuly': []},
 'teulier': {'teuliere': ['teulieres']},
 'teuliere': ['teulieres'],
 'teuling': ['teulings'],
 'teum': {'teums': []},
 'teumaqu': {'teumaque': []},
 'teumesiu': {'teumesius': []},
 'teumesso': {'teumessos': []},
 'teumessu': {'teumessus': []},
 'teun': {'teune': ['teunes'], 'teuns': []},
 'teune': ['teunes'],
 'teunesse': {'teunessee': []},
 'teuni': {'teunis': [], 'teuny': []},
 'teunis': {'teunise': []},
 'teuniss': {'teunisse': []},
 'teuntj': {'teuntje': []},
 'teup': {'teupe': []},
 'teupdat': {'teupdate': []},
 'teuperatur': {'teuperature': []},
 'teupl': {'teuple': ['teuples']},
 'teuple': ['teuples'],
 'teur': {'teure': ['teures'], 'teurs': []},
 'teuranu': {'teuranus': []},
 'teurb': {'teurbe': []},
 'teure': ['teures'],
 'teurer': {'teurere': []},
 'teurf': {'teurfs': []},
 'teuriz': {'teurization': [], 'teurized': [], 'teurizing': []},
 'teurl': {'teurlings': []},
 'teuron': {'teurons': []},
 'teurop': {'teurope': []},
 'teus': {'teuse': ['teuses']},
 'teuse': ['teuses'],
 'teust': {'teusts': []},
 'teuste': {'teustee': ['teustees']},
 'teustee': ['teustees'],
 'teustep': {'teustepe': []},
 'teut': {'teute': ['teutes'], 'teuting': [], 'teuts': []},
 'teuta': {'teutas': []},
 'teutam': {'teutames': []},
 'teutama': {'teutamas': []},
 'teutamia': {'teutamias': []},
 'teutamid': {'teutamides': []},
 'teutamo': {'teutamos': []},
 'teutamu': {'teutamus': []},
 'teutan': {'teutanes': []},
 'teutaro': {'teutaros': []},
 'teutat': {'teutates': []},
 'teutati': {'teutatis': []},
 'teutberg': {'teutberge': []},
 'teute': ['teutes'],
 'teuth': {'teuths': []},
 'teuthi': {'teuthis': []},
 'teuthid': {'teuthids': []},
 'teuthida': {'teuthidae': []},
 'teuthidc': {'teuthidce': []},
 'teuthidida': {'teuthididae': []},
 'teuthoid': {'teuthoids': []},
 'teuthologist': {'teuthologists': []},
 'teuthra': {'teuthras': []},
 'teuthron': {'teuthrone': []},
 'teutiaplu': {'teutiaplus': []},
 'teutierca': {'teutiercas': []},
 'teutil': {'teutile': []},
 'teutoberg': {'teutoberger': []},
 'teutobocchu': {'teutobocchus': []},
 'teutobochu': {'teutobochus': []},
 'teutobocu': {'teutobocus': []},
 'teutobodu': {'teutobodus': []},
 'teutoboduu': {'teutoboduus': []},
 'teutoburg': {'teutoburger': []},
 'teutoburgensi': {'teutoburgensis': []},
 'teutoburgicu': {'teutoburgicus': []},
 'teutoburgiensi': {'teutoburgiensis': []},
 'teutomaliu': {'teutomalius': []},
 'teutomaniac': {'teutomaniacs': []},
 'teutomatu': {'teutomatus': []},
 'teuton': ['teutone',
            'teutones',
            'teutonic',
            'teutonics',
            'teutonism',
            'teutonize',
            'teutonized',
            'teutonisms',
            'teutonizing',
            'teutonically',
            'teutonization'],
 'teutonc': {'teutoncs': []},
 'teutoni': {'teutonie': [], 'teutonis': []},
 'teutonian': {'teutonians': []},
 'teutonic': {'teutonice': [], 'teutonicism': []},
 'teutonica': {'teutonicae': [], 'teutonicas': []},
 'teutonicalibu': {'teutonicalibus': []},
 'teutonici': {'teutonicis': []},
 'teutonico': {'teutonicos': []},
 'teutonicspeak': {'teutonicspeaking': []},
 'teutonicu': {'teutonicus': []},
 'teutoniqu': {'teutonique': ['teutoniques']},
 'teutonique': ['teutoniques'],
 'teutonis': {'teutonisation': [],
              'teutonise': ['teutonised', 'teutonisers'],
              'teutonising': []},
 'teutonise': ['teutonised', 'teutonisers'],
 'teutonist': {'teutonist': []},
 'teutonophil': {'teutonophile': []},
 'teutophil': {'teutophile': []},
 'teutophob': {'teutophobe': []},
 'teutopoli': {'teutopolis': []},
 'teutou': {'teutoues': []},
 'teutsch': {'teutsche': ['teutsches']},
 'teutsche': ['teutsches'],
 'teutschenth': {'teutschenthal': []},
 'teutschlaend': {'teutschlaender': []},
 'teutschland': {'teutschlander': [], 'teutschlands': []},
 'teutschmeist': {'teutschmeister': []},
 'teuu': {'teuus': []},
 'teuur': {'teuure': ['teuures']},
 'teuure': ['teuures'],
 'teuvr': {'teuvre': ['teuvres']},
 'teuvre': ['teuvres'],
 'teuzzon': {'teuzzone': []},
 'tev': {'tevs': []},
 'teva': {'tevas': []},
 'tevada': {'tevadas': []},
 'tevak': {'tevake': []},
 'tevan': {'tevans': []},
 'tevangil': {'tevangile': []},
 'tevar': {'tevars': []},
 'tevaram': {'tevarams': []},
 'teve': {'teved': [], 'teves': []},
 'teveal': {'tevealed': [], 'tevealing': [], 'teveals': []},
 'tevekenyseg': {'tevekenysege': []},
 'tevel': {'tevelation': [], 'tevele': [], 'tevels': []},
 'teveld': {'teveldal': [], 'tevelde': []},
 'tevelop': {'tevelopment': []},
 'teven': {'tevens': []},
 'tevendal': {'tevendale': []},
 'teveng': {'tevenge': []},
 'teventi': {'teventy': []},
 'tevenu': {'tevenue': ['tevenues']},
 'tevenue': ['tevenues'],
 'tevequ': {'teveque': []},
 'tever': {'teveral': [],
           'tevere': ['teverely', 'teverence'],
           'teverity': [],
           'tevers': []},
 'tevere': ['teverely', 'teverence'],
 'tevergeef': {'tevergeefs': []},
 'teveri': {'tevery': []},
 'teveron': {'teverone': []},
 'teverovski': {'teverovsky': []},
 'tevers': {'teversal': [], 'teverse': ['teversed']},
 'teversal': {'teversall': []},
 'teverse': ['teversed'],
 'tevershal': {'tevershall': []},
 'tevest': {'teveste': []},
 'tevet': {'tevet': []},
 'tevi': {'tevie': ['tevied'], 'tevis': [], 'tevy': []},
 'tevidal': {'tevidale': []},
 'tevie': ['tevied'],
 'teview': {'teviewed': [], 'teviewing': [], 'teviews': []},
 'tevija': {'tevijas': []},
 'tevil': {'teville': [], 'tevils': []},
 'tevinitp': {'tevinitpe': []},
 'teviot': {'teviots': []},
 'teviotdail': {'teviotdaill': []},
 'teviotdal': {'teviotdale': []},
 'teviotsid': {'teviotside': []},
 'tevis': {'tevise': ['tevised', 'tevises'], 'tevision': ['tevisions']},
 'tevise': ['tevised', 'tevises'],
 'tevision': ['tevisions'],
 'tevisk': {'teviskes': []},
 'teviu': {'tevius': []},
 'teviv': {'tevival': [], 'tevive': ['tevived']},
 'tevive': ['tevived'],
 'tevl': {'tevls': []},
 'tevo': {'tevos': []},
 'tevoedjr': {'tevoedjre': []},
 'tevolut': {'tevolution': ['tevolutions']},
 'tevolution': ['tevolutions'],
 'tevolutionari': {'tevolutionary': []},
 'tevon': {'tevons': []},
 'tevred': {'tevrede': []},
 'tevt': {'tevts': []},
 'tevulos': {'tevulose': []},
 'tevuno': {'tevunos': []},
 'tevy': {'tevye': ['tevyes']},
 'tevydal': {'tevydale': []},
 'tevye': ['tevyes'],
 'tevyn': {'tevyne': ['tevynes']},
 'tevyne': ['tevynes'],
 'tevzadz': {'tevzadze': []},
 'tew': {'tewe': ['tewes', 'tewed'], 'tewing': [], 'tews': []},
 'tewa': {'tewas': []},
 'tewan': {'tewans': []},
 'tewara': {'tewaras': []},
 'teward': {'tewarded': [], 'tewards': []},
 'teware': {'tewaree': []},
 'tewari': {'tewarie': [], 'tewaris': [], 'tewary': []},
 'tewarre': {'tewarree': []},
 'tewarri': {'tewarry': []},
 'tewaspeak': {'tewaspeaking': []},
 'tewat': {'tewats': []},
 'tewdw': {'tewdws': []},
 'tewdwrjon': {'tewdwrjones': []},
 'tewe': {'tewee': []},
 'tewedro': {'tewedros': []},
 'tewel': {'tewele': ['teweles'], 'tewell': [], 'tewels': []},
 'teweld': {'tewelde': []},
 'tewele': ['teweles'],
 'tewenti': {'tewenty': []},
 'tewer': {'tewers': []},
 'tewerkstel': {'tewerkstelling': []},
 'tewesburi': {'tewesbury': []},
 'tewesday': {'tewesdaye': []},
 'tewi': {'tewis': [], 'tewy': []},
 'tewinkl': {'tewinkle': []},
 'tewk': {'tewke': ['tewkes'], 'tewks': []},
 'tewkcsburi': {'tewkcsbury': []},
 'tewke': ['tewkes'],
 'tewkefburi': {'tewkefbury': []},
 'tewkesbnri': {'tewkesbnry': []},
 'tewkesburi': {'tewkesbury': []},
 'tewkeshuri': {'tewkeshury': []},
 'tewkfburi': {'tewkfbury': []},
 'tewksberi': {'tewksbery': []},
 'tewksberri': {'tewksberry': []},
 'tewksbnri': {'tewksbnry': []},
 'tewksburi': {'tewksbury': ['tewksburys']},
 'tewksbury': ['tewksburys'],
 'tewkshuri': {'tewkshury': []},
 'tewli': {'tewly': []},
 'tewn': {'tewne': ['tewnes'], 'tewns': []},
 'tewne': ['tewnes'],
 'tewnel': {'tewnell': []},
 'tewnti': {'tewnty': []},
 'tewodoro': {'tewodoros': []},
 'tewodro': {'tewodros': []},
 'tewoflo': {'tewoflos': []},
 'tewold': {'tewolde': []},
 'tewort': {'teworte': []},
 'tewrdanckh': {'tewrdanckhs': []},
 'tewri': {'tewry': []},
 'tewsburi': {'tewsbury': []},
 'tewsdai': {'tewsdaie': []},
 'tewsday': {'tewsdaye': []},
 'tewskburi': {'tewskbury': []},
 'tewt': {'tewts': []},
 'tewwibl': {'tewwible': []},
 'tey': {'teye': ['teyes', 'teyed'], 'teying': [], 'teys': []},
 'teya': {'teyas': []},
 'teychenn': {'teychenne': []},
 'teyd': {'teyde': []},
 'teye': ['teyes', 'teyed'],
 'teyk': {'teyke': []},
 'teyler': {'teylers': []},
 'teym': {'teyme': []},
 'teymourtach': {'teymourtache': []},
 'teyn': {'teyne': ['teyned'], 'teyning': []},
 'teynd': {'teynds': []},
 'teyndi': {'teyndis': []},
 'teyne': ['teyned'],
 'teynkirch': {'teynkirche': []},
 'teynt': {'teynte': ['teynted']},
 'teynte': ['teynted'],
 'teysonnier': {'teysonnieres': []},
 'teyssair': {'teyssaire': []},
 'teyssandi': {'teyssandier': []},
 'teyssedr': {'teyssedre': []},
 'teysseir': {'teysseire': []},
 'teyssendi': {'teyssendier': []},
 'teysseyr': {'teysseyre': []},
 'teyssi': {'teyssie': []},
 'teyssier': {'teyssiere': []},
 'teyssonnier': {'teyssonnieres': []},
 'teyt': {'teyte': []},
 'teyv': {'teyve': []},
 'teyyam': {'teyyams': []},
 'teyz': {'teyze': []},
 'teza': {'tezas': []},
 'tezan': {'tezans': []},
 'tezano': {'tezanos': []},
 'tezcatlipoca': {'tezcatlipocas': []},
 'tezcocan': {'tezcocans': []},
 'tezcucan': {'tezcucans': []},
 'tezcucano': {'tezcucanos': []},
 'tezena': {'tezenas': []},
 'tezi': {'tezis': [], 'tezy': []},
 'tezidi': {'tezidis': []},
 'tezisi': {'tezisy': []},
 'tezker': {'tezkere': ['tezkeres']},
 'tezkere': ['tezkeres'],
 'tezkereh': {'tezkerehs': []},
 'tezkir': {'tezkire': []},
 'tezontl': {'tezontle': []},
 'tezpor': {'tezpore': []},
 'tezt': {'tezte': [], 'tezts': []},
 'teztur': {'teztural': []},
 'tezuqu': {'tezuque': []},
 'tezz': {'tezze': []}}
