#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_th = {"th'i": {"th'is": [], "th'y": []},
 "th'r": {"th'rs": []},
 "th'u": {"th'us": []},
 'tha': {'thaing': ['thaings'], 'thas': []},
 "tha'i": {"tha'is": []},
 'thaa': {'thaas': []},
 'thaab': {'thaabe': []},
 'thaak': {'thaaks': []},
 'thaat': {'thaats': []},
 'thaatr': {'thaatre': []},
 'thab': {'thabs': []},
 'thaba': {'thabas': []},
 'thaban': {'thabane': []},
 'thabe': {'thabes': []},
 'thabed': {'thabede': []},
 'thabeth': {'thabethe': []},
 'thabitud': {'thabitude': []},
 'thaborit': {'thaborites': []},
 'thabsenc': {'thabsence': []},
 'thaby': {'thabye': []},
 'thaccompt': {'thaccompte': []},
 'thach': {'thache': ['thached'], 'thaching': []},
 'thache': ['thached'],
 'thachenkari': {'thachenkary': []},
 'thacher': {'thacherism': [], 'thachers': []},
 'thack': {'thacke': ['thacked'], 'thacking': [], 'thacks': []},
 'thackaberri': {'thackaberry': []},
 'thackari': {'thackary': []},
 'thacke': {'thackee': []},
 'thacker': {'thackers': []},
 'thackerari': {'thackerary': []},
 'thackeray': {'thackeray': []},
 'thackerayan': {'thackerayans': []},
 'thackeri': {'thackery': []},
 'thackersey': {'thackerseys': []},
 'thackersi': {'thackersy': []},
 'thackervil': {'thackerville': []},
 'thackomplish': {'thackomplishing': []},
 'thackst': {'thacksted': []},
 'thackston': {'thackstone': []},
 'thackthwait': {'thackthwaite': []},
 'thackwel': {'thackwell': []},
 'thacor': {'thacore': []},
 'thacri': {'thacry': []},
 'thacryl': {'thacrylate': []},
 'thact': {'thacte': ['thactes']},
 'thacte': ['thactes'],
 'thacydid': {'thacydides': []},
 'thad': {'thads': []},
 'thadaeu': {'thadaeus': []},
 'thadau': {'thadaus': []},
 'thaddaeu': {'thaddaeus': []},
 'thaddaio': {'thaddaios': []},
 'thaddam': {'thaddams': []},
 'thaddasu': {'thaddasus': []},
 'thaddau': {'thaddaus': []},
 'thaddceu': {'thaddceus': []},
 'thaddcu': {'thaddcus': []},
 'thadde': {'thaddee': []},
 'thaddea': {'thaddeas': []},
 'thaddeau': {'thaddeaus': []},
 'thaddeeu': {'thaddeeus': []},
 'thadden': {'thaddens': []},
 'thaddeo': {'thaddeos': []},
 'thaddeou': {'thaddeous': []},
 'thaddeu': {'thaddeus': []},
 'thaddi': {'thaddy': []},
 'thaddieu': {'thaddieus': []},
 'thaddiu': {'thaddius': []},
 'thaddou': {'thaddous': []},
 'thaddseu': {'thaddseus': []},
 'thaddsu': {'thaddsus': []},
 'thaddu': {'thaddus': []},
 'thade': {'thaded': [], 'thadee': [], 'thades': []},
 'thaden': {'thadens': []},
 'thadeou': {'thadeous': []},
 'thadep': {'thadepalli': []},
 'thadeu': {'thadeus': []},
 'thadi': {'thadis': [], 'thady': []},
 'thadiocu': {'thadiocus': []},
 'thadiou': {'thadious': []},
 'thadiu': {'thadius': []},
 'thado': {'thados': []},
 'thadou': {'thadous': []},
 'thadu': {'thadus': []},
 'thadvaunc': {'thadvauncement': []},
 'thadvic': {'thadvice': []},
 'thadvis': {'thadvise': []},
 'thadvys': {'thadvyse': []},
 'thae': {'thaes': []},
 'thaeatetu': {'thaeatetus': []},
 'thael': {'thaele': []},
 'thaelmann': {'thaelmanns': []},
 'thaen': {'thaens': []},
 'thaena': {'thaenae': []},
 'thaer': {'thaere': [], 'thaers': []},
 'thaesi': {'thaesis': []},
 'thaet': {'thaete': []},
 'thaetetu': {'thaetetus': []},
 'thaf': {'thafs': []},
 'thafal': {'thafall': []},
 'thafar': {'thafare': []},
 'thafcth': {'thafcthe': []},
 'thaffair': {'thaffaires': []},
 'thaffayr': {'thaffayres': []},
 'thafh': {'thafhe': []},
 'thafi': {'thafis': [], 'thafy': []},
 'thaflh': {'thaflhe': []},
 'thafrth': {'thafrthe': []},
 'thaft': {'thafts': []},
 'thafth': {'thafthe': []},
 'thafther': {'thafthere': []},
 'thafthi': {'thafthis': []},
 'thafur': {'thafurs': []},
 'thafw': {'thafwe': []},
 'thafwa': {'thafwas': []},
 'thag': {'thags': []},
 'thagast': {'thagaste': []},
 'thaginian': {'thaginians': []},
 'thagora': {'thagoras': []},
 'thagorean': {'thagoreanism': [], 'thagoreans': []},
 'thagu': {'thagus': []},
 'thah': {'thahs': []},
 'thahan': {'thahane': []},
 'thai': ['thaise'],
 "thai'": {"thai's": []},
 'thaiburmes': {'thaiburmese': []},
 'thaichines': {'thaichinese': []},
 'thaid': {'thaides': []},
 'thaidida': {'thaididae': []},
 'thaiensi': {'thaiensis': []},
 'thaific': {'thaification': []},
 'thaih': {'thaihe': []},
 'thaiik': {'thaiiks': []},
 'thaijapanes': {'thaijapanese': []},
 'thaik': {'thaike': []},
 'thail': {'thails': []},
 'thailand': ['thailande', 'thailander', 'thailanders'],
 'thailandai': {'thailandais': []},
 'thailandais': {'thailandaise': []},
 'thailandensi': {'thailandensis': []},
 'thailandisch': {'thailandische': []},
 'thailanguag': {'thailanguage': []},
 'thailu': {'thailus': []},
 'thaim': {'thaime': []},
 'thaimselfi': {'thaimselfis': []},
 'thain': {'thaine': ['thaines'], 'thains': []},
 'thaine': ['thaines'],
 'thaing': ['thaings'],
 'thainston': {'thainstone': []},
 'thainu': {'thainus': []},
 'thainvil': {'thainville': []},
 'thaip': {'thaiping': []},
 'thaipingensi': {'thaipingensis': []},
 'thair': {'thaire': ['thaires'], 'thairs': []},
 'thairaft': {'thairafter': []},
 'thairan': {'thairanent': ['thairanents']},
 'thairanent': ['thairanents'],
 'thairbi': {'thairby': []},
 'thaire': ['thaires'],
 'thaireft': {'thairefter': []},
 'thairfoir': {'thairfoire': []},
 'thairfor': {'thairfore': []},
 'thairi': {'thairis': []},
 'thairidn': {'thairidne': []},
 'thairintil': {'thairintill': []},
 'thairlwal': {'thairlwall': []},
 'thairm': {'thairms': []},
 'thairupon': {'thairupone': []},
 'thais': {'thai': ['thaise']},
 'thaisida': {'thaisidae': []},
 'thaisou': {'thaisous': []},
 'thaispeak': {'thaispeaking': []},
 'thaisrivong': {'thaisrivongs': []},
 'thaistyl': {'thaistyle': []},
 'thaith': {'thaithe': []},
 'thaiv': {'thaives': []},
 'thajiwa': {'thajiwas': []},
 'thajwa': {'thajwas': []},
 'thak': {'thakked': [], 'thaks': []},
 'thakali': {'thakalis': []},
 'thakan': {'thakane': []},
 'thakar': {'thakare': [], 'thakars': []},
 'thakarda': {'thakardas': []},
 'thakaundrov': {'thakaundrove': []},
 'thakazhi': {'thakazhy': []},
 'thake': {'thakes': [], 'thaking': []},
 'thakefit': {'thakefites': []},
 'thaker': {'thakers': []},
 'thakifit': {'thakifites': []},
 'thakin': {'thakins': []},
 'thakkar': {'thakkars': []},
 'thakkura': {'thakkuras': []},
 'thakoor': {'thakoors': []},
 'thakoorane': {'thakooranee': []},
 'thakor': {'thakore': ['thakores'], 'thakors': []},
 'thakorda': {'thakordas': []},
 'thakore': ['thakores'],
 'thakoreda': {'thakoredas': []},
 'thakorel': {'thakorelal': []},
 'thakorl': {'thakorlal': []},
 'thakr': {'thakre': []},
 'thaksin': {'thaksinization': []},
 'thaksinom': {'thaksinomics': []},
 'thakur': {'thakurer': [], 'thakurs': []},
 'thakura': {'thakuras': []},
 'thakurai': {'thakurais': []},
 'thakurda': {'thakurdas': []},
 'thakurdwara': {'thakurdwaras': []},
 'thakuri': {'thakuries': [], 'thakuris': []},
 'thakuria': {'thakurias': []},
 'thakurl': {'thakurlal': []},
 'thal': {'thals': []},
 "thal'm": {"thal'me": []},
 'thala': {'thalas': []},
 'thalaba': {'thalabas': []},
 'thalack': {'thalacker': []},
 'thalacomi': {'thalacomys': []},
 'thalam': {'thalames': [], 'thalamic': ['thalamically']},
 'thalama': {'thalamae': [], 'thalamas': []},
 'thalamectomi': {'thalamectomy': []},
 'thalameg': {'thalamege': []},
 'thalamego': {'thalamegos': []},
 'thalami': {'thalamie': [], 'thalamis': [], 'thalamy': []},
 'thalamian': {'thalamians': []},
 'thalamic': ['thalamically'],
 'thalamiccort': {'thalamiccortical': []},
 'thalamicu': {'thalamicus': []},
 'thalamiflor': {'thalamifloral': []},
 'thalamiflora': {'thalamiflorae': []},
 'thalamiqu': {'thalamique': ['thalamiques']},
 'thalamique': ['thalamiques'],
 'thalamisch': {'thalamische': []},
 'thalamit': {'thalamite': ['thalamites']},
 'thalamite': ['thalamites'],
 'thalamn': {'thalamns': []},
 'thalamo': {'thalamos': []},
 'thalamocaud': {'thalamocaudate': []},
 'thalamocingul': {'thalamocingulate': []},
 'thalamocort': {'thalamocortical': []},
 'thalamocorticothalam': {'thalamocorticothalamic': []},
 'thalamofront': {'thalamofrontal': []},
 'thalamofug': {'thalamofugal': []},
 'thalamogenicul': {'thalamogeniculate': []},
 'thalamohypothalam': {'thalamohypothalamic': []},
 'thalamolysi': {'thalamolysis': []},
 'thalamomamillari': {'thalamomamillaris': []},
 'thalamomammillari': {'thalamomammillary': []},
 'thalamomesencephal': {'thalamomesencephalic': []},
 'thalamon': {'thalamonal': []},
 'thalamoneocort': {'thalamoneocortical': []},
 'thalamopallid': {'thalamopallidal': []},
 'thalamopariet': {'thalamoparietal': []},
 'thalamoperfor': {'thalamoperforate': [],
                   'thalamoperforating': [],
                   'thalamoperforator': ['thalamoperforators']},
 'thalamoperforator': ['thalamoperforators'],
 'thalamopet': {'thalamopetal': []},
 'thalamorecipi': {'thalamorecipient': []},
 'thalamospin': {'thalamospinal': []},
 'thalamostri': {'thalamostriate': []},
 'thalamostriat': {'thalamostriatal': []},
 'thalamosubthalam': {'thalamosubthalamic': []},
 'thalamotelencephal': {'thalamotelencephalic': []},
 'thalamotomi': {'thalamotomies': [], 'thalamotomy': []},
 'thalamu': {'thalamus': []},
 'thalamus': {'thalamus': []},
 'thalamuskern': {'thalamuskerne': []},
 'thalarcto': {'thalarctos': []},
 'thalari': {'thalaris': []},
 'thalarn': {'thalarnic': []},
 'thalarnu': {'thalarnus': []},
 'thalasiu': {'thalasius': []},
 'thalass': {'thalassal': [], 'thalasse': ['thalasses'], 'thalassic': []},
 'thalassa': {'thalassas': []},
 'thalassaem': {'thalassaemic': ['thalassaemics']},
 'thalassaemia': {'thalassaemia': []},
 'thalassaemic': ['thalassaemics'],
 'thalassarch': {'thalassarche': []},
 'thalassarcto': {'thalassarctos': []},
 'thalasse': ['thalasses'],
 'thalassem': {'thalassemic': ['thalassemics']},
 'thalassemi': {'thalassemys': []},
 'thalassemia': {'thalassemia': []},
 'thalassemic': ['thalassemics'],
 'thalasseri': {'thalassery': []},
 'thalasseu': {'thalasseus': []},
 'thalassi': {'thalassis': []},
 'thalassian': {'thalassians': []},
 'thalassicollc': {'thalassicollce': []},
 'thalassinid': {'thalassinids': []},
 'thalassinida': {'thalassinidae': []},
 'thalassino': {'thalassinos': []},
 'thalassinoid': {'thalassinoides': []},
 'thalassinu': {'thalassinus': []},
 'thalassio': {'thalassios': []},
 'thalassiophyt': {'thalassiophytes': []},
 'thalassiosiracea': {'thalassiosiraceae': []},
 'thalassit': {'thalassites': []},
 'thalassiu': {'thalassius': []},
 'thalassocera': {'thalassoceras': []},
 'thalassoch': {'thalassochelys': []},
 'thalassocraci': {'thalassocracies': [], 'thalassocracy': []},
 'thalassocrat': {'thalassocratic': [], 'thalassocrats': []},
 'thalassod': {'thalassodes': []},
 'thalassogen': {'thalassogenic': []},
 'thalassohalin': {'thalassohaline': []},
 'thalassometrida': {'thalassometridae': []},
 'thalassophi': {'thalassophis': []},
 'thalassophryn': {'thalassophryne': []},
 'thalassophyga': {'thalassophygas': []},
 'thalassorni': {'thalassornis': []},
 'thalassostat': {'thalassostatic': []},
 'thalassotherapi': {'thalassotherapie': [], 'thalassotherapy': []},
 'thalassu': {'thalassus': []},
 'thalat': {'thalate': []},
 'thalattolog': {'thalattology': []},
 'thalattosaur': {'thalattosaurs': []},
 'thalattosauru': {'thalattosaurus': []},
 'thalattosuchian': {'thalattosuchians': []},
 'thalazol': {'thalazole': []},
 'thalbenbal': {'thalbenball': []},
 'thalberg': {'thalbergs': []},
 'thalbitz': {'thalbitzer': []},
 'thalbourn': {'thalbourne': []},
 'thalburg': {'thalburgers': []},
 'thalc': {'thalcs': []},
 'thalcr': {'thalcrs': []},
 'thale': {'thales': []},
 'thaleichthi': {'thaleichthys': []},
 'thalelaeu': {'thalelaeus': []},
 'thalen': {'thalene': []},
 'thalenit': {'thalenite': []},
 'thalensi': {'thalensis': []},
 'thaleop': {'thaleops': []},
 'thaler': {'thalers': []},
 'thalerophi': {'thalerophis': []},
 'thales': {'thales': []},
 'thalestri': {'thalestris': []},
 'thalestrida': {'thalestridae': []},
 'thalet': {'thalete': ['thaletes'], 'thaletic': []},
 'thaleta': {'thaletas': []},
 'thalete': ['thaletes'],
 'thaleti': {'thaletis': []},
 'thalh': {'thalhe': []},
 'thalham': {'thalhamer': []},
 'thalhamm': {'thalhammer': []},
 'thalhaus': {'thalhauser': []},
 'thalheim': {'thalheimer': ['thalheimers']},
 'thalheimer': ['thalheimers'],
 'thalhim': {'thalhimer': ['thalhimers']},
 'thalhimer': ['thalhimers'],
 'thalhof': {'thalhofer': []},
 'thali': {'thalie': [], 'thalis': [], 'thaly': ['thalys']},
 'thalia': ['thaliae'],
 'thaliacean': {'thaliaceans': []},
 'thaliad': {'thaliades': []},
 'thalian': {'thalians': []},
 'thaliarch': {'thaliarche': []},
 'thaliarchu': {'thaliarchus': []},
 'thaliarcu': {'thaliarcus': []},
 'thalicarpin': {'thalicarpine': []},
 'thalictroid': {'thalictroides': []},
 'thalictroidc': {'thalictroidcs': []},
 'thalictrum': {'thalictrum': []},
 'thalidamid': {'thalidamide': []},
 'thalidomid': {'thalidomide': []},
 'thalietroid': {'thalietroides': []},
 'thalim': {'thalimer': []},
 'thaling': {'thalinger': []},
 'thaliton': {'thalitone': []},
 'thaliu': {'thalius': []},
 'thalkirchn': {'thalkirchner': []},
 'thall': {'thalle': ['thalles'], 'thalls': []},
 'thalla': {'thallas': []},
 'thalland': {'thallande': []},
 'thallat': {'thallation': []},
 'thalle': ['thalles'],
 'thallen': {'thallene': []},
 'thaller': {'thallers': []},
 'thallhim': {'thallhimer': []},
 'thalli': {'thally': []},
 'thallifer': {'thalliferous': []},
 'thallin': {'thalline': []},
 'thalling': {'thallinger': []},
 'thalliou': {'thallious': []},
 'thallit': {'thallite': []},
 'thallium': {'thallium': []},
 'thalliumactiv': {'thalliumactivated': []},
 'thalln': {'thallns': []},
 'thallo': {'thallos': []},
 'thalloczi': {'thalloczy': []},
 'thallogen': {'thallogens': []},
 'thallom': {'thallome': ['thallomes']},
 'thallome': ['thallomes'],
 'thallomi': {'thallomys': []},
 'thallophyt': {'thallophyte': [], 'thallophytic': []},
 'thallos': {'thallose': []},
 'thallospor': {'thallospore': ['thallospores']},
 'thallospore': ['thallospores'],
 'thallou': {'thallous': []},
 'thallow': {'thallowance': []},
 'thallu': {'thallus': []},
 'thallus': {'thallus': []},
 'thalluslik': {'thalluslike': []},
 'thalm': {'thalme': []},
 'thalmann': {'thalmanns': []},
 'thalmass': {'thalmassing': []},
 'thalmay': {'thalmayer': []},
 'thalmessing': {'thalmessinger': []},
 'thalmiti': {'thalmitis': []},
 'thalmo': {'thalmos': []},
 'thalmocort': {'thalmocortical': []},
 'thalmolog': {'thalmology': []},
 'thalmologist': {'thalmologists': []},
 'thalmondoi': {'thalmondois': []},
 'thalmoscop': {'thalmoscope': []},
 'thalmu': {'thalmus': []},
 'thalmud': {'thalmuds': []},
 'thalmudist': {'thalmudists': []},
 'thalo': {'thalos': []},
 'thalofid': {'thalofide': []},
 'thalpi': {'thalpy': []},
 'thalpiu': {'thalpius': []},
 'thalstrass': {'thalstrasse': []},
 'thalth': {'thalthe': []},
 'thalu': {'thalus': []},
 'thalumu': {'thalumus': []},
 'thalweg': {'thalweg': []},
 'thalweis': {'thalweiser': []},
 'thalwitz': {'thalwitzer': []},
 'thaly': ['thalys'],
 'thalysiu': {'thalysius': []},
 'tham': {'thams': []},
 'thama': {'thamae': [], 'thamaing': [], 'thamas': []},
 'thamalakan': {'thamalakane': []},
 'thamanaean': {'thamanaeans': []},
 'thamang': {'thamangs': []},
 'thamari': {'thamaris': []},
 'thamas': {'thamasic': []},
 'thamasi': {'thamasis': []},
 'thamasiu': {'thamasius': []},
 'thamb': {'thambe': []},
 'thambi': {'thamby': []},
 'thambo': {'thambos': []},
 'thamboosami': {'thamboosamy': []},
 'thamc': {'thamcs': []},
 'thame': {'thamed': [], 'thames': []},
 'thames': {'thames': []},
 'thamesdaught': {'thamesdaughters': []},
 'thameselff': {'thameselffes': []},
 'thameselffi': {'thameselffis': []},
 'thameselfi': {'thameselfis': []},
 'thameselv': {'thameselves': []},
 'thamesi': {'thamesis': []},
 'thamesid': {'thameside': []},
 'thamessid': {'thamesside': []},
 'thamesvil': {'thamesville': []},
 'thameswat': {'thameswater': []},
 'thamet': {'thametes': []},
 'thamh': {'thamhe': []},
 'thami': {'thamis': [], 'thamy': ['thamys']},
 'thamimasada': {'thamimasadas': []},
 'thamin': {'thamine': []},
 'thamir': {'thamire': []},
 'thamira': {'thamiras': []},
 'thamis': {'thamise': []},
 'thamisi': {'thamisis': []},
 'thamma': {'thammas': []},
 'thammi': {'thammy': []},
 'thammu': {'thammus': []},
 'thamna': {'thamnas': []},
 'thamnasteriida': {'thamnasteriidae': []},
 'thamnidiacea': {'thamnidiaceae': []},
 'thamniscu': {'thamniscus': []},
 'thamnist': {'thamnistes': []},
 'thamno': {'thamnos': []},
 'thamnocalamu': {'thamnocalamus': []},
 'thamnocephalu': {'thamnocephalus': []},
 'thamnochortu': {'thamnochortus': []},
 'thamnodynast': {'thamnodynastes': []},
 'thamnol': {'thamnolic': []},
 'thamnoman': {'thamnomanes': []},
 'thamnomi': {'thamnomys': []},
 'thamnopheo': {'thamnopheos': []},
 'thamnophi': {'thamnophis': []},
 'thamnophilida': {'thamnophilidae': []},
 'thamnophilu': {'thamnophilus': []},
 'thamnopteri': {'thamnopteris': []},
 'thamnu': {'thamnus': []},
 'thamo': {'thamos': []},
 'thamou': {'thamous': []},
 'thamphthi': {'thamphthis': []},
 'thampi': {'thampy': []},
 'thampthi': {'thampthis': []},
 'thampuran': {'thampurans': []},
 'thamselffi': {'thamselffis': []},
 'thamselfi': {'thamselfis': []},
 'thamselv': {'thamselves': []},
 'thamu': {'thamus': []},
 'thamud': {'thamudic': []},
 'thamudit': {'thamudite': ['thamudites']},
 'thamudite': ['thamudites'],
 'thamuga': {'thamugas': []},
 'thamuri': {'thamuris': []},
 'thamy': ['thamys'],
 'thamyra': {'thamyras': []},
 'thamyralt': {'thamyralte': []},
 'thamyri': {'thamyris': []},
 'thamyrisqu': {'thamyrisque': []},
 'thamyru': {'thamyrus': []},
 'thamys': {'thamyse': []},
 'thamz': {'thamzing': []},
 'than': {'thanfully': [], 'thanning': [], 'thans': []},
 'thana': {'thanas': []},
 'thanab': {'thanabal': []},
 'thanabsolut': {'thanabsolute': []},
 'thanaccept': {'thanacceptable': []},
 'thanaccur': {'thanaccurate': []},
 'thanactu': {'thanactual': []},
 'thanadar': {'thanadars': []},
 'thanaddit': {'thanadditive': []},
 'thanadequ': {'thanadequate': []},
 'thanadmir': {'thanadmirable': []},
 'thanag': {'thanage': ['thanages']},
 'thanage': ['thanages'],
 'thanah': {'thanahs': []},
 'thanahdar': {'thanahdars': []},
 'thanailaki': {'thanailakis': []},
 'thanal': {'thanall': []},
 'thanampl': {'thanample': []},
 'thanani': {'thanany': []},
 'thananticip': {'thananticipated': []},
 'thananyth': {'thananything': []},
 'thanao': {'thanaos': []},
 'thanas': {'thanase': ['thanases']},
 'thanase': ['thanases'],
 'thanasi': {'thanasis': []},
 'thanasimu': {'thanasimus': []},
 'thanasiu': {'thanasius': []},
 'thanasoura': {'thanasouras': []},
 'thanasseko': {'thanassekos': []},
 'thanassi': {'thanassis': []},
 'thanassoula': {'thanassoulas': []},
 'thanassouli': {'thanassoulis': []},
 'thanassoulopoulo': {'thanassoulopoulos': []},
 'thanat': {'thanate': [],
            'thanatic': [],
            'thanatism': [],
            'thanatized': [],
            'thanatou': []},
 'thanatephoru': {'thanatephorus': []},
 'thanatero': {'thanateros': []},
 'thanatmospher': {'thanatmospheric': []},
 'thanato': {'thanatos': []},
 'thanatocenos': {'thanatocenoses': []},
 'thanatocenosi': {'thanatocenosis': []},
 'thanatocoenos': {'thanatocoenose': ['thanatocoenoses']},
 'thanatocoenose': ['thanatocoenoses'],
 'thanatocoenosi': {'thanatocoenosis': []},
 'thanatocraci': {'thanatocracy': []},
 'thanatogeno': {'thanatogenos': []},
 'thanatograph': {'thanatographical': []},
 'thanatographi': {'thanatography': []},
 'thanatoid': {'thanatoids': []},
 'thanatolog': {'thanatologic': ['thanatological'], 'thanatology': []},
 'thanatologi': {'thanatologie': []},
 'thanatologic': ['thanatological'],
 'thanatologist': {'thanatologists': []},
 'thanatomimesi': {'thanatomimesis': []},
 'thanatomimet': {'thanatomimetic': []},
 'thanatop': {'thanatopic': []},
 'thanatophilu': {'thanatophilus': []},
 'thanatophor': {'thanatophoric': []},
 'thanatopolit': {'thanatopolitics': []},
 'thanatopsi': {'thanatopsis': []},
 'thanatopsl': {'thanatopsls': []},
 'thanatopt': {'thanatoptic': []},
 'thanatosi': {'thanatosis': []},
 'thanatot': {'thanatotic': []},
 'thanatotop': {'thanatotope': []},
 'thanatour': {'thanatourism': []},
 'thanattract': {'thanattractive': []},
 'thanatu': {'thanatus': []},
 'thanaverag': {'thanaverage': []},
 'thanawis': {'thanawise': []},
 'thanb': {'thanbeing': []},
 'thanbeauti': {'thanbeautiful': []},
 'thanbefor': {'thanbefore': []},
 'thanbi': {'thanby': []},
 'thanbrilli': {'thanbrilliant': []},
 'thanc': {'thance': []},
 'thancapac': {'thancapacity': []},
 'thancasu': {'thancasual': []},
 'thanchanc': {'thanchance': []},
 'thanck': {'thancke': ['thancked', 'thanckes'],
            'thanckfully': [],
            'thancking': [],
            'thancks': []},
 'thancke': ['thancked', 'thanckes'],
 'thanckefullen': {'thanckefullenes': []},
 'thanckful': {'thanckfull': []},
 'thanckfulln': {'thanckfullnes': []},
 'thancomfort': {'thancomfortable': []},
 'thancompet': {'thancompetent': []},
 'thancompetit': {'thancompetitive': []},
 'thancomplet': {'thancomplete': []},
 'thancomplimentari': {'thancomplimentary': []},
 'thanconsci': {'thanconscious': []},
 'thanconvent': {'thanconventional': []},
 'thancrit': {'thancritical': []},
 'thand': {'thande': ['thanded', 'thandes'], 'thands': []},
 'thanda': {'thandas': []},
 'thandan': {'thandans': []},
 'thande': ['thanded', 'thandes'],
 'thandekil': {'thandekile': []},
 'thandemocrat': {'thandemocratic': []},
 'thandesir': {'thandesirable': [], 'thandesired': []},
 'thandi': {'thandie': []},
 'thandil': {'thandile': []},
 'thandiw': {'thandiwe': []},
 'thandl': {'thandle': []},
 'thandw': {'thandwe': []},
 'thane': ['thanee'],
 'thanedar': {'thanedars': []},
 'thanedom': {'thanedoms': []},
 'thaneffect': {'thaneffective': []},
 'thaneffici': {'thanefficient': []},
 'thaneith': {'thaneither': []},
 'thaneland': {'thanelands': []},
 'thanenthusiast': {'thanenthusiastic': []},
 'thanequ': {'thanequal': []},
 'thaneship': {'thaneship': []},
 'thaness': {'thane': []},
 'thanet': {'thanets': []},
 'thaneth': {'thanethical': []},
 'thanev': {'thanever': []},
 'thanfamili': {'thanfamily': []},
 'thanfavor': {'thanfavorable': []},
 'thanfict': {'thanfiction': []},
 'thanfifti': {'thanfifty': []},
 'thanfiv': {'thanfive': []},
 'thanflatt': {'thanflattering': []},
 'thanforti': {'thanforty': []},
 'thanfriendli': {'thanfriendly': []},
 'thanful': {'thanfull': []},
 'thang': {'thange': ['thanges', 'thanged'], 'thanging': [], 'thangs': []},
 'thanga': {'thangas': []},
 'thangal': {'thangals': []},
 'thangamm': {'thangammal': []},
 'thangasami': {'thangasamy': []},
 'thangaswami': {'thangaswamy': []},
 'thangboch': {'thangboche': []},
 'thange': ['thanges', 'thanged'],
 'thangener': {'thangenerous': []},
 'thangj': {'thangjing': []},
 'thangka': {'thangkas': []},
 'thanglamor': {'thanglamorous': []},
 'thanglob': {'thanglobal': []},
 'thanglori': {'thanglorious': []},
 'thangu': {'thangue': []},
 'thanh': {'thanhe': [], 'thanhs': []},
 'thanhappi': {'thanhappy': []},
 'thanhaus': {'thanhauser': []},
 'thanhealthi': {'thanhealthy': []},
 'thanheis': {'thanheiser': []},
 'thanhero': {'thanheroic': []},
 'thanhi': {'thanhis': []},
 'thanhistor': {'thanhistorical': []},
 'thanhoff': {'thanhoffer': []},
 'thanhonor': {'thanhonorable': []},
 'thanhospit': {'thanhospital': []},
 'thanhous': {'thanhouser': []},
 'thani': {'thanies': [], 'thanis': [], 'thany': ['thanying']},
 'thanid': {'thanide': ['thanides', 'thanideal']},
 'thanide': ['thanides', 'thanideal'],
 'thanimpress': {'thanimpressive': []},
 'thanindividu': {'thanindividual': []},
 'thaninspir': {'thaninspiring': []},
 'thaninth': {'thaninthe': []},
 'thanit': {'thanite': [], 'thanits': []},
 'thanjh': {'thanjhe': []},
 'thanjth': {'thanjthe': []},
 'thanjustic': {'thanjustice': []},
 'thank': {'thanke': ['thankes', 'thanked', 'thankeful', 'thankefully'],
           'thankful': ['thankfuls', 'thankfully', 'thankfulness'],
           'thanking': ['thankings'],
           'thanks': []},
 "thank'": {"thank'e": []},
 "thank'e": {"thank'ee": []},
 "thank'i": {"thank'y": []},
 "thank'y": {"thank'ye": []},
 'thanka': {'thankas': []},
 'thanke': {'thankee': ['thankees']},
 'thankee': ['thankees'],
 'thankeful': {'thankefull': []},
 'thankefulln': {'thankefullnes': []},
 'thankefuln': {'thankefulnes': []},
 'thankefulness': {'thankefulnesse': []},
 'thanker': {'thankers': []},
 'thankesgeu': {'thankesgeuing': []},
 'thankesgiu': {'thankesgiuing': []},
 'thankesgiv': {'thankesgiving': []},
 'thankfgiv': {'thankfgiving': ['thankfgivings']},
 'thankfgiving': ['thankfgivings'],
 'thankfui': {'thankfuiness': []},
 'thankful': {'thankfull': ['thankfuller', 'thankfullness']},
 'thankfuli': {'thankfuly': []},
 'thankfull': ['thankfuller', 'thankfullness'],
 'thankfulli': {'thankfullie': []},
 'thankfulln': {'thankfullnes': []},
 'thankfullness': {'thankfullnesse': []},
 'thankfuln': {'thankfulnes': []},
 'thankfulnef': {'thankfulnefs': []},
 'thankfulness': {'thankfulnesse': []},
 'thankgiv': {'thankgiving': ['thankgivings']},
 'thankgiving': ['thankgivings'],
 'thanki': {'thankis': [], 'thanky': ['thankys']},
 'thanking': ['thankings'],
 'thankl': {'thankles': []},
 'thankless': {'thanklesse': [], 'thanklessness': []},
 'thanklessli': {'thanklessly': []},
 'thankoff': {'thankoffering': ['thankofferings']},
 'thankoffering': ['thankofferings'],
 'thankot': {'thankote': []},
 'thanksgav': {'thanksgave': []},
 'thanksgiu': {'thanksgiuing': []},
 'thanksgiv': {'thanksgiveing': [],
               'thanksgiver': ['thanksgivers'],
               'thanksgiving': []},
 'thanksgiver': ['thanksgivers'],
 'thanksgiving': {'thanksgivinge': []},
 'thanksliv': {'thanksliving': []},
 'thanksoff': {'thanksoffering': ['thanksofferings']},
 'thanksoffering': ['thanksofferings'],
 'thankstoth': {'thankstothe': []},
 'thanksul': {'thanksulness': []},
 'thanksulli': {'thanksully': []},
 'thanksworthi': {'thanksworthy': []},
 'thankth': {'thankthe': []},
 'thankworthi': {'thankworthy': []},
 'thanky': {'thankye': []},
 'thankyng': {'thankynges': []},
 'thankyou': {'thankyous': []},
 'thankyouthankyouthanky': {'thankyouthankyouthankyou': []},
 'thanl': {'thanls': []},
 'thanlc': {'thanlcs': []},
 'thanleg': {'thanlegal': []},
 'thanleth': {'thanlethal': []},
 'thanlh': {'thanlhe': []},
 'thanlif': {'thanlife': []},
 'thanlifes': {'thanlifesize': []},
 'thanliter': {'thanliteral': []},
 'thanloc': {'thanlocal': []},
 'thanmajor': {'thanmajority': []},
 'thanmaturgu': {'thanmaturgus': []},
 'thanmer': {'thanmerely': []},
 'thanmiddl': {'thanmiddle': []},
 'thanminim': {'thanminimal': []},
 'thanmophi': {'thanmophis': []},
 'thann': {'thanne': ['thannes']},
 'thanna': {'thannas': []},
 'thannadar': {'thannadars': []},
 'thannah': {'thannahs': []},
 'thannat': {'thannational': []},
 'thannatur': {'thannatural': []},
 'thannawag': {'thannawage': []},
 'thanne': ['thannes'],
 'thannecessari': {'thannecessary': []},
 'thannhaus': {'thannhauser': []},
 'thannheis': {'thannheiser': []},
 'thanni': {'thannie': [], 'thanny': []},
 'thannick': {'thannickal': []},
 'thannobl': {'thannoble': []},
 'thannorm': {'thannormal': []},
 'thannoth': {'thannothing': []},
 'thannunci': {'thannunciation': []},
 'thannuri': {'thannuris': []},
 'thannyra': {'thannyras': []},
 'thano': {'thanos': []},
 'thanobvi': {'thanobvious': []},
 'thanoccasion': {'thanoccasional': []},
 'thanolamin': {'thanolamine': []},
 'thanon': {'thanone': []},
 'thanonc': {'thanonce': []},
 'thanonth': {'thanonthe': []},
 'thanopoul': {'thanopoulou': []},
 'thanopoulo': {'thanopoulos': []},
 'thanoptim': {'thanoptimal': []},
 'thanordinari': {'thanordinary': []},
 'thanorequ': {'thanorequal': []},
 'thanoth': {'thanother': ['thanothers']},
 'thanother': ['thanothers'],
 'thanpass': {'thanpassing': []},
 'thanperson': {'thanpersonal': []},
 'thanphys': {'thanphysical': []},
 'thanplan': {'thanplanned': []},
 'thanpleas': {'thanpleasant': []},
 'thanpolit': {'thanpolitical': []},
 'thanposit': {'thanpositive': []},
 'thanpredict': {'thanpredicted': []},
 'thanpres': {'thanpresent': []},
 'thanprofession': {'thanprofessional': []},
 'thanproject': {'thanprojected': []},
 'thanproport': {'thanproportional': []},
 'thanproportion': {'thanproportionate': []},
 'thanpuy': {'thanpuying': []},
 'thanr': {'thanrs': []},
 'thanrat': {'thanrational': []},
 'thanrecommend': {'thanrecommended': []},
 'thanreli': {'thanreliable': []},
 'thanreput': {'thanreputable': []},
 'thanrequir': {'thanrequired': []},
 'thanrespect': {'thanrespectable': []},
 'thanrigor': {'thanrigorous': []},
 'thanromant': {'thanromantic': []},
 'thans': {'thansing': []},
 'thansatisfactori': {'thansatisfactory': []},
 'thansatisfi': {'thansatisfying': []},
 'thanscientif': {'thanscientific': []},
 'thanscrupul': {'thanscrupulous': []},
 'thanselv': {'thanselves': []},
 'thanseri': {'thanserious': []},
 'thansgiv': {'thansgiving': ['thansgivings']},
 'thansgiving': ['thansgivings'],
 'thansimpli': {'thansimply': []},
 'thanskgiv': {'thanskgiving': []},
 'thansom': {'thansome': []},
 'thansubtl': {'thansubtle': []},
 'thansuccess': {'thansuccessful': []},
 'thanswer': {'thanswere': []},
 'thansympathet': {'thansympathetic': []},
 'thant': {'thants': []},
 'thantemporari': {'thantemporary': []},
 'thanth': {'thanthe': []},
 'thanthi': {'thanthis': []},
 'thanthirti': {'thanthirty': []},
 'thanthos': {'thanthose': []},
 'thanthou': {'thanthous': []},
 'thanthre': {'thanthree': []},
 'thanto': {'thantos': []},
 'thantot': {'thantotal': []},
 'thantradit': {'thantraditional': []},
 'thantwenti': {'thantwenty': []},
 'thantyp': {'thantypical': []},
 'thanu': {'thanus': []},
 'thanunanim': {'thanunanimous': []},
 'thanunivers': {'thanuniversal': []},
 'thanusu': {'thanusual': ['thanusually']},
 'thanusual': ['thanusually'],
 'thanw': {'thanwe': []},
 'thanwa': {'thanwas': []},
 'thanwat': {'thanwater': []},
 'thanwhit': {'thanwhite': []},
 'thanwil': {'thanwilling': []},
 'thanwond': {'thanwonderful': []},
 'thany': ['thanying'],
 'thanyour': {'thanyours': []},
 'thao': {'thaos': []},
 'thaog': {'thaoge': []},
 'thaori': {'thaory': []},
 'thap': {'thaps': []},
 'thapa': {'thapas': []},
 'thapaly': {'thapalyal': []},
 'thapar': {'thapars': []},
 'thape': {'thaped': [], 'thapes': []},
 'thapliy': {'thapliyal': []},
 'thapostl': {'thapostle': ['thapostles']},
 'thapostle': ['thapostles'],
 'thappa': {'thappas': []},
 'thappurten': {'thappurtenances': []},
 'thappurtenaunc': {'thappurtenaunces': []},
 'thapsacu': {'thapsacus': []},
 'thapsako': {'thapsakos': []},
 'thapsaku': {'thapsakus': []},
 'thapsi': {'thapsis': []},
 'thapsiform': {'thapsiforme': []},
 'thapsn': {'thapsns': []},
 'thapso': {'thapsos': []},
 'thapsu': {'thapsus': []},
 'thapter': {'thapters': []},
 'thar': {'thars': []},
 'thara': {'tharas': []},
 'tharabout': {'tharabouts': []},
 'tharact': {'tharacter': ['tharacters']},
 'tharacter': ['tharacters'],
 'tharacterist': {'tharacteristics': []},
 'tharacu': {'tharacus': []},
 'tharand': {'tharander': []},
 'tharandt': {'tharandter': []},
 'tharanje': {'tharanjee': []},
 'tharapi': {'tharapy': []},
 'tharasiu': {'tharasius': []},
 'tharaud': {'tharauds': []},
 'tharavad': {'tharavads': []},
 'tharaw': {'tharawal': []},
 'tharawaddi': {'tharawaddy': []},
 'tharbi': {'tharbis': [], 'tharby': []},
 'tharchangel': {'tharchangell': []},
 'tharchaungel': {'tharchaungell': []},
 'tharciss': {'tharcisse': []},
 'thare': {'thared': [], 'thareli': [], 'thares': [], 'tharing': []},
 'thareabout': {'thareabouts': []},
 'tharebi': {'thareby': []},
 'tharefor': {'tharefore': []},
 'thareft': {'tharefter': []},
 'tharen': {'tharenou': []},
 'tharfor': {'tharfore': []},
 'tharg': {'tharge': ['tharged', 'tharges']},
 'thargamo': {'thargamos': []},
 'tharge': ['tharged', 'tharges'],
 'thargelo': {'thargelos': []},
 'tharh': {'tharhe': []},
 'thari': {'tharies': [], 'tharis': [], 'thary': []},
 'tharid': {'tharides': []},
 'tharik': {'thariks': []},
 'tharin': {'tharine': []},
 'tharing': {'tharinger': []},
 'tharise': {'tharisees': []},
 'thariti': {'tharity': []},
 'thark': {'tharks': []},
 'tharl': {'tharles': []},
 'tharm': {'tharme': ['tharmes'], 'tharms': []},
 'tharma': {'tharmas': []},
 'tharme': ['tharmes'],
 'tharmoni': {'tharmonie': []},
 'tharn': {'tharne': ['tharnes']},
 'tharne': ['tharnes'],
 'tharo': {'tharos': []},
 'tharoo': {'tharoos': []},
 'tharop': {'tharops': []},
 'tharp': ['tharpe', 'tharpes'],
 'tharpal': {'tharpaling': []},
 'tharpark': {'tharparker': []},
 'tharpli': {'tharply': []},
 'tharra': {'tharraing': [], 'tharras': []},
 'tharrat': {'tharrats': []},
 'tharrawaddi': {'tharrawaddy': []},
 'tharrawadi': {'tharrawady': []},
 'tharrhypa': {'tharrhypas': []},
 'tharri': {'tharris': [], 'tharry': []},
 'tharro': {'tharros': []},
 'tharrth': {'tharrthe': []},
 'thars': {'tharse': [], 'tharsing': []},
 'tharselv': {'tharselves': []},
 'tharsi': {'tharsis': []},
 'tharsian': {'tharsians': []},
 'tharsiciu': {'tharsicius': []},
 'tharso': {'tharsos': []},
 'tharsu': {'tharsus': []},
 'thart': {'tharts': []},
 'tharth': {'tharthe': []},
 'tharthriti': {'tharthritis': []},
 'tharti': {'tharty': []},
 'thartic': {'thartics': []},
 'tharticl': {'tharticles': []},
 'thartil': {'thartill': []},
 'tharts': {'thartse': []},
 'thartth': {'thartthe': []},
 'tharu': {'tharus': []},
 'tharybi': {'tharybis': []},
 'tharyp': {'tharyps': []},
 'tharypa': {'tharypas': []},
 'tharypu': {'tharypus': []},
 'thasam': {'thasame': []},
 'thasard': {'thasards': []},
 'thasciu': {'thascius': []},
 'thase': {'thased': [], 'thases': []},
 'thasi': {'thasis': []},
 'thasian': {'thasians': []},
 'thasienn': {'thasienne': ['thasiennes']},
 'thasienne': ['thasiennes'],
 'thasiu': {'thasius': []},
 'thaso': {'thasos': []},
 'thason': {'thasone': []},
 'thassal': {'thassall': []},
 'thassist': {'thassistance': []},
 'thasso': {'thassos': []},
 'thassu': {'thassus': []},
 'thassur': {'thassurance': []},
 'thasu': {'thasus': []},
 'that': {'thatness': ['thatnesses'], 'thats': []},
 "that'": {"that'e": [], "that's": []},
 "that'bi": {"that'by": []},
 "that'h": {"that'he": []},
 "that'i": {"that'is": []},
 "that'r": {"that're": []},
 "that'v": {"that've": []},
 "that'w": {"that'we": []},
 'thata': {'thatas': []},
 'thataccord': {'thataccording': []},
 'thatact': {'thatacts': []},
 'thatactu': {'thatactually': []},
 'thataft': {'thatafter': []},
 'thatag': {'thatage': []},
 'thatal': {'thatall': []},
 'thatallow': {'thatallowed': [], 'thatallows': []},
 'thatallth': {'thatallthe': []},
 'thatamerican': {'thatamericans': []},
 'thatani': {'thatany': []},
 'thatanoth': {'thatanother': []},
 'thatanyon': {'thatanyone': []},
 'thatanyth': {'thatanything': []},
 'thatappear': {'thatappeared': [], 'thatappears': []},
 'thatappli': {'thatapply': []},
 'thatar': {'thatare': []},
 'thataris': {'thatarise': ['thatarises']},
 'thatarise': ['thatarises'],
 'thatatth': {'thatatthe': []},
 'thataway': {'thataways': []},
 'thatb': {'thatbe': ['thatbeing']},
 'thatbe': ['thatbeing'],
 'thatbecaus': {'thatbecause': []},
 'thatbecom': {'thatbecomes': []},
 'thatbefor': {'thatbefore': []},
 'thatbestand': {'thatbestandes': []},
 'thatbi': {'thatby': []},
 'thatbodi': {'thatbody': []},
 'thatbr': {'thatbring': ['thatbrings']},
 'thatbring': ['thatbrings'],
 'thatbusi': {'thatbusiness': []},
 'thatcam': {'thatcame': []},
 'thatcanb': {'thatcanbe': []},
 'thatcannotb': {'thatcannotbe': []},
 'thatcarri': {'thatcarried': []},
 'thatcas': {'thatcase': []},
 'thatcaus': {'thatcause': ['thatcauses', 'thatcaused']},
 'thatcause': ['thatcauses', 'thatcaused'],
 'thatch': ['thatche', 'thatched', 'thatching', 'thatchings'],
 'thatchang': {'thatchange': ['thatchanges']},
 'thatchange': ['thatchanges'],
 'thatchcov': {'thatchcovered': []},
 'thatcheav': {'thatcheaves': []},
 'thatchedhous': {'thatchedhouse': []},
 'thatchedroof': {'thatchedroofed': []},
 'thatchenkeri': {'thatchenkery': []},
 'thatcher': ['thatcherism', 'thatcherized', 'thatcherization'],
 'thatcheresqu': {'thatcheresque': []},
 'thatcheris': {'thatcherisation': [], 'thatcherised': []},
 'thatcherit': {'thatcherite': []},
 'thatchi': {'thatchy': []},
 'thatchlik': {'thatchlike': []},
 'thatchpat': {'thatchpate': []},
 'thatchroof': {'thatchroofed': []},
 'thatciti': {'thatcity': []},
 'thatclaus': {'thatclause': ['thatclauses']},
 'thatclause': ['thatclauses'],
 'thatcom': {'thatcome': ['thatcomes']},
 'thatcome': ['thatcomes'],
 'thatcompl': {'thatcomplements': []},
 'thatconsist': {'thatconsists': []},
 'thatcontain': {'thatcontained': [], 'thatcontains': []},
 'thatcontribut': {'thatcontribute': []},
 'thatcouldb': {'thatcouldbe': []},
 'thatcountri': {'thatcountry': []},
 'thatcreat': {'thatcreated': []},
 'thatd': {'thatde': []},
 'thatdat': {'thatdate': []},
 'thatdepend': {'thatdepends': []},
 'thatdescrib': {'thatdescribe': []},
 'thatdespit': {'thatdespite': []},
 'thatdevelop': {'thatdeveloped': []},
 'thatdiffer': {'thatdifferent': []},
 'thatdirect': {'thatdirection': []},
 'thatdo': {'thatdoes': []},
 'thatdur': {'thatduring': []},
 'thate': {'thates': []},
 'thateh': {'thatehed': [], 'thateher': []},
 'thateith': {'thateither': []},
 'thatemerg': {'thatemerged': [], 'thatemerges': []},
 'thatemploye': {'thatemployees': []},
 'thaten': {'thatenabled': [], 'thatenables': []},
 'thater': {'thatere': []},
 'thatev': {'thatevent': [], 'thatever': []},
 'thateven': {'thatevening': []},
 'thateventu': {'thateventually': []},
 'thateveri': {'thatevery': []},
 'thateveryon': {'thateveryone': []},
 'thateveryth': {'thateverything': []},
 'thatf': {'thatfs': []},
 'thatfal': {'thatfall': ['thatfalls']},
 'thatfall': ['thatfalls'],
 'thatfamili': {'thatfamily': []},
 'thatfeel': {'thatfeeling': []},
 'thatfh': {'thatfhe': []},
 'thatfirm': {'thatfirms': []},
 'thatfit': {'thatfits': []},
 'thatflow': {'thatflows': []},
 'thatfocu': {'thatfocus': []},
 'thatfocus': {'thatfocuses': []},
 'thatfollow': {'thatfollowed': [], 'thatfollows': []},
 'thatform': {'thatformed': []},
 'thatforth': {'thatforthe': []},
 'thatfth': {'thatfthe': []},
 'thatfurth': {'thatfurther': []},
 'thatfutur': {'thatfuture': []},
 'thatgav': {'thatgave': []},
 'thatgener': {'thatgeneral': []},
 'thatgiv': {'thatgive': ['thatgives']},
 'thatgive': ['thatgives'],
 'thatgo': {'thatgoes': []},
 'thath': {'thathe': []},
 'thatha': {'thathas': []},
 'thathanaba': {'thathanabaing': []},
 'thathappen': {'thathappened': [], 'thathappens': []},
 'thathav': {'thathave': [], 'thathaving': []},
 'thatheha': {'thathehas': []},
 'thathei': {'thatheis': []},
 'thathelp': {'thathelped': [], 'thathelps': []},
 'thather': {'thathere': []},
 'thathera': {'thatheras': []},
 'thathewa': {'thathewas': []},
 'thathh': {'thathhe': []},
 'thathi': {'thathis': []},
 'thathiar': {'thathiars': []},
 'thathistori': {'thathistory': []},
 'thathold': {'thatholds': []},
 'thathuman': {'thathumans': []},
 'thati': {'thatis': [], 'thaty': []},
 'thatifth': {'thatifthe': []},
 'thatig': {'thatige': ['thatiger']},
 'thatige': ['thatiger'],
 'thatih': {'thatihe': []},
 'thatinclud': {'thatinclude': ['thatincluded', 'thatincludes']},
 'thatinclude': ['thatincluded', 'thatincludes'],
 'thatincreas': {'thatincreased': []},
 'thatindividu': {'thatindividual': ['thatindividuals']},
 'thatindividual': ['thatindividuals'],
 'thatinflu': {'thatinfluence': []},
 'thatinform': {'thatinformation': []},
 'thatinth': {'thatinthe': []},
 'thatinthi': {'thatinthis': []},
 'thatinvolv': {'thatinvolves': []},
 'thatisth': {'thatisthe': []},
 'thatit': {'thatits': []},
 'thatitdo': {'thatitdoes': []},
 'thatith': {'thatithe': []},
 'thatitha': {'thatithas': []},
 'thatiti': {'thatitis': []},
 'thatitwa': {'thatitwas': []},
 'thatitwil': {'thatitwill': []},
 'thatiwa': {'thatiwas': []},
 'thatj': {'thatje': [], 'thatjs': []},
 'thatjam': {'thatjames': []},
 'thatjapanes': {'thatjapanese': []},
 'thatjesu': {'thatjesus': []},
 'thatjew': {'thatjews': []},
 'thatjh': {'thatjhe': []},
 'thatjher': {'thatjhere': []},
 'thatjhi': {'thatjhis': []},
 'thatji': {'thatjie': []},
 'thatjii': {'thatjiis': []},
 'thatjoin': {'thatjoined': []},
 'thatjon': {'thatjones': []},
 'thatjth': {'thatjthe': []},
 'thatjther': {'thatjthere': []},
 'thatjthi': {'thatjthis': []},
 'thatjudg': {'thatjudges': [], 'thatjudgment': ['thatjudgments']},
 'thatjudgment': ['thatjudgments'],
 'thatjudici': {'thatjudicial': []},
 'thatjuror': {'thatjurors': []},
 'thatjustic': {'thatjustice': []},
 'thatjustifi': {'thatjustified': [], 'thatjustifies': [], 'thatjustify': []},
 'thatjw': {'thatjwe': []},
 'thatknowledg': {'thatknowledge': []},
 'thatl': {'thatled': [], 'thatls': []},
 'thatlanguag': {'thatlanguage': []},
 'thatlarg': {'thatlarge': []},
 'thatlead': {'thatleads': []},
 'thatlearn': {'thatlearning': []},
 'thatlh': {'thatlhe': []},
 'thatlher': {'thatlhere': []},
 'thatlhi': {'thatlhis': []},
 'thatli': {'thatlie': ['thatlies']},
 'thatlie': ['thatlies'],
 'thatlif': {'thatlife': []},
 'thatlii': {'thatliis': []},
 'thatlik': {'thatlike': []},
 'thatlin': {'thatline': []},
 'thatlittl': {'thatlittle': []},
 'thatliv': {'thatlives': []},
 'thatloc': {'thatlocal': []},
 'thatlook': {'thatlooked': [], 'thatlooks': []},
 'thatlov': {'thatlove': []},
 'thatlth': {'thatlthe': []},
 'thatmad': {'thatmade': []},
 'thatmak': {'thatmake': ['thatmakes']},
 'thatmake': ['thatmakes'],
 'thatmanag': {'thatmanagers': []},
 'thatmani': {'thatmany': []},
 'thatmatt': {'thatmatter': ['thatmatters']},
 'thatmatter': ['thatmatters'],
 'thatmayb': {'thatmaybe': []},
 'thatmean': {'thatmeans': []},
 'thatmemb': {'thatmembers': []},
 'thatmi': {'thatmy': []},
 'thatmor': {'thatmore': []},
 'thatmorn': {'thatmorning': []},
 'thatmos': {'thatmoses': []},
 'thatmov': {'thatmoves': []},
 'thatmr': {'thatmrs': []},
 'thatmustb': {'thatmustbe': []},
 'thatn': {'thatne': []},
 'thatnam': {'thatname': []},
 'thatnatur': {'thatnature': []},
 'thatne': {'thatneed': ['thatneeds']},
 'thatnearli': {'thatnearly': []},
 'thatneed': ['thatneeds'],
 'thatneith': {'thatneither': []},
 'thatness': ['thatnesses'],
 'thatnev': {'thatnever': []},
 'thatnh': {'thatnhe': []},
 'thatnon': {'thatnone': []},
 'thatnoth': {'thatnothing': []},
 'thatnotonli': {'thatnotonly': []},
 'thatnumb': {'thatnumber': []},
 'thatoccas': {'thatoccasion': []},
 'thatoccur': {'thatoccurred': [], 'thatoccurs': []},
 'thatofth': {'thatofthe': []},
 'thaton': {'thatone': []},
 'thatonc': {'thatonce': []},
 'thatonli': {'thatonly': []},
 'thatonth': {'thatonthe': []},
 'thatord': {'thatorder': []},
 'thatoth': {'thatother': ['thatothers']},
 'thatother': ['thatothers'],
 'thatov': {'thatover': []},
 'thatpar': {'thatparents': []},
 'thatparticip': {'thatparticipants': []},
 'thatpass': {'thatpassed': [], 'thatpasses': []},
 'thatpati': {'thatpatients': []},
 'thatpeopl': {'thatpeople': []},
 'thatperhap': {'thatperhaps': []},
 'thatperson': {'thatpersonal': [], 'thatpersons': []},
 'thatphys': {'thatphysical': []},
 'thatplac': {'thatplace': []},
 'thatpolit': {'thatpolitical': []},
 'thatport': {'thatportion': []},
 'thatpow': {'thatpower': []},
 'thatpr': {'thatpre': []},
 'thatpriv': {'thatprivate': []},
 'thatprob': {'thatprobably': []},
 'thatproduc': {'thatproduce': ['thatproduces', 'thatproduced']},
 'thatproduce': ['thatproduces', 'thatproduced'],
 'thatpromot': {'thatpromote': []},
 'thatprovid': {'thatprovide': ['thatprovides', 'thatprovided']},
 'thatprovide': ['thatprovides', 'thatprovided'],
 'thatpubl': {'thatpublic': []},
 'thatpurpos': {'thatpurpose': []},
 'thatqh': {'thatqhe': []},
 'thatr': {'thatre': [], 'thatrs': []},
 'thatreal': {'thatreally': []},
 'thatrel': {'thatrelate': ['thatrelates']},
 'thatrelate': ['thatrelates'],
 'thatremain': {'thatremained': [], 'thatremains': []},
 'thatrequir': {'thatrequire': ['thatrequires', 'thatrequired']},
 'thatrequire': ['thatrequires', 'thatrequired'],
 'thatresult': {'thatresulted': [], 'thatresults': []},
 'thatrh': {'thatrhe': []},
 'thatrth': {'thatrthe': []},
 'thatrun': {'thatruns': []},
 'thatsach': {'thatsache': []},
 'thatsachlich': {'thatsachliche': ['thatsachliches']},
 'thatsachliche': ['thatsachliches'],
 'thatsam': {'thatsame': []},
 'thatsay': {'thatsays': []},
 'thatschool': {'thatschools': []},
 'thatseem': {'thatseemed': [], 'thatseems': []},
 'thatserv': {'thatserve': ['thatserved']},
 'thatserve': ['thatserved'],
 'thatsever': {'thatseveral': []},
 'thatsh': {'thatshe': []},
 'thatshal': {'thatshall': []},
 'thatshewa': {'thatshewas': []},
 'thatshow': {'thatshowed': [], 'thatshows': []},
 'thatsid': {'thatside': []},
 'thatsinc': {'thatsince': []},
 'thatsmal': {'thatsmall': []},
 'thatsoci': {'thatsocial': []},
 'thatsocieti': {'thatsociety': []},
 'thatsom': {'thatsome': []},
 'thatsometh': {'thatsomething': []},
 'thatsometim': {'thatsometimes': []},
 'thatspeak': {'thatspeaks': []},
 'thatspeci': {'thatspecies': []},
 'thatspecif': {'thatspecific': []},
 'thatstand': {'thatstands': []},
 'thatstat': {'thatstate': ['thatstates']},
 'thatstate': ['thatstates'],
 'thatsth': {'thatsthe': []},
 'thatstud': {'thatstudents': []},
 'thatsupport': {'thatsupports': []},
 'thatt': {'thatte': [], 'thatts': []},
 'thattak': {'thattake': ['thattakes']},
 'thattake': ['thattakes'],
 'thattb': {'thattbe': []},
 'thatteach': {'thatteachers': []},
 'thatth': {'thatthe': [], 'thatthing': ['thatthings']},
 'thatther': {'thatthere': []},
 'thattherear': {'thatthereare': []},
 'thattherei': {'thatthereis': []},
 'thattherewa': {'thattherewas': []},
 'thatthes': {'thatthese': []},
 'thattheyar': {'thattheyare': []},
 'thattheywer': {'thattheywere': []},
 'thatthi': {'thatthis': []},
 'thatthing': ['thatthings'],
 'thatthisi': {'thatthisis': []},
 'thatthoma': {'thatthomas': []},
 'thatthos': {'thatthose': []},
 'thatthre': {'thatthree': []},
 'thatti': {'thattie': ['thatties']},
 'thattie': ['thatties'],
 'thattim': {'thattime': []},
 'thattli': {'thattlie': []},
 'thattrac': {'thattrace': []},
 'thattru': {'thattrue': []},
 'thattth': {'thattthe': []},
 'thattyp': {'thattype': [], 'thattypically': []},
 'thatultim': {'thatultimately': []},
 'thatund': {'thatunder': []},
 'thatus': {'thatuse': ['thatused', 'thatuses', 'thatusers'], 'thatusing': []},
 'thatuse': ['thatused', 'thatuses', 'thatusers'],
 'thatusu': {'thatusually': []},
 'thatvalu': {'thatvalue': []},
 'thatveri': {'thatvery': []},
 'thatvth': {'thatvthe': []},
 'thatw': {'thatwe': []},
 'thatwa': {'thatwas': []},
 'thatwear': {'thatweare': []},
 'thatwel': {'thatwell': []},
 'thatwer': {'thatwere': []},
 'thatwhatev': {'thatwhatever': []},
 'thatwhenev': {'thatwhenever': []},
 'thatwhenth': {'thatwhenthe': []},
 'thatwher': {'thatwhere': []},
 'thatwhichi': {'thatwhichis': []},
 'thatwhil': {'thatwhile': []},
 'thatwil': {'thatwill': []},
 'thatwillb': {'thatwillbe': []},
 'thatwork': {'thatworkers': [], 'thatworks': []},
 'thaty': {'thatye': []},
 "thatyou'l": {"thatyou'll": []},
 "thatyou'r": {"thatyou're": []},
 "thatyou'v": {"thatyou've": []},
 'thatyth': {'thatythe': []},
 'thau': {'thaus': []},
 'thaub': {'thaubs': []},
 'thauberg': {'thauberger': []},
 'thaucthoriti': {'thaucthoritie': []},
 'thauctorit': {'thauctorite': []},
 'thauctoriti': {'thauctoritie': []},
 'thaue': {'thaues': []},
 'thaught': {'thaughts': []},
 'thauh': {'thauhe': []},
 'thauk': {'thauked': [], 'thaukful': [], 'thauks': []},
 'thauksgiv': {'thauksgiving': []},
 'thauleru': {'thaulerus': []},
 'thaulio': {'thaulios': []},
 'thaulow': {'thaulows': []},
 'thauma': {'thaumas': []},
 'thaumaleida': {'thaumaleidae': []},
 'thaumant': {'thaumantes': []},
 'thaumanti': {'thaumantis': []},
 'thaumantia': {'thaumantias': []},
 'thaumasio': {'thaumasios': []},
 'thaumasit': {'thaumasite': []},
 'thaumasiu': {'thaumasius': []},
 'thaumassier': {'thaumassiere': []},
 'thaumast': {'thaumaste': []},
 'thaumasto': {'thaumastos': []},
 'thaumastochel': {'thaumastocheles': []},
 'thaumastu': {'thaumastus': []},
 'thaumatin': {'thaumatins': []},
 'thaumatococcu': {'thaumatococcus': []},
 'thaumatocrinu': {'thaumatocrinus': []},
 'thaumatolampa': {'thaumatolampas': []},
 'thaumatolog': {'thaumatology': []},
 'thaumatopoio': {'thaumatopoios': []},
 'thaumatopteri': {'thaumatopteris': []},
 'thaumatosauru': {'thaumatosaurus': []},
 'thaumatourgo': {'thaumatourgos': []},
 'thaumatrop': {'thaumatrope': ['thaumatropes']},
 'thaumatrope': ['thaumatropes'],
 'thaumaturg': {'thaumaturge': [],
                'thaumaturgic': ['thaumaturgics',
                                 'thaumaturgical',
                                 'thaumaturgically'],
                'thaumaturgs': []},
 'thaumaturga': {'thaumaturgae': []},
 'thaumaturgi': {'thaumaturgie': [], 'thaumaturgy': []},
 'thaumaturgic': ['thaumaturgics', 'thaumaturgical', 'thaumaturgically'],
 'thaumaturgist': {'thaumaturgist': []},
 'thaumaturgn': {'thaumaturgns': []},
 'thaumaturgo': {'thaumaturgos': []},
 'thaumaturgu': {'thaumaturgus': []},
 'thaumetopoeida': {'thaumetopoeidae': []},
 'thaumu': {'thaumus': []},
 'thaunu': {'thaunus': []},
 'thaus': {'thausing': []},
 'thausand': {'thausands': []},
 'thaut': {'thauts': []},
 'thauth': {'thauthe': []},
 'thauvett': {'thauvette': []},
 'thauzi': {'thauzies': []},
 'thav': {'thavs': []},
 'thava': {'thavas': []},
 'thave': {'thaved': [], 'thaves': [], 'thaving': []},
 'thaveniu': {'thavenius': []},
 'thaver': {'thavers': []},
 'thavi': {'thavie': ['thavies'], 'thavis': [], 'thavy': []},
 'thavie': ['thavies'],
 'thaviphok': {'thaviphoke': []},
 'thavoid': {'thavoiding': []},
 'thavth': {'thavthe': []},
 'thaw': ['thawe', 'thawed', 'thawing'],
 'thawar': {'thaware': []},
 'thawarda': {'thawardas': []},
 'thawart': {'thawarted': []},
 'thawb': {'thawbs': []},
 'thawe': {'thawee': []},
 'thawer': {'thawers': []},
 'thawh': {'thawhe': []},
 'thawi': {'thawy': []},
 'thawmount': {'thawmounted': []},
 'thawonma': {'thawonmas': []},
 'thawt': {'thawte': [], 'thawts': []},
 'thawvil': {'thawville': []},
 'thay': {'thaye': [], 'thaying': [], 'thays': []},
 'thayamb': {'thayamballi': []},
 'thayamm': {'thayammal': []},
 'thaye': {'thayee': []},
 'thayer': {'thayers': []},
 'thaym': {'thayme': []},
 'thayn': {'thayne': ['thaynes']},
 'thayne': ['thaynes'],
 'thayorr': {'thayorre': []},
 'thayr': {'thayre': []},
 'thays': {'thayse': []},
 'thb': {'thb': []},
 'thbg': {'thbgs': []},
 'thbi': {'thby': []},
 'thbma': {'thbmas': []},
 'thbori': {'thbory': []},
 'thbught': {'thbughts': []},
 'thc': {'thc': []},
 'thcaetetu': {'thcaetetus': []},
 'thcagen': {'thcagenes': []},
 'thcare': {'thcared': []},
 'thcatin': {'thcatines': []},
 'thcatr': {'thcatre': []},
 'thcbai': {'thcbais': []},
 'thcban': {'thcbans': []},
 'thcbe': {'thcbes': []},
 'thccountri': {'thccountry': []},
 'thce': {'thces': []},
 'thcenturi': {'thcentury': []},
 'thcfollow': {'thcfollowing': []},
 'thcgener': {'thcgeneral': []},
 'thcgn': {'thcgns': []},
 'thci': {'thcis': [], 'thcy': []},
 'thcir': {'thcirs': []},
 'thcist': {'thcists': []},
 'thcma': {'thcmas': []},
 'thcmatic': {'thcmatically': []},
 'thcmfclvc': {'thcmfclvcs': []},
 'thcmfclve': {'thcmfclves': []},
 'thcmfelv': {'thcmfelves': []},
 'thcmfelvc': {'thcmfelvcs': []},
 'thcmistiu': {'thcmistius': []},
 'thcmistocl': {'thcmistocles': []},
 'thcmistoclc': {'thcmistoclcs': []},
 'thcmistokl': {'thcmistokles': []},
 'thcmlelv': {'thcmlelves': []},
 'thcmsclve': {'thcmsclves': []},
 'thcmselu': {'thcmselues': []},
 'thcmselv': {'thcmselves': []},
 'thcmsolv': {'thcmsolves': []},
 'thcmsolvo': {'thcmsolvos': []},
 'thcn': {'thcns': []},
 'thcna': {'thcnas': []},
 'thcnselv': {'thcnselves': []},
 'thco': {'thcos': []},
 'thcodo': {'thcodos': []},
 'thcodor': {'thcodore': [], 'thcodoric': []},
 'thcodoro': {'thcodoros': []},
 'thcodoru': {'thcodorus': []},
 'thcodosianu': {'thcodosianus': []},
 'thcodosiu': {'thcodosius': []},
 'thcodotu': {'thcodotus': []},
 'thcogni': {'thcognis': []},
 'thcogoni': {'thcogony': []},
 'thcolatht': {'thcolathtic': []},
 'thcolog': {'thcologic': ['thcological'], 'thcology': []},
 'thcologi': {'thcologie': []},
 'thcologia': {'thcologiae': []},
 'thcologian': {'thcologians': []},
 'thcologic': ['thcological'],
 'thcologiqu': {'thcologiques': []},
 'thcologisch': {'thcologische': []},
 'thcologist': {'thcologists': []},
 'thcome': {'thcoming': []},
 'thcophan': {'thcophanes': []},
 'thcophanc': {'thcophancs': []},
 'thcophani': {'thcophany': []},
 'thcophil': {'thcophile': []},
 'thcophilu': {'thcophilus': []},
 'thcophrastu': {'thcophrastus': []},
 'thcopompu': {'thcopompus': []},
 'thcorctic': {'thcorctical': []},
 'thcoret': {'thcoretical': ['thcoretically']},
 'thcoretical': ['thcoretically'],
 'thcoretisch': {'thcoretische': []},
 'thcori': {'thcorie': ['thcories'], 'thcory': []},
 'thcorie': ['thcories'],
 'thcoriqu': {'thcorique': ['thcoriques']},
 'thcorique': ['thcoriques'],
 'thcoriz': {'thcorization': []},
 'thcosoph': {'thcosophic': ['thcosophical']},
 'thcosophi': {'thcosophy': []},
 'thcosophic': ['thcosophical'],
 'thcosophist': {'thcosophists': []},
 'thcotoko': {'thcotokos': []},
 'thcour': {'thcoured': []},
 'thcpeopl': {'thcpeople': []},
 'thcr': {'thcrs': []},
 'thcramen': {'thcramenes': []},
 'thcrapeut': {'thcrapeutically': []},
 'thcrapi': {'thcrapie': [], 'thcrapy': []},
 'thcrefor': {'thcrefore': []},
 'thcrme': {'thcrmes': []},
 'thcrmochem': {'thcrmochemical': []},
 'thcrmoclin': {'thcrmocline': []},
 'thcrmodynam': {'thcrmodynamic': ['thcrmodynamical', 'thcrmodynamically']},
 'thcrmodynamic': ['thcrmodynamical', 'thcrmodynamically'],
 'thcrmomechan': {'thcrmomechanical': []},
 'thcrmometr': {'thcrmometric': ['thcrmometrical']},
 'thcrmometric': ['thcrmometrical'],
 'thcrsite': {'thcrsites': []},
 'thcsi': {'thcsis': []},
 'thcspi': {'thcspis': []},
 'thcssali': {'thcssaly': []},
 'thcssalian': {'thcssalians': []},
 'thcssalonian': {'thcssalonians': []},
 'thcuda': {'thcudas': []},
 'thd': {'thd': []},
 'thdatr': {'thdatre': []},
 'thdi': {'thdy': []},
 'thdkur': {'thdkurs': []},
 'thdma': {'thdmas': []},
 'thdna': {'thdnas': []},
 'thdnato': {'thdnatos': []},
 'thdnd': {'thdnds': []},
 'thdndddr': {'thdndddrs': []},
 'thdodicd': {'thdodicde': []},
 'thdodor': {'thdodore': []},
 'thdodul': {'thdodule': []},
 'thdologi': {'thdologie': []},
 'thdologiqu': {'thdologique': ['thdologiques']},
 'thdologique': ['thdologiques'],
 'thdophil': {'thdophile': []},
 'thdori': {'thdorie': []},
 'thdoriqu': {'thdorique': ['thdoriques']},
 'thdorique': ['thdoriques'],
 'thdrapeutiqu': {'thdrapeutique': ['thdrapeutiques']},
 'thdrapeutique': ['thdrapeutiques'],
 'thdraw': {'thdrawing': []},
 'thdrawal': {'thdrawals': []},
 'thdri': {'thdry': []},
 'thdrouann': {'thdrouanne': []},
 'thdught': {'thdughts': []},
 'the': {'theing': ['theings'], 'thes': []},
 "the'i": {"the'y": []},
 "the'l": {"the'le": []},
 "the'm": {"the'me": []},
 "the'n": {"the'ne": []},
 "the'r": {"the're": []},
 "the'ri": {"the'ry": []},
 "the's": {"the'se": []},
 "the'v": {"the've": []},
 "the'z": {"the'ze": []},
 'thea': {'thea': []},
 'theaaelv': {'theaaelves': []},
 'theaam': {'theaame': []},
 'theaatetu': {'theaatetus': []},
 'theabc': {'theabcs': []},
 'theabdomin': {'theabdominal': []},
 'theabil': {'theabilities': [], 'theability': []},
 'theabolit': {'theabolition': []},
 'theabov': {'theabove': []},
 'theabsenc': {'theabsence': []},
 'theabsolut': {'theabsolute': []},
 'theabsorpt': {'theabsorption': []},
 'theabund': {'theabundance': []},
 'theabus': {'theabuse': ['theabuses']},
 'theabuse': ['theabuses'],
 'theac': {'theace': []},
 'theacadem': {'theacademic': []},
 'theacademi': {'theacademy': []},
 'theaccept': {'theacceptance': [], 'theaccepted': []},
 'theaccess': {'theaccession': []},
 'theaccid': {'theaccident': []},
 'theaccommod': {'theaccommodation': []},
 'theaccompani': {'theaccompanying': []},
 'theaccount': {'theaccounting': [], 'theaccounts': []},
 'theaccumul': {'theaccumulation': []},
 'theaccuraci': {'theaccuracy': []},
 'theaccus': {'theaccused': []},
 'theacea': {'theaceae': []},
 'theachaean': {'theachaeans': []},
 'theacher': {'theachers': []},
 'theachiev': {'theachievement': ['theachievements']},
 'theachievement': ['theachievements'],
 'theacquisit': {'theacquisition': []},
 'theact': {'theacting': [], 'theacts': []},
 'theactetu': {'theactetus': []},
 'theaction': {'theactions': []},
 'theactiv': {'theactivation': [],
              'theactive': [],
              'theactivities': [],
              'theactivity': []},
 'theactor': {'theactors': []},
 'theacut': {'theacute': ['theacuteness']},
 'theacute': ['theacuteness'],
 'thead': {'theadded': [], 'theads': []},
 'theaddam': {'theaddams': []},
 'theaddit': {'theaddition': ['theadditional']},
 'theaddition': ['theadditional'],
 'theadjac': {'theadjacent': []},
 'theadjoin': {'theadjoining': []},
 'theadjust': {'theadjustment': []},
 'theadministr': {'theadministration': [], 'theadministrative': []},
 'theadmir': {'theadmiral': []},
 'theadmiralti': {'theadmiralty': []},
 'theadmiss': {'theadmission': []},
 'theadopt': {'theadoption': []},
 'theador': {'theadore': []},
 'theadult': {'theadults': []},
 'theadvanc': {'theadvance': ['theadvanced', 'theadvancement']},
 'theadvance': ['theadvanced', 'theadvancement'],
 'theadvantag': {'theadvantage': ['theadvantages']},
 'theadvantage': ['theadvantages'],
 'theadventur': {'theadventures': []},
 'theadvers': {'theadverse': []},
 'theadvic': {'theadvice': []},
 'theadvisori': {'theadvisory': []},
 'theae': {'theaes': []},
 'theaeietu': {'theaeietus': []},
 'theaeletu': {'theaeletus': []},
 'theaenetu': {'theaenetus': []},
 'theaesthet': {'theaesthetic': []},
 'theaetatu': {'theaetatus': []},
 'theaetctu': {'theaetctus': []},
 'theaeteiu': {'theaeteius': []},
 'theaetelu': {'theaetelus': []},
 'theaetetn': {'theaetetns': []},
 'theaeteto': {'theaetetos': []},
 'theaetetu': {'theaetetus': []},
 'theaeteu': {'theaeteus': []},
 'theaetu': {'theaetus': []},
 'theaffair': {'theaffairs': []},
 'theaffect': {'theaffected': [], 'theaffections': []},
 'theaflavin': {'theaflavins': []},
 'theaforement': {'theaforementioned': []},
 'theafrican': {'theafricans': []},
 'theag': {'theage': ['theages', 'theaged']},
 'theagcn': {'theagcnes': []},
 'theage': ['theages', 'theaged'],
 'theagen': {'theagene': ['theagenes']},
 'theagenc': {'theagencs': [], 'theagency': []},
 'theagene': ['theagenes'],
 'theageni': {'theagenis': []},
 'theagenid': {'theagenides': []},
 'theagent': {'theagents': []},
 'theaggreg': {'theaggregate': []},
 'theagin': {'theagine': ['theagines']},
 'theagine': ['theagines'],
 'theagricultur': {'theagricultural': []},
 'theai': {'theais': []},
 'theaim': {'theaims': []},
 'theaio': {'theaios': []},
 'theair': {'theaire': []},
 'theaiselv': {'theaiselves': []},
 'theaiteto': {'theaitetos': []},
 'theaitetu': {'theaitetus': []},
 'theajtetu': {'theajtetus': []},
 'theakston': {'theakstone': [], 'theakstons': []},
 'theal': {'theale': ['theales']},
 'thealbi': {'thealby': []},
 'thealcott': {'thealcotts': []},
 'theale': ['theales'],
 'thealgerin': {'thealgerine': []},
 'thealleg': {'thealleged': []},
 'thealli': {'theallied': [], 'theallies': []},
 'thealloc': {'theallocation': []},
 'thealmighti': {'thealmighty': []},
 'thealog': {'thealogical': [], 'thealogies': [], 'thealogy': []},
 'thealogian': {'thealogians': []},
 'thealp': {'thealps': []},
 'thealr': {'thealre': []},
 'thealtern': {'thealternative': ['thealternatives']},
 'thealternative': ['thealternatives'],
 'theam': {'theame': ['theames'], 'theams': []},
 'theamboonl': {'theamboonlers': []},
 'theame': ['theames'],
 'theamed': {'theamedes': []},
 'theamend': {'theamended': [], 'theamendment': ['theamendments']},
 'theamendment': ['theamendments'],
 'theamerica': {'theamericas': []},
 'theamerican': {'theamericans': []},
 'theamorit': {'theamorites': []},
 'theamount': {'theamounts': []},
 'theamplitud': {'theamplitude': []},
 'thean': {'theane': [], 'theans': []},
 'theanalys': {'theanalyses': []},
 'theanalysi': {'theanalysis': []},
 'theanalyt': {'theanalytical': []},
 'theanatom': {'theanatomical': []},
 'theanatomi': {'theanatomie': [], 'theanatomy': []},
 'theancestor': {'theancestors': []},
 'theancient': {'theancients': []},
 'theand': {'theandes': []},
 'theandr': {'theandre': []},
 'theandric': {'theandrical': []},
 'theandrit': {'theandrites': []},
 'theangel': {'theangels': []},
 'theangelu': {'theangelus': []},
 'theangl': {'theangle': ['theangles']},
 'theangle': ['theangles'],
 'theanim': {'theanimal': ['theanimals']},
 'theanimal': ['theanimals'],
 'theanin': {'theanine': []},
 'theankl': {'theankle': []},
 'theannal': {'theannales': [], 'theannals': []},
 'theanswer': {'theanswers': []},
 'theansweri': {'theansweris': []},
 'theant': {'theante': []},
 'theanthrop': {'theanthropic': [], 'theanthropism': []},
 'theanthropi': {'theanthropy': []},
 'theanthropo': {'theanthropos': []},
 'theanthropocosm': {'theanthropocosmic': []},
 'theanthropolog': {'theanthropological': [], 'theanthropology': []},
 'theantient': {'theantients': []},
 'theanu': {'theanus': []},
 'theaoe': {'theaoes': []},
 'theapart': {'theapartment': []},
 'theapeut': {'theapeutic': []},
 'theapi': {'theapy': []},
 'theapostl': {'theapostle': ['theapostles']},
 'theapostle': ['theapostles'],
 'theappar': {'theapparent': ['theapparently']},
 'theapparatu': {'theapparatus': []},
 'theapparent': ['theapparently'],
 'theappear': {'theappearance': []},
 'theappl': {'theapple': []},
 'theappli': {'theapplied': []},
 'theapplic': {'theapplicant': [], 'theapplication': ['theapplications']},
 'theapplication': ['theapplications'],
 'theappoint': {'theappointed': [], 'theappointment': []},
 'theapproach': {'theapproaches': [], 'theapproaching': []},
 'theappropri': {'theappropriate': []},
 'theapprov': {'theapproval': []},
 'theaqueou': {'theaqueous': []},
 'thear': {'theare': ['theares'], 'thearing': [], 'thears': []},
 'thearab': {'thearabs': []},
 'thearbi': {'thearbie': [], 'thearby': []},
 'thearbitrari': {'thearbitrary': []},
 'thearch': {'thearches': [], 'thearchs': []},
 'thearchaeolog': {'thearchaeology': []},
 'thearchi': {'thearchy': []},
 'thearchitectur': {'thearchitecture': []},
 'thearchiv': {'thearchives': []},
 'theare': ['theares'],
 'thearea': {'theareas': []},
 'thearefor': {'thearefore': []},
 'thearer': {'thearers': []},
 'thearet': {'thearetical': []},
 'thearfor': {'thearfore': []},
 'theargument': {'thearguments': []},
 'theari': {'thearie': ['thearies'], 'theary': []},
 'thearian': {'thearians': []},
 'thearid': {'thearides': []},
 'thearida': {'thearidas': []},
 'thearie': ['thearies'],
 'thearisto': {'thearistos': []},
 'thearistocraci': {'thearistocracy': []},
 'thearl': {'thearle': [], 'thearling': []},
 'thearm': {'thearmed': [], 'thearms': []},
 'thearmenian': {'thearmenians': []},
 'thearmi': {'thearmies': [], 'thearmy': []},
 'thearn': {'thearne': []},
 'thearpi': {'thearpy': []},
 'thearr': {'thearre': []},
 'thearrang': {'thearrangement': ['thearrangements']},
 'thearrangement': ['thearrangements'],
 'thearriv': {'thearrival': []},
 'theart': {'thearte': [], 'thearts': []},
 'thearteri': {'thearteries': []},
 'theartetu': {'theartetus': []},
 'thearticl': {'thearticle': ['thearticles']},
 'thearticle': ['thearticles'],
 'theartifici': {'theartificial': []},
 'theartist': {'theartistic': [], 'theartists': []},
 'theartofth': {'theartofthe': []},
 'thearubigen': {'thearubigens': []},
 'thearubigin': {'thearubigins': []},
 'theas': {'thease': []},
 'theasali': {'theasaly': []},
 'theasalonian': {'theasalonians': []},
 'theasauru': {'theasaurus': []},
 'theascend': {'theascending': []},
 'theaselv': {'theaselves': []},
 'theash': {'theashes': []},
 'theasid': {'theasides': []},
 'theasiu': {'theasius': []},
 'theasm': {'theasme': []},
 'theaspect': {'theaspects': []},
 'theassay': {'theassayer': []},
 'theassembl': {'theassembly': []},
 'theassert': {'theassertion': []},
 'theassess': {'theassessment': []},
 'theasset': {'theassets': []},
 'theassign': {'theassignment': []},
 'theassist': {'theassistance': []},
 'theassoci': {'theassociated': [], 'theassociation': []},
 'theassumpt': {'theassumption': ['theassumptions']},
 'theassumption': ['theassumptions'],
 'theastetu': {'theastetus': []},
 'theastor': {'theastors': []},
 'theasur': {'theasurer': []},
 'theasuru': {'theasurus': []},
 'theat': {'theate': ['theated', 'theates'], 'theats': []},
 'theataetu': {'theataetus': []},
 'theatatu': {'theatatus': []},
 'theatb': {'theatbe': []},
 'theate': {'theatee': ['theatees']},
 'theatee': ['theatees'],
 'theaten': {'theatened': [], 'theatening': ['theatenings'], 'theatens': []},
 'theatening': ['theatenings'],
 'theateningli': {'theateningly': []},
 'theater': ['theatered', 'theaterful', 'theaterical'],
 'theaterbesuch': {'theaterbesucher': []},
 'theaterdekor': {'theaterdekoration': []},
 'theaterdicht': {'theaterdichter': []},
 'theaterdirektor': {'theaterdirektors': []},
 'theaterfreund': {'theaterfreunde': []},
 'theatergebaud': {'theatergebaude': []},
 'theatergeschicht': {'theatergeschichte': []},
 'theatergeschichtlich': {'theatergeschichtliche': []},
 'theatergo': {'theatergoer': [], 'theatergoing': []},
 'theatergrupp': {'theatergruppe': []},
 'theaterhau': {'theaterhaus': []},
 'theaterkass': {'theaterkasse': []},
 'theaterkritik': {'theaterkritiker': []},
 'theaterleut': {'theaterleute': []},
 'theaterlik': {'theaterlike': []},
 'theaterlov': {'theaterloving': []},
 'theatermach': {'theatermacher': []},
 'theatermann': {'theatermannes': []},
 'theaterown': {'theaterowners': []},
 'theaterproblem': {'theaterprobleme': []},
 'theaterpublikum': {'theaterpublikums': []},
 'theatersa': {'theatersaal': []},
 'theaterstiick': {'theaterstiicke': []},
 'theaterstrass': {'theaterstrasse': []},
 'theaterstuck': {'theaterstucke': []},
 'theaterstyl': {'theaterstyle': []},
 'theaterszen': {'theaterszene': []},
 'theatertheori': {'theatertheorie': []},
 'theatertradit': {'theatertradition': []},
 'theaterwesen': {'theaterwesens': []},
 'theaterwid': {'theaterwide': []},
 'theaterwissenschaftlich': {'theaterwissenschaftliche': []},
 'theaterwork': {'theaterworks': []},
 'theatet': {'theatets': []},
 'theatetu': {'theatetus': []},
 'theath': {'theathe': []},
 'theathenian': {'theathenians': []},
 'theati': {'theatie': ['theaties'], 'theaty': []},
 'theatic': {'theatical': []},
 'theatie': ['theaties'],
 'theatiic': {'theatiical': []},
 'theatin': {'theatine': ['theatines', 'theatiner'], 'theatins': []},
 'theatinc': {'theatincs': []},
 'theatine': ['theatines', 'theatiner'],
 'theatinerkirch': {'theatinerkirche': []},
 'theatinerstrass': {'theatinerstrasse': []},
 'theatinu': {'theatinus': []},
 'theatk': {'theatke': []},
 'theatlant': {'theatlantic': []},
 'theatmospher': {'theatmosphere': []},
 'theatocraci': {'theatocracy': []},
 'theatom': {'theatomic': [], 'theatoms': []},
 'theatop': {'theatops': []},
 'theator': {'theators': []},
 'theatr': {'theatre': ['theatred', 'theatreful']},
 'theatral': {'theatrale': ['theatrales'],
              'theatrality': [],
              'theatralization': []},
 'theatrale': ['theatrales'],
 'theatrali': {'theatralis': []},
 'theatralibu': {'theatralibus': []},
 'theatralis': {'theatralisation': []},
 'theatralisch': {'theatralische': ['theatralischer', 'theatralisches']},
 'theatralische': ['theatralischer', 'theatralisches'],
 'theatralit': {'theatralite': []},
 'theatre': ['theatred', 'theatreful'],
 'theatreaudi': {'theatreaudience': []},
 'theatrebook': {'theatrebooks': []},
 'theatrebuild': {'theatrebuilding': []},
 'theatrecommun': {'theatrecommunications': []},
 'theatrefact': {'theatrefacts': []},
 'theatrefrancai': {'theatrefrancais': []},
 'theatrefrangai': {'theatrefrangais': []},
 'theatrego': {'theatregoer': [], 'theatregoing': []},
 'theatrelibr': {'theatrelibre': []},
 'theatrelik': {'theatrelike': []},
 'theatrelov': {'theatrelovers': [], 'theatreloving': []},
 'theatrelyriqu': {'theatrelyrique': []},
 'theatremak': {'theatremaker': ['theatremakers'], 'theatremaking': []},
 'theatremaker': ['theatremakers'],
 'theatremanag': {'theatremanager': ['theatremanagers']},
 'theatremanager': ['theatremanagers'],
 'theatremind': {'theatreminded': []},
 'theatreown': {'theatreowner': ['theatreowners']},
 'theatreowner': ['theatreowners'],
 'theatreparti': {'theatreparties': [], 'theatreparty': []},
 'theatrerestaur': {'theatrerestaurant': []},
 'theatreroy': {'theatreroyal': []},
 'theatrescript': {'theatrescripts': []},
 'theatresport': {'theatresports': []},
 'theatreticket': {'theatretickets': []},
 'theatrett': {'theatrette': ['theatrettes']},
 'theatrette': ['theatrettes'],
 'theatrework': {'theatreworkers': [], 'theatreworks': []},
 'theatrewrit': {'theatrewritings': []},
 'theatri': {'theatris': []},
 'theatric': {'theatrical': ['theatrically',
                             'theatricality',
                             'theatricalize',
                             'theatricalism',
                             'theatricalized',
                             'theatricalness',
                             'theatricalisms',
                             'theatricalizes',
                             'theatricalizing',
                             'theatricalization',
                             'theatricalizations'],
              'theatricism': [],
              'theatricized': [],
              'theatrics': []},
 'theatrical': {'theatricall': []},
 'theatricalis': {'theatricalisation': [],
                  'theatricalise': ['theatricalises', 'theatricalised'],
                  'theatricalising': []},
 'theatricalise': ['theatricalises', 'theatricalised'],
 'theatricalist': {'theatricalists': []},
 'theatricallook': {'theatricallooking': []},
 'theatrici': {'theatricis': []},
 'theatrician': {'theatricians': []},
 'theatrick': {'theatricks': []},
 'theatricu': {'theatricus': []},
 'theatrifi': {'theatrified': []},
 'theatro': {'theatros': []},
 'theatrocraci': {'theatrocracy': []},
 'theatrolog': {'theatrological': [], 'theatrology': []},
 'theatrophon': {'theatrophone': []},
 'theatt': {'theatte': ['theattes']},
 'theattack': {'theattacks': []},
 'theattain': {'theattainment': []},
 'theatte': ['theattes'],
 'theattempt': {'theattempts': []},
 'theattent': {'theattention': []},
 'theattetu': {'theattetus': []},
 'theattic': {'theattical': []},
 'theattitud': {'theattitude': ['theattitudes']},
 'theattitude': ['theattitudes'],
 'theattribut': {'theattributes': []},
 'theaudienc': {'theaudience': []},
 'theauspic': {'theauspices': []},
 'theaustrian': {'theaustrians': []},
 'theauthor': {'theauthorities': [], 'theauthority': [], 'theauthors': []},
 'theautobiographi': {'theautobiography': []},
 'theautomat': {'theautomatic': []},
 'theav': {'theaves': []},
 'theavail': {'theavailability': [], 'theavailable': []},
 'theaverag': {'theaverage': []},
 'theaw': {'theawful': []},
 'theawaken': {'theawakening': []},
 'theawar': {'theawareness': []},
 'theayter': {'theayters': []},
 'theaytr': {'theaytre': ['theaytres']},
 'theaytre': ['theaytres'],
 'theazand': {'theazande': []},
 'theb': {'thebs': []},
 'theba': {'thebae': [], 'thebas': []},
 "theba'i": {"theba'is": []},
 'thebabi': {'thebaby': []},
 'thebaccha': {'thebacchae': []},
 'thebaeu': {'thebaeus': []},
 'thebai': {'thebais': []},
 "thebai'd": {"thebai'de": []},
 'thebaicu': {'thebaicus': []},
 'thebaid': {'thebaide': ['thebaides'], 'thebaids': []},
 'thebaide': ['thebaides'],
 'thebaidi': {'thebaidis': []},
 'thebaido': {'thebaidos': []},
 'thebain': {'thebaine': ['thebaines'], 'thebains': []},
 'thebaine': ['thebaines'],
 'thebaio': {'thebaios': []},
 'thebal': {'thebalance': [], 'theball': [], 'thebals': []},
 'thebald': {'thebalde': []},
 'thebaldi': {'thebaldis': []},
 'thebaldu': {'thebaldus': []},
 'thebalkan': {'thebalkans': []},
 'thebalt': {'thebaltic': []},
 'theban': ['thebane', 'thebaner', 'thebanes'],
 'thebana': {'thebanae': []},
 'theband': {'thebands': []},
 'thebani': {'thebanis': []},
 'thebanisch': {'thebanische': ['thebanischer']},
 'thebanische': ['thebanischer'],
 'thebank': {'thebanking': [], 'thebanks': []},
 'thebann': {'thebanner': []},
 'thebano': {'thebanos': []},
 'thebanu': {'thebanus': []},
 'thebapeut': {'thebapeutics': []},
 'thebar': {'thebare': [], 'thebars': []},
 'thebarbarian': {'thebarbarians': []},
 'thebarm': {'thebarmes': []},
 'thebaron': {'thebarons': []},
 'thebarri': {'thebarrier': ['thebarriers']},
 'thebarrier': ['thebarriers'],
 'thebas': {'thebasal': [], 'thebase': ['thebases'], 'thebasic': ['thebasics']},
 'thebase': ['thebases'],
 'thebaselin': {'thebaseline': []},
 'thebasi': {'thebasis': []},
 'thebasic': ['thebasics'],
 'thebattl': {'thebattle': []},
 'thebau': {'thebaus': []},
 'thebauhau': {'thebauhaus': []},
 'thebc': {'thebcs': []},
 'thebdid': {'thebdide': []},
 'thebe': ['thebed', 'thebees', 'thebeds', 'thebeing'],
 'thebean': {'thebeans': []},
 'thebeauti': {'thebeautiful': [], 'thebeauty': []},
 'thebegin': {'thebeginning': ['thebeginnings']},
 'thebeginning': ['thebeginnings'],
 'thebehavior': {'thebehavioral': [], 'thebehaviors': []},
 'thebel': {'thebell': []},
 'thebelief': {'thebeliefs': []},
 'thebelli': {'thebelly': []},
 'theben': {'thebens': []},
 'thebenefici': {'thebeneficial': []},
 'thebenefit': {'thebenefits': []},
 'theberg': {'theberge': []},
 'thebesiu': {'thebesius': []},
 'thebett': {'thebetter': []},
 'thebi': {'thebis': [], 'theby': []},
 'thebia': {'thebias': []},
 'thebiad': {'thebiade': []},
 'thebian': {'thebians': []},
 'thebibl': {'thebible': [], 'thebiblical': []},
 'thebigg': {'thebigger': []},
 'thebil': {'thebill': ['thebills']},
 'thebill': ['thebills'],
 'thebinari': {'thebinary': []},
 'thebind': {'thebinding': []},
 'thebiolog': {'thebiological': [], 'thebiology': []},
 'thebird': {'thebirds': []},
 'thebishop': {'thebishops': []},
 'thebitt': {'thebitter': []},
 'thebl': {'theble': []},
 'theblackwel': {'theblackwell': []},
 'theblad': {'theblade': []},
 'thebladd': {'thebladder': []},
 'theblank': {'theblanks': []},
 'thebless': {'theblessed': [], 'theblessing': ['theblessings']},
 'theblessing': ['theblessings'],
 'theblock': {'theblocks': []},
 'theblogi': {'theblogie': []},
 'thebloodi': {'thebloody': []},
 'theblu': {'theblue': ['theblues']},
 'theblue': ['theblues'],
 'thebo': {'thebos': []},
 'theboard': {'theboards': []},
 'theboat': {'theboats': []},
 'thebodi': {'thebodies': [], 'thebody': []},
 'theboi': {'thebois': []},
 'thebolact': {'thebolactic': []},
 'thebon': {'thebone': ['thebones']},
 'thebond': {'thebonds': []},
 'thebone': ['thebones'],
 'thebook': {'thebooks': []},
 'thebookofth': {'thebookofthe': []},
 'thebootstrap': {'thebootstraps': []},
 'thebord': {'theborder': ['theborders']},
 'theborder': ['theborders'],
 'thebosphoru': {'thebosphorus': []},
 'thebostonian': {'thebostonians': []},
 'thebottl': {'thebottle': []},
 'thebound': {'thebounds': []},
 'theboundari': {'theboundaries': [], 'theboundary': []},
 'thebourgeoi': {'thebourgeois': []},
 'thebouweri': {'thebouwerie': []},
 'thebowel': {'thebowels': []},
 'theboweri': {'thebowery': []},
 'theboy': {'theboys': []},
 'theboyn': {'theboyne': []},
 'thebphil': {'thebphile': []},
 'thebrahman': {'thebrahmans': []},
 'thebrahmana': {'thebrahmanas': []},
 'thebranch': {'thebranches': []},
 'thebrav': {'thebrave': []},
 'thebrazo': {'thebrazos': []},
 'thebreak': {'thebreaking': []},
 'thebreed': {'thebreeding': []},
 'thebri': {'thebrie': [], 'thebry': []},
 'thebrid': {'thebride': []},
 'thebridg': {'thebridge': ['thebridges']},
 'thebridge': ['thebridges'],
 'thebrilli': {'thebrilliant': []},
 'thebriqu': {'thebrique': ['thebriques']},
 'thebrique': ['thebriques'],
 'thebriton': {'thebritons': []},
 'thebroad': {'thebroader': []},
 'thebroth': {'thebrother': ['thebrothers']},
 'thebrother': ['thebrothers'],
 'thebs': {'thebse': []},
 'thebt': {'thebts': []},
 'thebu': {'thebus': []},
 'thebubbl': {'thebubble': []},
 'thebuddha': {'thebuddhas': []},
 'thebuddhist': {'thebuddhists': []},
 'thebuild': {'thebuilding': ['thebuildings']},
 'thebuilding': ['thebuildings'],
 'thebul': {'thebull': []},
 'theburgundian': {'theburgundians': []},
 'theburn': {'theburning': []},
 'thebush': {'thebushes': []},
 'thebusi': {'thebusiness': []},
 'thebuthi': {'thebuthis': []},
 'thebuthu': {'thebuthus': []},
 'thebuti': {'thebutis': []},
 'thebuy': {'thebuyer': []},
 'theby': {'thebye': []},
 'thebyrd': {'thebyrds': []},
 'thec': {'thecs': []},
 'theca': ['thecase'],
 'thecabl': {'thecable': []},
 'thecabot': {'thecabots': []},
 'thecacel': {'thecacell': []},
 'thecadactylu': {'thecadactylus': []},
 'thecainterstiti': {'thecainterstitial': []},
 'thecal': {'thecall': ['thecally'], 'thecals': []},
 'thecalcul': {'thecalculated': [], 'thecalculation': ['thecalculations']},
 'thecalculation': ['thecalculations'],
 'thecall': ['thecally'],
 'thecalvinist': {'thecalvinists': []},
 'thecambridg': {'thecambridge': []},
 'thecameroon': {'thecameroons': []},
 'thecamoebian': {'thecamoebians': []},
 'thecamoebien': {'thecamoebiens': []},
 'thecamp': {'thecamps': []},
 'thecampu': {'thecampus': []},
 'thecan': {'thecanal': []},
 'thecanaanit': {'thecanaanites': []},
 'thecanada': {'thecanadas': []},
 'thecanari': {'thecanary': []},
 'thecandid': {'thecandidate': ['thecandidates']},
 'thecandidate': ['thecandidates'],
 'thecanon': {'thecanonical': []},
 'thecap': {'thecapabilities': [], 'thecapability': [], 'thecape': []},
 'thecapac': {'thecapacity': []},
 'thecapillari': {'thecapillary': []},
 'thecapit': {'thecapital': []},
 'thecaptur': {'thecapture': []},
 'thecar': {'thecare': ['thecareer', 'thecareful'], 'thecars': []},
 'thecard': {'thecards': []},
 'thecardin': {'thecardinal': []},
 'thecare': ['thecareer', 'thecareful'],
 'thecari': {'thecaries': [], 'thecary': []},
 'thecarib': {'thecaribs': []},
 'thecarnat': {'thecarnatic': []},
 'thecarolina': {'thecarolinas': []},
 'thecarri': {'thecarrier': [], 'thecarrying': []},
 'thecarriag': {'thecarriage': []},
 'thecarthaginian': {'thecarthaginians': []},
 'thecas': {'theca': ['thecase']},
 'thecaseofth': {'thecaseofthe': []},
 'thecastl': {'thecastle': []},
 'thecat': {'thecate': ['thecated']},
 'thecate': ['thecated'],
 'thecategori': {'thecategories': [], 'thecategory': []},
 'thecathedr': {'thecathedral': []},
 'thecathod': {'thecathode': []},
 'thecathol': {'thecatholic': ['thecatholics']},
 'thecatholic': ['thecatholics'],
 'thecatu': {'thecatus': []},
 'thecaucasu': {'thecaucasus': []},
 'thecauf': {'thecaufe': []},
 'thecaus': {'thecausal': [], 'thecause': ['thecauses']},
 'thecause': ['thecauses'],
 'thecav': {'thecave': [], 'thecavity': []},
 'thecc': {'thecce': []},
 'thecdor': {'thecdore': []},
 'thecdosiu': {'thecdosius': []},
 'theceil': {'theceiling': []},
 'thecel': {'thecell': ['thecells']},
 'thecelebr': {'thecelebrated': []},
 'thecelesti': {'thecelestial': []},
 'thecell': ['thecells'],
 'thecensu': {'thecensus': []},
 'thecent': {'thecenter': []},
 'thecentr': {'thecentral': ['thecentrality'], 'thecentre': ['thecentres']},
 'thecentral': ['thecentrality'],
 'thecentre': ['thecentres'],
 'thecenturi': {'thecenturies': [], 'thecentury': []},
 'thecerebr': {'thecerebral': []},
 'theceremoni': {'theceremonies': [], 'theceremony': []},
 'thecertainti': {'thecertainty': []},
 'thecertif': {'thecertificate': []},
 'thecerv': {'thecervical': []},
 'thecetetu': {'thecetetus': []},
 'thecevenn': {'thecevennes': []},
 'thech': {'theches': []},
 'thechac': {'thechace': []},
 'thechain': {'thechains': []},
 'thechalde': {'thechaldees': []},
 'thechalleng': {'thechallenge': ['thechallenges']},
 'thechallenge': ['thechallenges'],
 'thechamb': {'thechamber': ['thechambers']},
 'thechamber': ['thechambers'],
 'thechanc': {'thechance': ['thechances']},
 'thechance': ['thechances'],
 'thechang': {'thechange': ['thechanges'], 'thechanging': []},
 'thechange': ['thechanges'],
 'thechannel': {'thechannels': []},
 'thechao': {'thechaos': []},
 'thechapt': {'thechapter': ['thechapters']},
 'thechapter': ['thechapters'],
 'thecharact': {'thecharacter': ['thecharacters']},
 'thecharacter': ['thecharacters'],
 'thecharacterist': {'thecharacteristic': ['thecharacteristics']},
 'thecharacteristic': ['thecharacteristics'],
 'thecharg': {'thecharge': ['thecharges']},
 'thecharge': ['thecharges'],
 'thecharm': {'thecharming': []},
 'thechart': {'thecharter': [], 'thecharts': []},
 'thechas': {'thechase': []},
 'thechem': {'thechemical': []},
 'thecheroke': {'thecherokees': []},
 'thechief': {'thechiefs': []},
 'thechines': {'thechinese': []},
 'thechivalr': {'thechivalric': []},
 'thechnic': {'thechnical': []},
 'thechniqu': {'thechnique': ['thechniques']},
 'thechnique': ['thechniques'],
 'thechnolog': {'thechnological': [], 'thechnology': []},
 'thechoctaw': {'thechoctaws': []},
 'thechoic': {'thechoice': ['thechoices']},
 'thechoice': ['thechoices'],
 'thechristian': {'thechristians': []},
 'thechronicl': {'thechronicle': []},
 'thechurch': {'thechurches': []},
 'thechut': {'thechute': ['thechutes']},
 'thechute': ['thechutes'],
 'theci': {'thecis': []},
 'thecircl': {'thecircle': []},
 'thecircul': {'thecirculation': []},
 'thecircumst': {'thecircumstance': ['thecircumstances']},
 'thecircumstance': ['thecircumstances'],
 'theciti': {'thecities': [], 'thecitis': [], 'thecity': []},
 'thecitizen': {'thecitizens': []},
 'thecl': {'thecle': []},
 'thecla': {'theclae': [], 'theclas': []},
 'theclaim': {'theclaims': []},
 'theclashofarm': {'theclashofarms': []},
 'theclass': {'theclasses': [], 'theclassic': ['theclassics', 'theclassical']},
 'theclassic': ['theclassics', 'theclassical'],
 'theclassif': {'theclassification': []},
 'theclaus': {'theclause': []},
 'theclc': {'theclce': []},
 'theclear': {'theclearing': []},
 'theclergi': {'theclergy': []},
 'theclient': {'theclients': []},
 'theclim': {'theclimate': []},
 'theclin': {'theclinical': []},
 'theclina': {'theclinae': []},
 'theclog': {'theclogical': [], 'theclogy': []},
 'theclos': {'theclose': ['theclosed'], 'theclosing': []},
 'theclose': ['theclosed'],
 'thecloth': {'theclothes': []},
 'thecloud': {'theclouds': []},
 'theclu': {'theclue': []},
 'theclust': {'thecluster': []},
 'thecn': {'thecns': []},
 'thecnic': {'thecnical': []},
 'thecniqu': {'thecnique': ['thecniques']},
 'thecnique': ['thecniques'],
 'theco': {'thecoe': []},
 'thecoast': {'thecoastal': [], 'thecoasts': []},
 'thecocyathu': {'thecocyathus': []},
 'thecod': {'thecode': []},
 'thecodiplosi': {'thecodiplosis': []},
 'thecodont': {'thecodont': []},
 'thecodontian': {'thecodontians': []},
 'thecodontosauru': {'thecodontosaurus': []},
 'thecoeffici': {'thecoefficient': ['thecoefficients']},
 'thecoefficient': ['thecoefficients'],
 'thecoffe': {'thecoffee': []},
 'thecognit': {'thecognitive': []},
 'thecollaps': {'thecollapse': []},
 'thecollect': {'thecollected': [],
                'thecollection': ['thecollections'],
                'thecollective': []},
 'thecollection': ['thecollections'],
 'thecolleg': {'thecollege': ['thecolleges']},
 'thecollege': ['thecolleges'],
 'thecoloni': {'thecolonial': [], 'thecolonies': [], 'thecolony': []},
 'thecolonist': {'thecolonists': []},
 'thecolor': {'thecolors': []},
 'thecolour': {'thecolours': []},
 'thecolumn': {'thecolumns': []},
 'thecom': {'thecomic': [], 'thecoming': [], 'thecomments': []},
 'thecoma': {'thecomas': []},
 'thecomat': {'thecomatous': []},
 'thecomatosi': {'thecomatosis': []},
 'thecombin': {'thecombination': [], 'thecombined': []},
 'thecombust': {'thecombustion': []},
 'thecomfort': {'thecomforts': []},
 'thecommand': {'thecommander': [], 'thecommanding': [], 'thecommands': []},
 'thecommenc': {'thecommencement': []},
 'thecommerci': {'thecommercial': []},
 'thecommi': {'thecommis': []},
 'thecommiss': {'thecommission': []},
 'thecommission': {'thecommissioner': ['thecommissioners']},
 'thecommissioner': ['thecommissioners'],
 'thecommitte': {'thecommittee': []},
 'thecommod': {'thecommodity': []},
 'thecommon': {'thecommons': []},
 'thecommonli': {'thecommonly': []},
 'thecommun': {'thecommunal': [],
               'thecommunication': ['thecommunications'],
               'thecommunities': [],
               'thecommunity': []},
 'thecommunication': ['thecommunications'],
 'thecommunist': {'thecommunists': []},
 'thecompani': {'thecompanies': [], 'thecompany': []},
 'thecompar': {'thecomparative': ['thecomparatively']},
 'thecomparative': ['thecomparatively'],
 'thecompet': {'thecompeting': []},
 'thecompetit': {'thecompetition': []},
 'thecomplaint': {'thecomplaints': []},
 'thecomplet': {'thecomplete': [], 'thecompletion': []},
 'thecompon': {'thecomponent': ['thecomponents']},
 'thecomponent': ['thecomponents'],
 'thecompos': {'thecomposer': []},
 'thecomposit': {'thecomposite': [], 'thecomposition': []},
 'thecomput': {'thecomputer': []},
 'thecomt': {'thecomte': []},
 'theconcentr': {'theconcentration': ['theconcentrations']},
 'theconcentration': ['theconcentrations'],
 'theconcept': {'theconception': [], 'theconcepts': []},
 'theconceptu': {'theconceptual': []},
 'theconcern': {'theconcerns': []},
 'theconclud': {'theconcluding': []},
 'theconclus': {'theconclusion': ['theconclusions']},
 'theconclusion': ['theconclusions'],
 'theconcret': {'theconcrete': []},
 'thecondit': {'thecondition': ['theconditions']},
 'thecondition': ['theconditions'],
 'theconfeder': {'theconfederate': []},
 'theconfer': {'theconference': []},
 'theconfid': {'theconfidence': []},
 'theconfin': {'theconfines': []},
 'theconflict': {'theconflicts': []},
 'theconfus': {'theconfusion': []},
 'thecongreg': {'thecongregation': []},
 'theconnect': {'theconnection': ['theconnections']},
 'theconnection': ['theconnections'],
 'thecons': {'theconse': ['theconsent']},
 'theconsci': {'theconscious': ['theconsciousness']},
 'theconscious': ['theconsciousness'],
 'theconse': ['theconsent'],
 'theconsequ': {'theconsequence': ['theconsequences'], 'theconsequent': []},
 'theconsequence': ['theconsequences'],
 'theconserv': {'theconservation': [], 'theconservative': []},
 'theconsider': {'theconsiderable': [], 'theconsideration': []},
 'theconspiraci': {'theconspiracy': []},
 'theconst': {'theconstant': []},
 'theconstitut': {'theconstitution': ['theconstitutional']},
 'theconstitution': ['theconstitutional'],
 'theconstraint': {'theconstraints': []},
 'theconstruct': {'theconstruction': []},
 'theconsum': {'theconsumer': ['theconsumers']},
 'theconsumer': ['theconsumers'],
 'theconsumpt': {'theconsumption': []},
 'thecont': {'thecontent': ['thecontents']},
 'thecontemporari': {'thecontemporary': []},
 'thecontent': ['thecontents'],
 'thecontin': {'thecontinent': []},
 'thecontinent': {'thecontinental': []},
 'thecontinu': {'thecontinual': [],
                'thecontinuance': [],
                'thecontinuation': [],
                'thecontinued': [],
                'thecontinuing': [],
                'thecontinuity': [],
                'thecontinuous': []},
 'thecontract': {'thecontracting': [], 'thecontracts': []},
 'thecontradict': {'thecontradictions': []},
 'thecontrari': {'thecontrary': []},
 'thecontribut': {'thecontribution': ['thecontributions']},
 'thecontribution': ['thecontributions'],
 'thecontrol': {'thecontrols': []},
 'thecontroversi': {'thecontroversy': []},
 'theconv': {'theconvent': []},
 'theconvent': {'theconvention': ['theconventional']},
 'theconvention': ['theconventional'],
 'theconvers': {'theconversation': [], 'theconversion': []},
 'theconvict': {'theconviction': []},
 'thecool': {'thecooling': []},
 'thecoordin': {'thecoordinates': []},
 'thecoperiton': {'thecoperitoneal': []},
 'thecopi': {'thecopies': [], 'thecopy': []},
 'thecopp': {'thecopper': []},
 'thecor': {'thecore': []},
 'thecorinthian': {'thecorinthians': []},
 'thecorn': {'thecorner': ['thecorners']},
 'thecorner': ['thecorners'],
 'thecorp': {'thecorps': []},
 'thecorpor': {'thecorporate': [], 'thecorporation': []},
 'thecorpu': {'thecorpus': []},
 'thecorrect': {'thecorrectness': []},
 'thecorrel': {'thecorrelation': []},
 'thecorrespond': {'thecorrespondence': [], 'thecorresponding': []},
 'thecort': {'thecortes': []},
 'thecosi': {'thecosis': []},
 'thecosmo': {'thecosmos': []},
 'thecosom': {'thecosome': ['thecosomes']},
 'thecosomat': {'thecosomatous': []},
 'thecosome': ['thecosomes'],
 'thecost': {'thecosts': []},
 'thecostegit': {'thecostegites': []},
 'thecostrac': {'thecostraces': []},
 'thecotheu': {'thecotheus': []},
 'thecouncil': {'thecouncils': []},
 'thecount': {'thecounter': []},
 'thecounti': {'thecounties': [], 'thecounty': []},
 'thecountri': {'thecountries': [], 'thecountry': []},
 'thecountrysid': {'thecountryside': []},
 'thecoupl': {'thecouple': [], 'thecoupling': []},
 'thecourag': {'thecourage': []},
 'thecourf': {'thecourfe': []},
 'thecours': {'thecourse': ['thecourses']},
 'thecourse': ['thecourses'],
 'thecourt': {'thecourts': []},
 'thecov': {'thecover': []},
 'thecoven': {'thecovenant': []},
 'thecow': {'thecows': []},
 'thecphrastu': {'thecphrastus': []},
 'thecr': {'thecreative': []},
 'thecreat': {'thecreation': [], 'thecreator': []},
 'thecreatur': {'thecreatures': []},
 'thecreditor': {'thecreditors': []},
 'thecret': {'thecretical': ['thecretically']},
 'thecretical': ['thecretically'],
 'thecretio': {'thecretioal': []},
 'thecri': {'thecries': [], 'thecry': []},
 'thecrim': {'thecrime': ['thecrimes']},
 'thecrime': ['thecrimes'],
 'thecrimin': {'thecriminal': []},
 'thecrisi': {'thecrisis': []},
 'thecrit': {'thecritical': [], 'thecritics': []},
 'thecritic': {'thecriticism': []},
 'thecritiqu': {'thecritique': []},
 'thecrop': {'thecrops': []},
 'thecross': {'thecrossing': []},
 'thecrowd': {'thecrowds': []},
 'thecruci': {'thecrucial': []},
 'thecrusad': {'thecrusaders': [], 'thecrusades': []},
 'thecryst': {'thecrystal': []},
 'thecs': {'thecse': []},
 'thecselv': {'thecselves': []},
 'thectomi': {'thectomy': []},
 'thecu': {'thecus': []},
 'thecultiv': {'thecultivation': []},
 'thecultur': {'thecultural': [], 'theculture': []},
 'thecumul': {'thecumulative': []},
 'thecur': {'thecure': []},
 'thecuri': {'thecurious': []},
 'thecurr': {'thecurrency': [], 'thecurrent': ['thecurrently']},
 'thecurrent': ['thecurrently'],
 'thecuru': {'thecurus': []},
 'thecurv': {'thecurve': ['thecurves']},
 'thecurve': ['thecurves'],
 'thecustom': {'thecustomer': ['thecustomers'], 'thecustoms': []},
 'thecustomari': {'thecustomary': []},
 'thecustomer': ['thecustomers'],
 'thecut': {'thecutting': []},
 'thecycl': {'thecycle': []},
 'thecyclad': {'thecyclades': []},
 'thecylind': {'thecylinder': ['thecylinders']},
 'thecylinder': ['thecylinders'],
 'thed': {'theds': []},
 'thedaili': {'thedaily': []},
 'thedamag': {'thedamage': ['thedamages']},
 'thedamage': ['thedamages'],
 'thedan': {'thedanes': []},
 'thedanc': {'thedance': []},
 'thedang': {'thedanger': ['thedangers']},
 'thedanger': {'thedangerous': []},
 'thedanub': {'thedanube': []},
 'thedark': {'thedarkness': []},
 'thedat': {'thedate': ['thedates']},
 'thedatabas': {'thedatabase': []},
 'thedate': ['thedates'],
 'thedaught': {'thedaughter': ['thedaughters']},
 'thedaughter': ['thedaughters'],
 'theday': {'thedays': []},
 'theddlethorp': {'theddlethorpe': []},
 'thede': {'thedeed': ['thedeeds']},
 'thedeath': {'thedeaths': []},
 'thedeb': {'thedebate': ['thedebates']},
 'thedebate': ['thedebates'],
 'thedebt': {'thedebts': []},
 'thedecad': {'thedecade': ['thedecades']},
 'thedecade': ['thedecades'],
 'thedeceas': {'thedeceased': []},
 'thedecis': {'thedecision': ['thedecisions'], 'thedecisive': []},
 'thedecision': ['thedecisions'],
 'thedeclar': {'thedeclaration': []},
 'thedeclin': {'thedecline': []},
 'thedecre': {'thedecree': []},
 'thedecreas': {'thedecrease': []},
 'thedeed': ['thedeeds'],
 'thedeep': {'thedeeper': []},
 'thedef': {'thedefence': []},
 'thedefect': {'thedefects': []},
 'thedefend': {'thedefendant': ['thedefendants'], 'thedefenders': []},
 'thedefendant': ['thedefendants'],
 'thedefens': {'thedefense': [], 'thedefensive': []},
 'thedefin': {'thedefining': []},
 'thedefinit': {'thedefinite': [], 'thedefinition': ['thedefinitions']},
 'thedefinition': ['thedefinitions'],
 'thedegre': {'thedegree': ['thedegrees']},
 'thedegree': ['thedegrees'],
 'thedeiti': {'thedeity': []},
 'thedel': {'thedelicate': []},
 'thedelawar': {'thedelaware': []},
 'thedeleg': {'thedelegates': []},
 'thedeliveri': {'thedelivery': []},
 'thedemand': {'thedemands': []},
 'thedemocrat': {'thedemocratic': [], 'thedemocrats': []},
 'theden': {'thedens': []},
 'thedeni': {'thedenial': []},
 'thedens': {'thedensity': []},
 'thedepart': {'thedepartment': ['thedepartments']},
 'thedepartment': ['thedepartments'],
 'thedepartur': {'thedeparture': []},
 'thedepend': {'thedependence': [], 'thedependent': []},
 'thedepress': {'thedepression': []},
 'thedepth': {'thedepths': []},
 'thedeputi': {'thedeputy': []},
 'theder': {'thedering': []},
 'thedesc': {'thedescent': []},
 'thedescend': {'thedescendants': [], 'thedescending': []},
 'thedescript': {'thedescription': ['thedescriptions']},
 'thedescription': ['thedescriptions'],
 'thedesign': {'thedesigner': [], 'thedesigns': []},
 'thedesir': {'thedesire': ['thedesires', 'thedesired']},
 'thedesire': ['thedesires', 'thedesired'],
 'thedestruct': {'thedestruction': []},
 'thedetail': {'thedetailed': [], 'thedetails': []},
 'thedetect': {'thedetection': []},
 'thedetermin': {'thedetermination': []},
 'thedetri': {'thedetriment': []},
 'thedeuc': {'thedeuce': []},
 'thedevelop': {'thedeveloped': [],
                'thedeveloping': [],
                'thedevelopment': ['thedevelopments']},
 'thedevelopment': {'thedevelopmental': []},
 'thedevic': {'thedevice': ['thedevices']},
 'thedevice': ['thedevices'],
 'thedi': {'thedie': [], 'thedis': [], 'thedy': ['thedying']},
 'thediagnosi': {'thediagnosis': []},
 'thediagnost': {'thediagnostic': []},
 'thedialogu': {'thedialogue': []},
 'thediamet': {'thediameter': []},
 'thediari': {'thediaries': [], 'thediary': []},
 'thedict': {'thedictates': []},
 'thedictionari': {'thedictionary': []},
 'thedidach': {'thedidache': []},
 'thediffer': {'thedifference': ['thedifferences'], 'thedifferent': []},
 'thedifference': ['thedifferences'],
 'thedifferenti': {'thedifferential': []},
 'thedifficulti': {'thedifficulties': [], 'thedifficulty': []},
 'thediffus': {'thediffusion': []},
 'thedigit': {'thedigital': [], 'thedigits': []},
 'thedign': {'thedignity': []},
 'thedimens': {'thedimensions': []},
 'thedin': {'thedining': []},
 'theding': {'thedinger': []},
 'thedinn': {'thedinner': []},
 'thedirect': {'thedirection': ['thedirections']},
 'thedirection': ['thedirections'],
 'thedirector': {'thedirectors': []},
 'thedisastr': {'thedisastrous': []},
 'thedischarg': {'thedischarge': []},
 'thediscipl': {'thedisciples': []},
 'thedisciplin': {'thediscipline': ['thedisciplines']},
 'thediscipline': ['thedisciplines'],
 'thediscours': {'thediscourse': []},
 'thediscoveri': {'thediscovery': []},
 'thediscret': {'thediscretion': []},
 'thediscuss': {'thediscussion': ['thediscussions']},
 'thediscussion': ['thediscussions'],
 'thediseas': {'thedisease': ['thediseases']},
 'thedisease': ['thediseases'],
 'thedish': {'thedishes': []},
 'thedisiu': {'thedisius': []},
 'thedisord': {'thedisorder': []},
 'thedispers': {'thedispersion': []},
 'thedispos': {'thedisposal': []},
 'thedisposit': {'thedisposition': []},
 'thedisput': {'thedispute': []},
 'thedissolut': {'thedissolution': []},
 'thedist': {'thedistal': [],
             'thedistance': ['thedistances'],
             'thedistant': []},
 'thedistance': ['thedistances'],
 'thedistinct': {'thedistinction': []},
 'thedistinguish': {'thedistinguished': []},
 'thedistribut': {'thedistribution': []},
 'thedistrict': {'thedistricts': []},
 'thedivers': {'thediverse': [], 'thediversity': []},
 'thedivid': {'thedividing': []},
 'thedivin': {'thedivine': [], 'thedivinity': []},
 'thedivis': {'thedivision': ['thedivisions']},
 'thedivision': ['thedivisions'],
 'thedoctor': {'thedoctors': []},
 'thedoctrin': {'thedoctrine': ['thedoctrines']},
 'thedoctrine': ['thedoctrines'],
 'thedocu': {'thedocument': ['thedocuments']},
 'thedocument': ['thedocuments'],
 'thedog': {'thedogs': []},
 'thedomest': {'thedomestic': []},
 'thedomin': {'thedominant': []},
 'thedominion': {'thedominions': []},
 'thedoor': {'thedoors': []},
 'thedor': {'thedore': []},
 'thedors': {'thedorsal': []},
 'thedos': {'thedose': []},
 'thedosiu': {'thedosius': []},
 'thedot': {'thedots': []},
 'thedoubl': {'thedouble': []},
 'thedown': {'thedowns': []},
 'thedownfal': {'thedownfall': []},
 'thedral': {'thedrals': []},
 'thedramat': {'thedramatic': []},
 'thedraw': {'thedrawing': ['thedrawings']},
 'thedrawing': ['thedrawings'],
 'thedread': {'thedreadful': []},
 'thedream': {'thedreams': []},
 'thedri': {'thedry': []},
 'thedril': {'thedrill': []},
 'thedriv': {'thedriver': [], 'thedriving': []},
 'thedro': {'thedros': []},
 'thedrug': {'thedrugs': []},
 'thedsi': {'thedsis': []},
 'thedti': {'thedty': []},
 'thedtr': {'thedtre': ['thedtres']},
 'thedtral': {'thedtrale': ['thedtrales']},
 'thedtrale': ['thedtrales'],
 'thedtre': ['thedtres'],
 'thedu': {'thedue': []},
 'theduk': {'theduke': ['thedukes']},
 'theduke': ['thedukes'],
 'thedul': {'thedull': []},
 'thedump': {'thedumps': []},
 'thedur': {'theduration': []},
 'thedutchi': {'thedutchy': []},
 'theduti': {'theduties': [], 'theduty': []},
 'thedwel': {'thedwelling': []},
 'thedwestri': {'thedwestry': []},
 'thedy': ['thedying'],
 'thedynam': {'thedynamic': ['thedynamics']},
 'thedynamic': ['thedynamics'],
 'thee': {'theeing': [], 'thees': []},
 "thee'v": {"thee've": []},
 'theeapeut': {'theeapeutics': []},
 'theear': {'theears': []},
 'theearl': {'theearls': []},
 'theearli': {'theearly': []},
 'theeas': {'theease': []},
 'theebestandtheil': {'theebestandtheile': []},
 'theecclesiast': {'theecclesiastical': []},
 'theeclipt': {'theecliptic': []},
 'theecol': {'theecole': []},
 'theecolog': {'theecological': [], 'theecology': []},
 'theeconom': {'theeconomic': ['theeconomics']},
 'theeconomi': {'theeconomy': []},
 'theeconomic': ['theeconomics'],
 'theed': {'theede': []},
 'theedg': {'theedge': ['theedges']},
 'theedge': ['theedges'],
 'theeditor': {'theeditors': []},
 'theeditori': {'theeditorial': []},
 'theeduc': {'theeducated': [], 'theeducation': ['theeducational']},
 'theeducation': ['theeducational'],
 'theee': {'theees': []},
 'theeetetu': {'theeetetus': []},
 'theef': {'theefe': ['theefes']},
 'theefe': ['theefes'],
 'theeffect': {'theeffective': ['theeffectiveness'], 'theeffects': []},
 'theeffective': ['theeffectiveness'],
 'theefficaci': {'theefficacy': []},
 'theeffici': {'theefficiency': [], 'theefficient': []},
 'theeffort': {'theefforts': []},
 'theefor': {'theefore': []},
 'theegg': {'theeggs': []},
 'theegyptian': {'theegyptians': []},
 'theei': {'theeis': []},
 'theeighteenthcenturi': {'theeighteenthcentury': []},
 'theeighti': {'theeighties': []},
 'theek': {'theeking': []},
 'theel': {'theele': [], 'theels': []},
 'theelast': {'theelastic': []},
 'theelder': {'theelders': []},
 'theelderli': {'theelderly': []},
 'theelect': {'theelection': ['theelections']},
 'theelection': ['theelections'],
 'theelector': {'theelectoral': [], 'theelectorate': [], 'theelectors': []},
 'theelectr': {'theelectric': ['theelectrical']},
 'theelectric': ['theelectrical'],
 'theelectrod': {'theelectrode': []},
 'theelectron': {'theelectronic': [], 'theelectrons': []},
 'theeleg': {'theelegant': []},
 'theelement': {'theelements': []},
 'theelementari': {'theelementary': []},
 'theelimin': {'theelimination': []},
 'theelit': {'theelite': []},
 'theem': {'theems': []},
 'theemerg': {'theemergence': [], 'theemergency': [], 'theemerging': []},
 'theemin': {'theeminent': []},
 'theemot': {'theemotional': [], 'theemotions': []},
 'theemp': {'theempe': []},
 'theemperor': {'theemperors': []},
 'theemphasi': {'theemphasis': []},
 'theempir': {'theempire': [], 'theempirical': []},
 'theemploy': {'theemployer': ['theemployers'], 'theemployment': []},
 'theemploye': {'theemployee': ['theemployees']},
 'theemployee': ['theemployees'],
 'theemployer': ['theemployers'],
 'theempti': {'theempty': []},
 'theen': {'theene': [], 'theens': []},
 'theenact': {'theenactment': []},
 'theencourag': {'theencouragement': []},
 'theend': {'theending': [], 'theends': []},
 'theendofth': {'theendofthe': []},
 'theenemi': {'theenemies': [], 'theenemy': []},
 'theenergi': {'theenergies': [], 'theenergy': []},
 'theenforc': {'theenforcement': []},
 'theeng': {'theengs': []},
 'theengag': {'theengagement': []},
 'theengin': {'theengine': ['theengineer']},
 'theengine': ['theengineer'],
 'theenhau': {'theenhaus': []},
 'theenjoy': {'theenjoyment': []},
 'theenk': {'theenking': []},
 'theenlighten': {'theenlightenment': []},
 'theennead': {'theenneads': []},
 'theenorm': {'theenormous': []},
 'theensu': {'theensuing': []},
 'theenterpris': {'theenterprise': []},
 'theentir': {'theentire': []},
 'theentiti': {'theentity': []},
 'theentranc': {'theentrance': []},
 'theentri': {'theentries': [], 'theentry': []},
 'theenvelop': {'theenvelope': []},
 'theenviron': {'theenvironment': []},
 'theenvironment': {'theenvironmental': []},
 'theenzym': {'theenzyme': []},
 'theephesian': {'theephesians': []},
 'theepidermi': {'theepidermis': []},
 'theepistemolog': {'theepistemological': []},
 'theepistl': {'theepistle': ['theepistles']},
 'theepistle': ['theepistles'],
 'theequal': {'theequality': [], 'theequally': []},
 'theequat': {'theequation': ['theequations'], 'theequator': []},
 'theequation': ['theequations'],
 'theequip': {'theequipment': []},
 'theequival': {'theequivalent': []},
 'theer': {'theere': [], 'theers': []},
 'theerect': {'theerection': []},
 'theerfor': {'theerfore': []},
 'theeri': {'theeries': [], 'theery': []},
 'theerror': {'theerrors': []},
 'theerselv': {'theerselves': []},
 'thees': {'theese': []},
 'theesali': {'theesaly': []},
 'theeschatolog': {'theeschatological': []},
 'theescori': {'theescorial': []},
 'theescuri': {'theescurial': []},
 'theeselv': {'theeselves': []},
 'theessay': {'theessays': []},
 'theessen': {'theessenes': []},
 'theessenc': {'theessence': []},
 'theessenti': {'theessential': ['theessentials']},
 'theessential': ['theessentials'],
 'theestablish': {'theestablished': [], 'theestablishment': []},
 'theestat': {'theestate': ['theestates']},
 'theestate': ['theestates'],
 'theestim': {'theestimate': ['theestimates', 'theestimated'],
              'theestimation': []},
 'theestimate': ['theestimates', 'theestimated'],
 'theet': {'theets': []},
 'theetern': {'theeternal': []},
 'theetetu': {'theetetus': []},
 'theethic': {'theethical': [], 'theethics': []},
 'theetr': {'theetre': []},
 'theeue': {'theeues': []},
 'theeuphrat': {'theeuphrates': []},
 'theeuropean': {'theeuropeans': []},
 'theeuw': {'theeuwes': [], 'theeuws': []},
 'theev': {'theeve': ['theeves'], 'theeving': [], 'theevs': []},
 'theevalu': {'theevaluation': []},
 'theeve': ['theeves'],
 'theeven': {'theevening': ['theevenings']},
 'theevening': ['theevenings'],
 'theevent': {'theevents': []},
 'theeventu': {'theeventual': []},
 'theeveri': {'theeverie': [], 'theevery': []},
 'theevid': {'theevidence': []},
 'theevil': {'theevils': []},
 'theevolut': {'theevolution': []},
 'theevolutionari': {'theevolutionary': []},
 'theew': {'theewes': []},
 'theewel': {'theewell': []},
 'theey': {'theeye': ['theeyes']},
 'theeye': ['theeyes'],
 'theez': {'theeze': []},
 'theezan': {'theezans': []},
 'thef': {'thefs': []},
 'thefabr': {'thefabric': []},
 'thefac': {'theface': ['thefaces']},
 'thefacad': {'thefacade': []},
 'theface': ['thefaces'],
 'thefaci': {'thefacial': []},
 'thefacil': {'thefacilities': [], 'thefacility': []},
 'thefact': {'thefacts': []},
 'thefactor': {'thefactors': []},
 'thefactori': {'thefactories': [], 'thefactory': []},
 'thefactthatth': {'thefactthatthe': []},
 'thefaculti': {'thefaculties': [], 'thefaculty': []},
 'thefaeri': {'thefaerie': []},
 'thefafad': {'thefafade': []},
 'thefagad': {'thefagade': []},
 'thefailur': {'thefailure': ['thefailures']},
 'thefailure': ['thefailures'],
 'thefaith': {'thefaithful': []},
 'thefal': {'thefall': ['thefalls', 'thefalling']},
 'thefalkland': {'thefalklands': []},
 'thefall': ['thefalls', 'thefalling'],
 'thefals': {'thefalse': []},
 'thefam': {'thefame': [], 'thefamous': []},
 'thefamil': {'thefamille': []},
 'thefamili': {'thefamilies': [], 'thefamily': []},
 'thefaqih': {'thefaqihs': []},
 'thefari': {'thefarie': []},
 'thefarm': {'thefarmer': ['thefarmers'], 'thefarms': []},
 'thefarmer': ['thefarmers'],
 'thefarth': {'thefarther': []},
 'thefat': {'thefatal': [], 'thefate': []},
 'thefath': {'thefather': ['thefathers']},
 'thefather': ['thefathers'],
 'thefatigu': {'thefatigue': []},
 'thefatwa': {'thefatwas': []},
 'thefault': {'thefaults': []},
 'thefauru': {'thefaurus': []},
 'thefavela': {'thefavelas': []},
 'thefavourit': {'thefavourite': []},
 'thefc': {'thefce': []},
 'thefe': {'thefee': ['thefees'], 'thefes': []},
 'thefear': {'thefeare': [], 'thefears': []},
 'thefeas': {'thefeasibility': []},
 'thefeath': {'thefeathers': []},
 'thefeatur': {'thefeature': ['thefeatures']},
 'thefeature': ['thefeatures'],
 'thefec': {'thefeces': []},
 'thefeder': {'thefederal': [], 'thefederation': [], 'thefederes': []},
 'thefee': ['thefees'],
 'thefeed': {'thefeeding': []},
 'thefeel': {'thefeeling': ['thefeelings']},
 'thefeeling': ['thefeelings'],
 'thefefor': {'thefefore': []},
 'thefemal': {'thefemale': ['thefemales']},
 'thefemale': ['thefemales'],
 'thefeminin': {'thefeminine': []},
 'thefemm': {'thefemme': ['thefemmes']},
 'thefemme': ['thefemmes'],
 'thefemmefatal': {'thefemmefatale': []},
 'thefenc': {'thefence': []},
 'theferm': {'theferme': []},
 'thefermi': {'thefermiers': []},
 'thefertil': {'thefertile': []},
 'thefetu': {'thefetus': []},
 'thefeu': {'thefeus': []},
 'thefeud': {'thefeudal': []},
 'thefev': {'thefever': []},
 'thefever': {'thefeveral': []},
 'thefew': {'thefews': []},
 'theff': {'theffe': []},
 'theffali': {'theffaly': []},
 'theffalian': {'theffalians': []},
 'theffalonian': {'theffalonians': []},
 'theffect': {'theffecte': []},
 'theffitetu': {'theffitetus': []},
 'thefi': {'thefie': [], 'thefis': [], 'thefy': ['thefys']},
 'thefib': {'thefiber': []},
 'thefibr': {'thefibres': []},
 'thefield': {'thefields': []},
 'thefierc': {'thefierce': []},
 'thefieri': {'thefiery': []},
 'thefifti': {'thefifties': []},
 'thefight': {'thefighting': []},
 'thefigur': {'thefigure': ['thefigures']},
 'thefigure': ['thefigures'],
 'thefil': {'thefile': ['thefiles'],
            'thefiling': [],
            'thefille': ['thefilles'],
            'thefilling': []},
 'thefile': ['thefiles'],
 'thefilioqu': {'thefilioque': []},
 'thefille': ['thefilles'],
 'thefilm': {'thefilms': []},
 'thefilt': {'thefilter': []},
 'thefin': {'thefinal': [], 'thefinance': ['thefinances'], 'thefine': []},
 'thefinanc': {'thefinancing': []},
 'thefinance': ['thefinances'],
 'thefinanci': {'thefinancial': []},
 'thefind': {'thefinding': ['thefindings']},
 'thefinding': ['thefindings'],
 'thefing': {'thefinger': ['thefingers']},
 'thefinger': ['thefingers'],
 'thefinish': {'thefinished': []},
 'thefinit': {'thefinite': []},
 'thefinitud': {'thefinitude': []},
 'thefir': {'thefire': ['thefires'], 'thefiring': []},
 'thefire': ['thefires'],
 'thefirm': {'thefirms': []},
 'thefirstfruit': {'thefirstfruits': []},
 'thefirsti': {'thefirstis': []},
 'thefirstplac': {'thefirstplace': []},
 'thefirsttim': {'thefirsttime': []},
 'thefisc': {'thefiscal': []},
 'thefiscu': {'thefiscus': []},
 'thefish': {'thefishing': []},
 'thefitr': {'thefitre': []},
 'thefiv': {'thefive': []},
 'thefl': {'thefle': [], 'thefls': []},
 'theflali': {'theflaly': []},
 'theflalian': {'theflalians': []},
 'theflalonian': {'theflalonians': []},
 'theflam': {'theflame': ['theflames']},
 'theflame': ['theflames'],
 'thefli': {'thefly': ['theflying']},
 'thefloat': {'thefloating': []},
 'thefloor': {'thefloors': []},
 'theflorida': {'thefloridas': []},
 'theflow': {'theflower': ['theflowers']},
 'theflower': ['theflowers'],
 'thefluctu': {'thefluctuations': []},
 'thefly': ['theflying'],
 'thefnselv': {'thefnselves': []},
 'thefoc': {'thefocal': []},
 'thefocu': {'thefocus': []},
 'thefoedu': {'thefoedus': []},
 'thefolli': {'thefolly': []},
 'thefollow': {'thefollowers': [], 'thefollowing': []},
 'thefon': {'thefons': []},
 'thefootbal': {'thefootball': []},
 'thefootstep': {'thefootsteps': []},
 'thefor': {'thefore': []},
 'theforc': {'theforce': ['theforces']},
 'theforce': ['theforces'],
 'theforego': {'theforegoing': []},
 'theforeign': {'theforeigners': []},
 'theforest': {'theforests': []},
 'theform': {'theformal': [],
             'theformation': [],
             'theformer': [],
             'theforms': []},
 'theformul': {'theformulation': []},
 'thefort': {'theforts': []},
 'theforthcom': {'theforthcoming': []},
 'theforti': {'theforty': []},
 'thefortun': {'thefortunes': []},
 'thefoss': {'thefosse': []},
 'thefound': {'thefoundation': ['thefoundations'],
              'thefounder': ['thefounders'],
              'thefounding': []},
 'thefoundation': ['thefoundations'],
 'thefounder': ['thefounders'],
 'thefour': {'thefoure': []},
 'thefpi': {'thefpis': []},
 'thefr': {'thefre': []},
 'thefrag': {'thefragments': []},
 'thefram': {'theframe': ['theframer', 'theframers']},
 'theframe': ['theframer', 'theframers'],
 'thefrank': {'thefranks': []},
 'thefre': {'thefree': []},
 'thefreez': {'thefreezing': []},
 'thefrequ': {'thefrequencies': [], 'thefrequency': [], 'thefrequent': []},
 'thefriend': {'thefriends': []},
 'thefring': {'thefringe': []},
 'thefront': {'thefrontal': []},
 'thefronti': {'thefrontier': ['thefrontiers']},
 'thefrontier': ['thefrontiers'],
 'thefruit': {'thefruits': []},
 'thefs': {'thefse': []},
 'thefsali': {'thefsaly': []},
 'thefsalonian': {'thefsalonians': []},
 'theft': ['thefte', 'theftes', 'thefted'],
 'theftbot': {'theftbote': []},
 'thefteou': {'thefteous': []},
 'thefti': {'thefty': []},
 'theftrel': {'theftrelated': []},
 'theftuou': {'theftuous': []},
 'theftuous': {'theftuously': []},
 'thefuero': {'thefueros': []},
 'theful': {'thefull': ['thefullness']},
 'thefulfil': {'thefulfilment': []},
 'thefull': ['thefullness'],
 'thefulli': {'thefully': []},
 'thefunct': {'thefunction': ['thefunctions',
                              'thefunctional',
                              'thefunctioning']},
 'thefunction': ['thefunctions', 'thefunctional', 'thefunctioning'],
 'thefund': {'thefunding': [], 'thefunds': []},
 'thefundament': {'thefundamental': []},
 'thefundu': {'thefundus': []},
 'thefuner': {'thefuneral': []},
 'thefurnac': {'thefurnace': []},
 'thefurth': {'thefurther': []},
 'thefutur': {'thefuture': []},
 'thefy': ['thefys'],
 'theg': {'thegs': []},
 'thega': {'thegas': []},
 'thegain': {'thegains': []},
 'thegal': {'thegallant': [], 'thegallies': []},
 'thegalatian': {'thegalatians': []},
 'thegalleri': {'thegallery': []},
 'thegam': {'thegame': ['thegames']},
 'thegame': ['thegames'],
 'thegang': {'theganges': []},
 'theganu': {'theganus': []},
 'thegap': {'thegaps': []},
 'thegarag': {'thegarage': []},
 'thegarden': {'thegardens': []},
 'thegas': {'thegaseous': [], 'thegases': []},
 'thegastr': {'thegastric': []},
 'thegat': {'thegate': ['thegates']},
 'thegate': ['thegates'],
 'thegath': {'thegathering': []},
 'thegaul': {'thegauls': []},
 'thegen': {'thegene': ['thegenes'], 'thegens': []},
 'thegend': {'thegender': []},
 'thegene': ['thegenes'],
 'thegener': {'thegeneral': ['thegenerals', 'thegenerally', 'thegenerality'],
              'thegeneration': ['thegenerations'],
              'thegeneric': [],
              'thegenerous': []},
 'thegeneral': {'thegenerall': []},
 'thegeneration': ['thegenerations'],
 'thegeneros': {'thegenerosity': []},
 'thegenesi': {'thegenesis': []},
 'thegenet': {'thegenetic': ['thegenetical']},
 'thegenetic': ['thegenetical'],
 'thegeniu': {'thegenius': []},
 'thegenom': {'thegenome': []},
 'thegenr': {'thegenre': []},
 'thegent': {'thegente': []},
 'thegentil': {'thegentiles': []},
 'thegentl': {'thegentle': []},
 'thegenu': {'thegenus': []},
 'thegenuin': {'thegenuine': []},
 'thegeograph': {'thegeographical': []},
 'thegeolog': {'thegeological': [], 'thegeology': []},
 'thegerman': {'thegermans': []},
 'thegeth': {'thegether': []},
 'thegift': {'thegifts': []},
 'thegigant': {'thegigantic': []},
 'thegirl': {'thegirls': []},
 'thegirond': {'thegironde': []},
 'thegith': {'thegither': []},
 'thegiv': {'thegiving': []},
 'theglan': {'theglans': []},
 'thegland': {'theglands': []},
 'theglob': {'theglobal': [], 'theglobe': []},
 'theglori': {'theglorious': [], 'theglory': []},
 'thegm': {'thegms': []},
 'thegn': {'thegne': ['thegnes'], 'thegns': []},
 'thegna': {'thegnas': []},
 'thegnag': {'thegnage': []},
 'thegne': ['thegnes'],
 'thegnland': {'thegnlands': []},
 'thegnli': {'thegnly': []},
 'thegnworthi': {'thegnworthy': []},
 'thegoal': {'thegoals': []},
 'thegod': {'thegods': []},
 'thegood': {'thegoodness': [], 'thegoods': []},
 'thegoodwil': {'thegoodwill': []},
 'thegopi': {'thegopis': []},
 'thegosi': {'thegosis': []},
 'thegospel': {'thegospels': []},
 'thegoth': {'thegothic': [], 'thegoths': []},
 'thegovern': {'thegoverning': [], 'thegovernment': ['thegovernments']},
 'thegovernment': ['thegovernments'],
 'thegovernor': {'thegovernors': []},
 'thegrac': {'thegrace': []},
 'thegrad': {'thegrade': []},
 'thegradu': {'thegradual': []},
 'thegrain': {'thegrains': []},
 'thegrand': {'thegrande': ['thegrandes']},
 'thegrande': ['thegrandes'],
 'thegrant': {'thegranting': []},
 'thegrav': {'thegrave': ['thegraves'], 'thegravity': []},
 'thegrave': ['thegraves'],
 'thegreat': {'thegreate': ['thegreater'], 'thegreatness': []},
 'thegreate': ['thegreater'],
 'thegreaterth': {'thegreaterthe': []},
 'thegreatic': {'thegreatice': []},
 'thegreek': {'thegreeks': []},
 'thegrindston': {'thegrindstone': []},
 'thegrison': {'thegrisons': []},
 'theground': {'thegrounds': []},
 'thegroup': {'thegroups': []},
 'thegrow': {'thegrowing': []},
 'thegu': {'thegus': []},
 'theguarante': {'theguarantee': []},
 'theguard': {'theguards': []},
 'theguardian': {'theguardians': []},
 'theguelph': {'theguelphs': []},
 'theguest': {'theguests': []},
 'theguid': {'theguidance': [], 'theguide': ['theguides'], 'theguiding': []},
 'theguide': ['theguides'],
 'theguidelin': {'theguidelines': []},
 'theguilti': {'theguilty': []},
 'theguis': {'theguise': []},
 'thegun': {'theguns': []},
 'theguna': {'thegunas': []},
 'theh': {'thehs': []},
 'thehabit': {'thehabits': []},
 'thehagu': {'thehague': []},
 'thehai': {'thehais': []},
 'thehal': {'thehall': []},
 'thehan': {'thehans': []},
 'thehand': {'thehands': []},
 'thehandicap': {'thehandicapped': []},
 'thehandl': {'thehandle': []},
 'thehappi': {'thehappiness': [], 'thehappy': []},
 'thehardship': {'thehardships': []},
 'thehe': {'thehes': []},
 'thehead': {'theheading': [], 'theheads': []},
 'theheadlight': {'theheadlights': []},
 'theheadlin': {'theheadline': []},
 'theheadquart': {'theheadquarters': []},
 'theheal': {'thehealing': []},
 'thehear': {'thehearing': []},
 'theheart': {'thehearts': []},
 'theheat': {'theheating': []},
 'theheaven': {'theheavens': []},
 'theheavenli': {'theheavenly': []},
 'theheavi': {'theheavy': []},
 'thehebrew': {'thehebrews': []},
 'thehedg': {'thehedge': []},
 'theheel': {'theheels': []},
 'theheight': {'theheights': []},
 'theheir': {'theheirs': []},
 'thehel': {'thehell': []},
 'thehereditari': {'thehereditary': []},
 'thehero': {'theheroes': []},
 'thehierarchi': {'thehierarchy': []},
 'thehigh': {'thehigher': []},
 'thehighland': {'thehighlands': []},
 'thehighli': {'thehighly': []},
 'thehil': {'thehill': ['thehills']},
 'thehill': ['thehills'],
 'thehimalaya': {'thehimalayas': []},
 'thehindu': {'thehindus': []},
 'thehiselv': {'thehiselves': []},
 'thehistor': {'thehistoric': ['thehistorical']},
 'thehistori': {'thehistory': []},
 'thehistoric': ['thehistorical'],
 'thehittit': {'thehittites': []},
 'thehol': {'thehole': ['theholes']},
 'thehold': {'theholder': [], 'theholding': []},
 'thehole': ['theholes'],
 'theholi': {'theholy': []},
 'thehom': {'thehome': ['thehomes']},
 'thehome': ['thehomes'],
 'thehonor': {'thehonorable': []},
 'thehonour': {'thehonourable': []},
 'thehop': {'thehope': ['thehopes']},
 'thehope': ['thehopes'],
 'thehorizont': {'thehorizontal': []},
 'thehorn': {'thehorns': []},
 'thehorror': {'thehorrors': []},
 'thehors': {'thehorse': ['thehorses']},
 'thehorse': ['thehorses'],
 'thehospit': {'thehospital': []},
 'thehostil': {'thehostile': []},
 'thehouf': {'thehoufe': []},
 'thehour': {'thehours': []},
 'thehous': {'thehouse': ['thehouses'], 'thehousing': []},
 'thehouse': ['thehouses'],
 'thehug': {'thehuge': []},
 'thehumb': {'thehumber': []},
 'thehumbl': {'thehumble': []},
 'thehundr': {'thehundreds': []},
 'thehunt': {'thehunter': []},
 'thehuron': {'thehurons': []},
 'thehval': {'thehvall': []},
 'thehypothesi': {'thehypothesis': []},
 'thei': {'theies': [], 'theis': []},
 "thei'": {"thei'e": []},
 'theia': {'theia': []},
 'theiam': {'theiame': []},
 'theiapi': {'theiapy': []},
 'theiaselv': {'theiaselves': []},
 'theiat': {'theiate': []},
 'theic': {'theice': []},
 'theid': {'theide': []},
 'theidea': {'theideas': []},
 'theideal': {'theideals': []},
 'theident': {'theidentity': []},
 'theidentif': {'theidentification': []},
 'theideolog': {'theideological': []},
 'theiebi': {'theieby': []},
 'theiefoi': {'theiefoie': []},
 'theiefor': {'theiefore': []},
 'theier': {'theiere': []},
 'theies': {'theiese': []},
 'theietetu': {'theietetus': []},
 'theif': {'theife': ['theifes'], 'theifs': []},
 'theife': ['theifes'],
 'theiffi': {'theiffis': []},
 'theifi': {'theifis': []},
 'theift': {'theifts': []},
 'theig': {'theige': []},
 'theign': {'theigns': []},
 'theihselv': {'theihselves': []},
 'theii': {'theiis': []},
 'theij': {'theije': []},
 'theik': {'theiking': []},
 'theil': {'theile': ['theiles'], 'theiling': [], 'theils': []},
 'theilack': {'theilacker': []},
 'theilad': {'theilade': []},
 'theile': ['theiles'],
 'theilen': {'theilens': []},
 'theiler': {'theilers': []},
 'theileri': {'theilerial': []},
 'theileria': {'theilerias': []},
 'theileriasi': {'theileriasis': []},
 'theileriida': {'theileriidae': []},
 'theilerios': {'theilerioses': []},
 'theileriosi': {'theileriosis': []},
 'theilhab': {'theilhaber': []},
 'theilheim': {'theilheimer': []},
 'theilka': {'theilkaes': []},
 'theill': {'theille': []},
 'theillus': {'theillusion': []},
 'theillustri': {'theillustrious': []},
 'theilnahm': {'theilnahme': []},
 'theilnehm': {'theilnehmer': []},
 'theilt': {'theilte': []},
 'theilung': {'theilungs': []},
 'theilweis': {'theilweise': ['theilweiser']},
 'theilweise': ['theilweiser'],
 'theim': {'theime': []},
 'theimag': {'theimage': ['theimages']},
 'theimage': ['theimages'],
 'theimagin': {'theimagination': []},
 'theimmedi': {'theimmediate': []},
 'theimmens': {'theimmense': []},
 'theimomet': {'theimometer': []},
 'theimperi': {'theimperial': []},
 'theimplement': {'theimplementation': []},
 'theimplic': {'theimplications': []},
 'theimport': {'theimportance': [], 'theimportant': []},
 'theimposit': {'theimposition': []},
 'theimposs': {'theimpossibility': []},
 'theimpress': {'theimpression': []},
 'theimprov': {'theimprovement': ['theimprovements']},
 'theimprovement': ['theimprovements'],
 'theimself': {'theimselfes': []},
 'theimselv': {'theimselves': []},
 'thein': {'theine': ['theines'], 'theins': []},
 'theinabl': {'theinability': []},
 'theincid': {'theincidence': [], 'theincident': ['theincidents']},
 'theincident': ['theincidents'],
 'theinclus': {'theinclusion': []},
 'theincom': {'theincome': [], 'theincoming': []},
 'theincorpor': {'theincorporation': []},
 'theincreas': {'theincrease': ['theincreased'], 'theincreasing': []},
 'theincrease': ['theincreased'],
 'theind': {'theinde': []},
 'theindepend': {'theindependence': [], 'theindependent': []},
 'theindian': {'theindians': []},
 'theindigen': {'theindigenous': []},
 'theindividu': {'theindividual': ['theindividuals']},
 'theindividual': ['theindividuals'],
 'theindustri': {'theindustrial': [], 'theindustries': [], 'theindustry': []},
 'theine': ['theines'],
 'theinevit': {'theinevitable': []},
 'theinfelv': {'theinfelves': []},
 'theinfinit': {'theinfinite': []},
 'theinfluenc': {'theinfluence': []},
 'theinform': {'theinformation': []},
 'theing': ['theings'],
 'theingredi': {'theingredients': []},
 'theinhabit': {'theinhabitants': []},
 'theinher': {'theinherent': []},
 'theinistocl': {'theinistocles': []},
 'theiniti': {'theinitial': [], 'theinitiative': []},
 'theinjur': {'theinjured': []},
 'theinjuri': {'theinjury': []},
 'theinkirch': {'theinkirche': []},
 'theinr': {'theinred': []},
 'theinselv': {'theinselves': []},
 'theinsid': {'theinside': []},
 'theinstanc': {'theinstance': []},
 'theinstitut': {'theinstitute': [],
                 'theinstitution': ['theinstitutions', 'theinstitutional']},
 'theinstitution': ['theinstitutions', 'theinstitutional'],
 'theinstruct': {'theinstructions': []},
 'theinstrument': {'theinstruments': []},
 'theinsur': {'theinsurance': [], 'theinsured': []},
 'theintegr': {'theintegration': [], 'theintegrity': []},
 'theintellectu': {'theintellectual': []},
 'theintend': {'theintended': []},
 'theintens': {'theintense': [], 'theintensity': []},
 'theintent': {'theintention': ['theintentions']},
 'theintention': ['theintentions'],
 'theinteract': {'theinteraction': ['theinteractions']},
 'theinteraction': ['theinteractions'],
 'theinterest': {'theinteresting': [], 'theinterests': []},
 'theinterfac': {'theinterface': []},
 'theintermedi': {'theintermediate': []},
 'theintern': {'theinternal': [], 'theinternational': []},
 'theinterpret': {'theinterpretation': []},
 'theinterv': {'theinterval': ['theintervals']},
 'theinterval': ['theintervals'],
 'theinterven': {'theintervening': []},
 'theintervent': {'theintervention': []},
 'theinterview': {'theinterviews': []},
 'theintestin': {'theintestines': []},
 'theintim': {'theintimate': []},
 'theintrins': {'theintrinsic': []},
 'theintroduct': {'theintroduction': []},
 'theinvad': {'theinvaders': []},
 'theinvas': {'theinvasion': []},
 'theinvent': {'theinvention': []},
 'theinvers': {'theinverse': []},
 'theinvest': {'theinvestment': []},
 'theinvestig': {'theinvestigation': []},
 'theio': {'theios': []},
 'theiodama': {'theiodamas': []},
 'theiolog': {'theiology': []},
 'theion': {'theions': []},
 'theiosi': {'theiosis': []},
 'theiot': {'theiotes': []},
 'theip': {'theips': []},
 'their': {'theire': ['theires'], 'theirs': []},
 'theirabl': {'theirabilities': [], 'theirability': []},
 'theiraccount': {'theiraccounts': []},
 'theiract': {'theiraction': ['theiractions'], 'theiractivities': []},
 'theiraction': ['theiractions'],
 'theiractu': {'theiractual': []},
 'theiraffair': {'theiraffairs': []},
 'theirag': {'theirage': ['theiragents']},
 'theirage': ['theiragents'],
 'theiral': {'theirallies': []},
 'theiranalysi': {'theiranalysis': []},
 'theirancestor': {'theirancestors': []},
 'theiranci': {'theirancient': []},
 'theirannu': {'theirannual': []},
 'theirappear': {'theirappearance': []},
 'theirappl': {'theirapplication': []},
 'theirargu': {'theirarguments': []},
 'theirarm': {'theirarms': []},
 'theirattempt': {'theirattempts': []},
 'theirattent': {'theirattention': []},
 'theirattitud': {'theirattitudes': []},
 'theirauthor': {'theirauthority': [], 'theirauthors': []},
 'theirb': {'theirbeing': []},
 'theirback': {'theirbacks': []},
 'theirbelief': {'theirbeliefs': []},
 'theirbi': {'theirby': []},
 'theirbodi': {'theirbodies': []},
 'theirbook': {'theirbooks': []},
 'theirbusi': {'theirbusiness': []},
 'theircapac': {'theircapacity': []},
 'theircar': {'theircareers': [], 'theircars': []},
 'theircas': {'theircase': ['theircases']},
 'theircase': ['theircases'],
 'theircaus': {'theircauses': []},
 'theircharact': {'theircharacter': ['theircharacters']},
 'theircharacter': ['theircharacters'],
 'theircharacterist': {'theircharacteristics': []},
 'theirchem': {'theirchemical': []},
 'theirchoic': {'theirchoice': ['theirchoices']},
 'theirchoice': ['theirchoices'],
 'theirchurch': {'theirchurches': []},
 'theircircumst': {'theircircumstances': []},
 'theirciti': {'theircity': []},
 'theircitizen': {'theircitizens': []},
 'theirclaim': {'theirclaims': []},
 'theirclient': {'theirclients': []},
 'theirclin': {'theirclinical': []},
 'theirclos': {'theirclose': []},
 'theircloth': {'theirclothes': []},
 'theircolleagu': {'theircolleagues': []},
 'theircom': {'theircomments': []},
 'theircommun': {'theircommunities': [], 'theircommunity': []},
 'theircompani': {'theircompany': []},
 'theircompanion': {'theircompanions': []},
 'theircomplaint': {'theircomplaints': []},
 'theirconcern': {'theirconcerns': []},
 'theircondit': {'theircondition': []},
 'theircons': {'theirconsent': []},
 'theirconsequ': {'theirconsequences': []},
 'theirconstitu': {'theirconstituents': []},
 'theircont': {'theircontent': ['theircontents']},
 'theircontent': ['theircontents'],
 'theircontribut': {'theircontribution': ['theircontributions']},
 'theircontribution': ['theircontributions'],
 'theircorrespond': {'theircorresponding': []},
 'theircounterpart': {'theircounterparts': []},
 'theircountri': {'theircountries': [], 'theircountry': []},
 'theircours': {'theircourse': ['theircourses']},
 'theircourse': ['theircourses'],
 'theircrim': {'theircrimes': []},
 'theircultur': {'theircultural': [], 'theirculture': []},
 'theircurr': {'theircurrent': []},
 'theircustom': {'theircustomers': []},
 'theirdaili': {'theirdaily': []},
 'theirdaught': {'theirdaughters': []},
 'theirdeath': {'theirdeaths': []},
 'theirdecis': {'theirdecision': ['theirdecisions']},
 'theirdecision': ['theirdecisions'],
 'theirdemand': {'theirdemands': []},
 'theirdescend': {'theirdescendants': []},
 'theirdesign': {'theirdesigns': []},
 'theirdesir': {'theirdesires': []},
 'theirdevelop': {'theirdevelopment': []},
 'theirdiffer': {'theirdifferences': [], 'theirdifferent': []},
 'theirdomest': {'theirdomestic': []},
 'theirdream': {'theirdreams': []},
 'theirdu': {'theirdue': []},
 'theirduti': {'theirduties': [], 'theirduty': []},
 'theire': ['theires'],
 'theirear': {'theirears': []},
 'theirearli': {'theirearly': []},
 'theireconom': {'theireconomic': []},
 'theireduc': {'theireducation': []},
 'theireffect': {'theireffects': []},
 'theireffort': {'theirefforts': []},
 'theiregg': {'theireggs': []},
 'theireld': {'theirelders': []},
 'theiremot': {'theiremotions': []},
 'theiremploy': {'theiremployers': []},
 'theiremploye': {'theiremployees': []},
 'theirend': {'theirends': []},
 'theirenemi': {'theirenemies': []},
 'theirenergi': {'theirenergies': []},
 'theirentir': {'theirentire': []},
 'theirenviron': {'theirenvironment': ['theirenvironments']},
 'theirenvironment': ['theirenvironments'],
 'theirerror': {'theirerrors': []},
 'theirest': {'theirestates': []},
 'theirey': {'theireyes': []},
 'theirfac': {'theirfaces': []},
 'theirfals': {'theirfalse': []},
 'theirfamili': {'theirfamilies': [], 'theirfamily': []},
 'theirfarm': {'theirfarms': []},
 'theirfath': {'theirfather': ['theirfathers']},
 'theirfather': ['theirfathers'],
 'theirfavorit': {'theirfavorite': []},
 'theirfear': {'theirfears': []},
 'theirfeel': {'theirfeelings': []},
 'theirfeld': {'theirfelder': []},
 'theirfellow': {'theirfellows': []},
 'theirfield': {'theirfields': []},
 'theirfin': {'theirfinal': []},
 'theirfinanci': {'theirfinancial': []},
 'theirfind': {'theirfindings': []},
 'theirfing': {'theirfingers': []},
 'theirflock': {'theirflocks': []},
 'theirfollow': {'theirfollowers': []},
 'theirfor': {'theirfore': []},
 'theirforc': {'theirforces': []},
 'theirform': {'theirformer': [], 'theirforms': []},
 'theirfortun': {'theirfortunes': []},
 'theirfre': {'theirfree': []},
 'theirfriend': {'theirfriends': []},
 'theirful': {'theirfull': []},
 'theirfunct': {'theirfunction': ['theirfunctions']},
 'theirfunction': ['theirfunctions'],
 'theirfund': {'theirfunds': []},
 'theirfutur': {'theirfuture': []},
 'theirgener': {'theirgeneral': []},
 'theirgeograph': {'theirgeographical': []},
 'theirgoal': {'theirgoals': []},
 'theirgod': {'theirgods': []},
 'theirgood': {'theirgoods': []},
 'theirgovern': {'theirgovernment': ['theirgovernments']},
 'theirgovernment': ['theirgovernments'],
 'theirgrav': {'theirgraves': []},
 'theirgun': {'theirguns': []},
 'theirhand': {'theirhands': []},
 'theirhead': {'theirheads': []},
 'theirheart': {'theirhearts': []},
 'theirhisnothi': {'theirhisnothis': []},
 'theirhom': {'theirhome': ['theirhomes']},
 'theirhome': ['theirhomes'],
 'theirhors': {'theirhorses': []},
 'theirhous': {'theirhouses': []},
 'theirhusband': {'theirhusbands': []},
 'theiri': {'theiris': [], 'theiry': []},
 'theiridea': {'theirideas': []},
 'theirident': {'theiridentity': []},
 'theirincom': {'theirincome': []},
 'theirindividu': {'theirindividual': []},
 'theirinflu': {'theirinfluence': []},
 'theirinterest': {'theirinterests': []},
 'theiriselv': {'theiriselves': []},
 'theirjaw': {'theirjaws': []},
 'theirjob': {'theirjobs': []},
 'theirjourn': {'theirjournals': []},
 'theirjourney': {'theirjourneys': []},
 'theirjudg': {'theirjudgment': ['theirjudgments']},
 'theirjudgment': ['theirjudgments'],
 'theirjurisdict': {'theirjurisdiction': ['theirjurisdictions']},
 'theirjurisdiction': ['theirjurisdictions'],
 'theirk': {'theirking': []},
 'theirknowledg': {'theirknowledge': []},
 'theirlabour': {'theirlabours': []},
 'theirland': {'theirlands': []},
 'theirlanguag': {'theirlanguage': []},
 'theirlat': {'theirlate': []},
 'theirlaw': {'theirlaws': []},
 'theirlead': {'theirleaders': []},
 'theirlearn': {'theirlearning': []},
 'theirlif': {'theirlife': []},
 'theirlittl': {'theirlittle': []},
 'theirliv': {'theirlives': [], 'theirliving': []},
 'theirloc': {'theirlocal': []},
 'theirlov': {'theirlove': []},
 'theirmann': {'theirmanners': []},
 'theirmast': {'theirmasters': []},
 'theirmean': {'theirmeaning': [], 'theirmeans': []},
 'theirmemb': {'theirmembers': []},
 'theirmind': {'theirminds': []},
 'theirmor': {'theirmoral': [], 'theirmore': []},
 'theirmoth': {'theirmother': ['theirmothers']},
 'theirmother': ['theirmothers'],
 'theirmouth': {'theirmouths': []},
 'theirmutu': {'theirmutual': []},
 'theirn': {'theirnative': [], 'theirns': []},
 'theirnam': {'theirname': ['theirnames']},
 'theirname': ['theirnames'],
 'theirnat': {'theirnational': []},
 'theirnatur': {'theirnatural': [], 'theirnature': []},
 'theirne': {'theirneeds': []},
 'theirneck': {'theirnecks': []},
 'theirneighbor': {'theirneighbors': []},
 'theirneighbour': {'theirneighbours': []},
 'theirnumb': {'theirnumber': ['theirnumbers']},
 'theirnumber': ['theirnumbers'],
 'theirobject': {'theirobjectives': [], 'theirobjects': []},
 'theiroblig': {'theirobligations': []},
 'theiroffic': {'theirofficers': [], 'theiroffices': []},
 'theiroffici': {'theirofficial': []},
 'theiroffspr': {'theiroffspring': []},
 'theironli': {'theironly': []},
 'theiroper': {'theiroperations': []},
 'theiropinion': {'theiropinions': []},
 'theiroppon': {'theiropponents': []},
 'theirord': {'theirorders': []},
 'theirordinari': {'theirordinary': []},
 'theirorgan': {'theirorganization': ['theirorganizations']},
 'theirorganization': ['theirorganizations'],
 'theirorigin': {'theiroriginal': [], 'theirorigins': []},
 'theiroth': {'theirother': []},
 'theiroveral': {'theiroverall': []},
 'theirown': {'theirowners': []},
 'theirpar': {'theirparents': []},
 'theirpart': {'theirparts': []},
 'theirparti': {'theirparty': []},
 'theirparticip': {'theirparticipation': []},
 'theirpartn': {'theirpartners': []},
 'theirpati': {'theirpatients': []},
 'theirpeer': {'theirpeers': []},
 'theirpeopl': {'theirpeople': []},
 'theirperform': {'theirperformance': []},
 'theirperson': {'theirpersonal': [], 'theirpersons': []},
 'theirphys': {'theirphysical': []},
 'theirplac': {'theirplace': ['theirplaces']},
 'theirplace': ['theirplaces'],
 'theirplan': {'theirplans': []},
 'theirpolici': {'theirpolicies': []},
 'theirpolit': {'theirpolitical': []},
 'theirposit': {'theirposition': ['theirpositions']},
 'theirposition': ['theirpositions'],
 'theirpossess': {'theirpossessions': []},
 'theirpotenti': {'theirpotential': []},
 'theirpow': {'theirpower': ['theirpowers']},
 'theirpower': ['theirpowers'],
 'theirpray': {'theirprayers': []},
 'theirpredecessor': {'theirpredecessors': []},
 'theirpres': {'theirpresence': [], 'theirpresent': []},
 'theirprevi': {'theirprevious': []},
 'theirprimari': {'theirprimary': []},
 'theirprincip': {'theirprincipal': []},
 'theirprincipl': {'theirprinciples': []},
 'theirpriv': {'theirprivate': []},
 'theirproblem': {'theirproblems': []},
 'theirproceed': {'theirproceedings': []},
 'theirproduct': {'theirproduction': [], 'theirproducts': []},
 'theirprofession': {'theirprofessional': []},
 'theirprogram': {'theirprograms': []},
 'theirprop': {'theirproper': []},
 'theirproperti': {'theirproperties': [], 'theirproperty': []},
 'theirpubl': {'theirpublic': []},
 'theirpupil': {'theirpupils': []},
 'theirqual': {'theirquality': []},
 'theirquest': {'theirquestions': []},
 'theirr': {'theirre': []},
 'theirrank': {'theirranks': []},
 'theirrel': {'theirrelation': ['theirrelations'], 'theirrelative': []},
 'theirrelation': ['theirrelations'],
 'theirrelationship': {'theirrelationships': []},
 'theirreligi': {'theirreligious': []},
 'theirrepres': {'theirrepresentatives': []},
 'theirresourc': {'theirresources': []},
 'theirrespect': {'theirrespective': []},
 'theirrespons': {'theirresponses': []},
 'theirresult': {'theirresults': []},
 'theirri': {'theirry': []},
 'theirright': {'theirrights': []},
 'theirrol': {'theirrole': ['theirroles']},
 'theirrole': ['theirroles'],
 'theirroot': {'theirroots': []},
 'theirsalari': {'theirsalaries': []},
 'theirschool': {'theirschools': []},
 'theirseat': {'theirseats': []},
 'theirsel': {'theirsells': [], 'theirsels': []},
 'theirself': {'theirselfs': []},
 'theirselv': {'theirselves': []},
 'theirsen': {'theirsens': []},
 'theirsens': {'theirsense': []},
 'theirservic': {'theirservices': []},
 'theirsever': {'theirseveral': []},
 'theirshar': {'theirshare': []},
 'theirship': {'theirships': []},
 'theirshould': {'theirshoulders': []},
 'theirsid': {'theirside': []},
 'theirsin': {'theirsins': []},
 'theirsitu': {'theirsituation': []},
 'theirsiz': {'theirsize': []},
 'theirskil': {'theirskills': []},
 'theirslav': {'theirslaves': []},
 'theirsmal': {'theirsmall': []},
 'theirsoci': {'theirsocial': []},
 'theirson': {'theirsons': []},
 'theirsoul': {'theirsouls': []},
 'theirspeci': {'theirspecial': []},
 'theirspecif': {'theirspecific': []},
 'theirspiritu': {'theirspiritual': []},
 'theirstori': {'theirstories': []},
 'theirstructur': {'theirstructure': []},
 'theirstud': {'theirstudents': []},
 'theirstudi': {'theirstudies': [], 'theirstudy': []},
 'theirsubject': {'theirsubjects': []},
 'theirsuccessor': {'theirsuccessors': []},
 'theirsurround': {'theirsurroundings': []},
 'theirsword': {'theirswords': []},
 'theirtal': {'theirtalents': []},
 'theirtarget': {'theirtargets': []},
 'theirtask': {'theirtasks': []},
 'theirteach': {'theirteachers': [], 'theirteaching': []},
 'theirterm': {'theirterms': []},
 'theirthink': {'theirthinking': []},
 'theirthought': {'theirthoughts': []},
 'theirtim': {'theirtime': []},
 'theirtongu': {'theirtongues': []},
 'theirtot': {'theirtotal': []},
 'theirtrad': {'theirtrade': []},
 'theirtradit': {'theirtraditional': []},
 'theirtrain': {'theirtraining': []},
 'theirtreat': {'theirtreatment': []},
 'theirtroop': {'theirtroops': []},
 'theirtru': {'theirtrue': []},
 'theirunderstand': {'theirunderstanding': []},
 'theiruniqu': {'theirunique': []},
 'theirus': {'theiruse': []},
 'theirusu': {'theirusual': []},
 'theirvalu': {'theirvalue': ['theirvalues']},
 'theirvalue': ['theirvalues'],
 'theirvari': {'theirvarious': []},
 'theirveri': {'theirvery': []},
 'theirvictim': {'theirvictims': []},
 'theirview': {'theirviews': []},
 'theirvillag': {'theirvillages': []},
 'theirvoic': {'theirvoices': []},
 'theirvot': {'theirvotes': []},
 'theirw': {'theirwings': []},
 'theirwag': {'theirwages': []},
 'theirwal': {'theirwalls': []},
 'theirwar': {'theirwares': []},
 'theirway': {'theirways': []},
 'theirweapon': {'theirweapons': []},
 'theirwel': {'theirwell': []},
 'theirwhit': {'theirwhite': []},
 'theirwhol': {'theirwhole': []},
 'theirwil': {'theirwill': []},
 'theirwish': {'theirwishes': []},
 'theirwiv': {'theirwives': []},
 'theirword': {'theirwords': []},
 'theirwork': {'theirworking': [], 'theirworks': []},
 'theirwrit': {'theirwriting': ['theirwritings']},
 'theirwriting': ['theirwritings'],
 'theiryear': {'theiryears': []},
 'theiryoung': {'theiryounger': []},
 'theis': {'theise': [], 'theising': []},
 'theisam': {'theisame': []},
 'theisching': {'theischinger': []},
 'theiselv': {'theiselves': []},
 'theisi': {'theisis': []},
 'theising': {'theisinger': []},
 'theisland': {'theislands': []},
 'theism': ['theisme'],
 'theismu': {'theismus': []},
 'theisraelit': {'theisraelites': []},
 'theiss': {'theisse': [], 'theissing': []},
 'theissl': {'theissling': []},
 'theissmors': {'theissmorse': []},
 'theissu': {'theissue': ['theissues']},
 'theissue': ['theissues'],
 'theist': ['theiste', 'theistes'],
 'theisti': {'theistie': []},
 'theistic': {'theistical': ['theistically']},
 'theistical': ['theistically'],
 'theisticeth': {'theisticethical': []},
 'theistisch': {'theistische': []},
 'theit': {'theite': [], 'theits': []},
 'theitem': {'theitems': []},
 'theitr': {'theitre': []},
 'theiu': {'theius': []},
 'theiuselv': {'theiuselves': []},
 'theiv': {'theives': [], 'theiving': []},
 'theiveri': {'theivery': []},
 'theivi': {'theivis': []},
 'thej': {'thejs': []},
 'theja': {'thejas': []},
 'thejac': {'thejace': []},
 'thejackson': {'thejacksons': []},
 'thejacksonian': {'thejacksonians': []},
 'thejacobin': {'thejacobins': []},
 'thejacobit': {'thejacobite': ['thejacobites']},
 'thejacobite': ['thejacobites'],
 'thejact': {'thejacts': []},
 'thejag': {'thejagged': []},
 'thejagir': {'thejagirs': []},
 'thejagirdar': {'thejagirdars': []},
 'thejail': {'thejails': []},
 'thejailhous': {'thejailhouse': []},
 'thejaina': {'thejainas': []},
 'thejam': {'thejame': ['thejames']},
 'thejame': ['thejames'],
 'thejamili': {'thejamily': []},
 'thejanguag': {'thejanguage': []},
 'thejansenist': {'thejansenists': []},
 'thejanuari': {'thejanuary': []},
 'thejap': {'thejaps': []},
 'thejapanes': {'thejapanese': []},
 'thejapantim': {'thejapantimes': []},
 'thejar': {'thejars': []},
 'thejarg': {'thejarge': ['thejarger']},
 'thejarge': ['thejarger'],
 'thejat': {'thejate': ['thejater'], 'thejats': []},
 'thejataka': {'thejatakas': []},
 'thejate': ['thejater'],
 'thejath': {'thejather': []},
 'thejatt': {'thejatter': []},
 'thejavanes': {'thejavanese': []},
 'thejaw': {'thejaws': []},
 'thejbasi': {'thejbasis': []},
 'thejbllow': {'thejbllowing': []},
 'thejbodi': {'thejbody': []},
 'thejc': {'thejcs': []},
 'thejcountri': {'thejcountry': []},
 'thejdea': {'thejdeas': []},
 'theje': {'thejing': []},
 'thejead': {'thejeaders': [], 'thejeading': []},
 'thejeal': {'thejealous': []},
 'thejealousi': {'thejealousy': []},
 'thejear': {'thejears': []},
 'thejebusit': {'thejebusite': ['thejebusites']},
 'thejebusite': ['thejebusites'],
 'thejef': {'thejefe': ['thejefes']},
 'thejefe': ['thejefes'],
 'thejefferson': {'thejeffersons': []},
 'thejeffersonian': {'thejeffersonians': []},
 'thejeg': {'thejegal': []},
 'thejelli': {'thejelly': []},
 'thejesu': {'thejesus': []},
 'thejesuit': {'thejesuits': []},
 'thejetson': {'thejetsons': []},
 'thejetti': {'thejetty': []},
 'thejeun': {'thejeune': []},
 'thejeuness': {'thejeunesse': []},
 'thejew': {'thejewes': [], 'thejews': []},
 'thejewel': {'thejewels': []},
 'thejewish': {'thejewishness': []},
 'thejfali': {'thejfaly': []},
 'thejfalonian': {'thejfalonians': []},
 'thejfollow': {'thejfollowing': []},
 'thejhre': {'thejhree': []},
 'theji': {'thejie': [], 'thejy': []},
 'thejiam': {'thejiame': []},
 'thejiand': {'thejiands': []},
 'thejiat': {'thejiation': ['thejiational']},
 'thejiation': ['thejiational'],
 'thejiatur': {'thejiatural': [], 'thejiature': []},
 'thejie': {'thejieed': []},
 'thejield': {'thejields': []},
 'thejif': {'thejife': []},
 'thejigur': {'thejigure': []},
 'thejiigh': {'thejiigher': []},
 'thejiistori': {'thejiistory': []},
 'thejik': {'thejike': []},
 'thejim': {'thejime': []},
 'thejimit': {'thejimits': []},
 'thejin': {'thejinal': [], 'thejine': ['thejines']},
 'thejine': ['thejines'],
 'thejinn': {'thejinns': []},
 'thejiom': {'thejiome': []},
 'thejir': {'thejire': []},
 'thejis': {'thejise': []},
 'thejittl': {'thejittle': []},
 'thejiumb': {'thejiumber': []},
 'thejiv': {'thejiving': []},
 'thejiva': {'thejivas': []},
 'thejjener': {'thejjeneral': []},
 'thejjnit': {'thejjnited': []},
 'thejjolit': {'thejjolitical': []},
 'thejlat': {'thejlate': []},
 'thejlow': {'thejlower': ['thejlowers']},
 'thejlower': ['thejlowers'],
 'thejm': {'thejme': []},
 'thejmag': {'thejmage': []},
 'thejmport': {'thejmportance': []},
 'thejn': {'thejne': []},
 'thejnajor': {'thejnajority': []},
 'thejnass': {'thejnasses': []},
 'thejndian': {'thejndians': []},
 'thejndividu': {'thejndividual': []},
 'thejnean': {'thejneaning': [], 'thejneans': []},
 'thejnfluenc': {'thejnfluence': []},
 'thejniddl': {'thejniddle': []},
 'thejnilitari': {'thejnilitary': []},
 'thejniti': {'thejnitial': []},
 'thejnor': {'thejnoral': [], 'thejnore': []},
 'thejnorn': {'thejnorning': []},
 'thejnoth': {'thejnother': []},
 'thejnselv': {'thejnselves': []},
 'thejnterest': {'thejnterests': []},
 'thejntern': {'thejnternal': []},
 'thejob': {'thejobs': []},
 'thejoc': {'thejocal': []},
 'thejohannin': {'thejohannine': []},
 'thejohn': {'thejohns': []},
 'thejoi': {'thejoie': []},
 'thejoin': {'thejoining': []},
 'thejoint': {'thejoints': []},
 'thejok': {'thejoke': ['thejokes']},
 'thejoke': ['thejokes'],
 'thejollow': {'thejollowing': []},
 'thejon': {'thejone': ['thejones']},
 'thejone': ['thejones'],
 'thejones': {'thejoneses': []},
 'thejonli': {'thejonly': []},
 'thejorm': {'thejormer': []},
 'thejot': {'thejotal': []},
 'thejoth': {'thejother': []},
 'thejouiss': {'thejouissance': []},
 'thejoum': {'thejoumal': []},
 'thejourn': {'thejournal': ['thejournals']},
 'thejournal': ['thejournals'],
 'thejournalist': {'thejournalistic': [], 'thejournalists': []},
 'thejourne': {'thejournee': []},
 'thejourney': {'thejourneys': []},
 'thejow': {'thejower': []},
 'thejoy': {'thejoyful': [], 'thejoyous': [], 'thejoys': []},
 'thejp': {'thejps': []},
 'thejpeopl': {'thejpeople': []},
 'thejpolit': {'thejpolitical': []},
 'thejpow': {'thejpower': []},
 'thejpres': {'thejpresent': []},
 'thejpubl': {'thejpublic': []},
 'thejpurpos': {'thejpurpose': []},
 'thejr': {'thejre': [], 'thejrs': []},
 'thejre': {'thejree': []},
 'thejru': {'thejrue': []},
 'thejs': {'thejse': []},
 'thejsali': {'thejsaly': []},
 'thejsalian': {'thejsalians': []},
 'thejsalonian': {'thejsalonians': []},
 'thejsam': {'thejsame': []},
 'thejstat': {'thejstate': []},
 'thejtat': {'thejtate': []},
 'thejtim': {'thejtime': []},
 'theju': {'thejus': []},
 'thejubile': {'thejubilee': []},
 'thejuda': {'thejudaizers': []},
 'thejudean': {'thejudeans': []},
 'thejudg': {'thejudge': ['thejudges', 'thejudgement', 'thejudgements'],
             'thejudging': [],
             'thejudgment': ['thejudgments']},
 'thejudge': ['thejudges', 'thejudgement', 'thejudgements'],
 'thejudgment': ['thejudgments'],
 'thejudici': {'thejudicial': [], 'thejudicious': []},
 'thejudiciari': {'thejudiciary': []},
 'thejug': {'thejuge': []},
 'thejuic': {'thejuice': ['thejuices']},
 'thejuice': ['thejuices'],
 'thejul': {'thejull': []},
 'thejuli': {'thejuly': []},
 'thejump': {'thejumping': []},
 'thejun': {'thejune': []},
 'thejunct': {'thejunction': ['thejunctions', 'thejunctional']},
 'thejunction': ['thejunctions', 'thejunctional'],
 'thejunctur': {'thejuncture': []},
 'thejungl': {'thejungle': ['thejungles']},
 'thejungle': ['thejungles'],
 'thejunior': {'thejuniors': []},
 'thejunit': {'thejunited': []},
 'thejuri': {'thejuries': [], 'thejury': []},
 'thejurid': {'thejuridical': []},
 'thejurisdict': {'thejurisdiction': ['thejurisdictions', 'thejurisdictional']},
 'thejurisdiction': ['thejurisdictions', 'thejurisdictional'],
 'thejurist': {'thejurists': []},
 'thejuror': {'thejurors': []},
 'thejus': {'thejuse': []},
 'thejust': {'thejustness': []},
 'thejustic': {'thejustice': ['thejustices']},
 'thejustice': ['thejustices'],
 'thejustif': {'thejustification': []},
 'thejustifi': {'thejustifier': []},
 'thejut': {'thejute': []},
 'thejutur': {'thejuture': []},
 'thejuvenil': {'thejuvenile': ['thejuveniles']},
 'thejuvenile': ['thejuveniles'],
 'thejveri': {'thejvery': []},
 'thejvhol': {'thejvhole': []},
 'thejwhol': {'thejwhole': []},
 'thejyp': {'thejype': []},
 'thek': {'theks': []},
 'theka': {'thekas': []},
 'thekadar': {'thekadars': []},
 'theke': {'thekes': [], 'theking': ['thekings']},
 'thekedar': {'thekedars': []},
 'thekey': {'thekeys': []},
 'theki': {'theky': []},
 'thekid': {'thekids': []},
 'thekidney': {'thekidneys': []},
 'thekind': {'thekinds': []},
 'theking': ['thekings'],
 'thekingdom': {'thekingdoms': []},
 'thekkadi': {'thekkady': []},
 'thekla': {'theklae': [], 'theklas': []},
 'thekne': {'theknee': ['theknees']},
 'theknee': ['theknees'],
 'theknight': {'theknights': []},
 'theknow': {'theknower': []},
 'theknowledg': {'theknowledge': []},
 'thel': {'thels': []},
 'thela': {'thelas': []},
 'thelaboratori': {'thelaboratory': []},
 'thelabour': {'thelabourers': [], 'thelabours': []},
 'theladd': {'theladder': []},
 'theladi': {'theladies': [], 'thelady': []},
 'thelaiti': {'thelaity': []},
 'thelak': {'thelake': ['thelakes']},
 'thelake': ['thelakes'],
 'thelam': {'thelame': []},
 'thelan': {'thelane': []},
 'theland': {'thelander': ['thelanders'], 'thelanding': [], 'thelands': []},
 'thelander': ['thelanders'],
 'thelandlord': {'thelandlords': []},
 'thelandscap': {'thelandscape': []},
 'thelanguag': {'thelanguage': ['thelanguages']},
 'thelanguage': ['thelanguages'],
 'thelaps': {'thelapse': []},
 'thelarch': {'thelarche': []},
 'thelarg': {'thelarge': ['thelarger']},
 'thelarge': ['thelarger'],
 'thelas': {'thelaser': []},
 'thelasi': {'thelasis': []},
 'thelat': {'thelate': ['thelater']},
 'thelate': ['thelater'],
 'thelater': {'thelateral': []},
 'thelatitud': {'thelatitude': []},
 'thelatt': {'thelatter': []},
 'thelau': {'thelaus': []},
 'thelaw': {'thelaws': []},
 'thelawala': {'thelawalas': []},
 'thelawy': {'thelawyer': ['thelawyers']},
 'thelawyer': ['thelawyers'],
 'thelay': {'thelayer': ['thelayers']},
 'thelayer': ['thelayers'],
 'thelaziasi': {'thelaziasis': []},
 'thelaziida': {'thelaziidae': []},
 'thelbridg': {'thelbridge': []},
 'thele': {'theles': [], 'theling': ['thelings']},
 'thelead': {'theleader': ['theleaders'], 'theleading': []},
 'theleader': ['theleaders'],
 'theleagu': {'theleague': []},
 'thelearn': {'thelearned': [], 'thelearner': [], 'thelearning': []},
 'theleas': {'thelease': []},
 'theleav': {'theleaves': []},
 'thelebolu': {'thelebolus': []},
 'thelef': {'thelefs': []},
 'theleg': {'thelegal': [], 'thelegs': []},
 'thelegaci': {'thelegacy': []},
 'thelegisl': {'thelegislation': [], 'thelegislative': []},
 'thelegislatur': {'thelegislature': []},
 'thelegitim': {'thelegitimate': []},
 'thelei': {'theleis': []},
 'thelem': {'theleme': [], 'thelemic': []},
 'thelemaqu': {'thelemaque': []},
 'thelemat': {'thelematic': []},
 'thelemato': {'thelematos': []},
 'thelematoscop': {'thelematoscopic': []},
 'thelemi': {'thelemy': []},
 'thelemit': {'thelemite': ['thelemites']},
 'thelemite': ['thelemites'],
 'thelen': {'thelene': [], 'thelens': []},
 'thelephor': {'thelephoric': []},
 'thelephoracea': {'thelephoraceae': []},
 'thelephoral': {'thelephorales': []},
 'thelept': {'thelepte': []},
 'thelepu': {'thelepus': []},
 'thelesi': {'thelesis': []},
 'thelesphoru': {'thelesphorus': []},
 'theless': {'thelesse': ['thelesser']},
 'thelesse': ['thelesser'],
 'thelesson': {'thelessons': []},
 'thelet': {'thelete': []},
 'theleto': {'theletos': []},
 'thelett': {'theletter': ['theletters']},
 'theletter': ['theletters'],
 'thelevel': {'thelevels': []},
 'thelevit': {'thelevites': [], 'thelevitical': []},
 'thelfla': {'thelflaed': []},
 'thelher': {'thelhere': []},
 'theli': {'thelies': [], 'thelis': [], 'thely': ['thelys']},
 'thelia': {'theliae': []},
 'theliabl': {'theliability': []},
 'theliand': {'theliander': []},
 'theliau': {'theliaus': []},
 'theliber': {'theliberal': []},
 'theliberti': {'theliberties': [], 'theliberty': []},
 'thelibrari': {'thelibrary': []},
 'thelieuten': {'thelieutenant': []},
 'thelif': {'thelife': []},
 'thelifeofcharl': {'thelifeofcharles': []},
 'thelight': {'thelights': []},
 'thelightn': {'thelightning': []},
 'theligni': {'theligny': []},
 'theligonacea': {'theligonaceae': []},
 'thelik': {'thelike': ['thelikely']},
 'thelike': ['thelikely'],
 'thelim': {'thelime': []},
 'thelimb': {'thelimbs': []},
 'thelimit': {'thelimitations': [],
              'thelimited': [],
              'thelimiting': [],
              'thelimits': []},
 'thelin': {'theline': ['thelines'], 'thelins': []},
 'theline': ['thelines'],
 'thelinesofmodernevolut': {'thelinesofmodernevolution': []},
 'theling': ['thelings'],
 'thelinguist': {'thelinguistic': []},
 'thelink': {'thelinks': []},
 'theliolymphocyt': {'theliolymphocytes': []},
 'thelioma': {'theliomas': []},
 'thelip': {'thelips': []},
 'thelist': {'thelists': []},
 'thelit': {'thelites': []},
 'theliter': {'theliteral': []},
 'theliterari': {'theliterary': []},
 'theliteratur': {'theliterature': []},
 'theliti': {'thelitis': []},
 'thelittl': {'thelittle': []},
 'theliv': {'theliver': [], 'thelives': [], 'theliving': []},
 'thell': {'thelle': [], 'thells': []},
 'thelli': {'thelly': []},
 'thellier': {'thelliers': []},
 'thellnit': {'thellnited': []},
 'thelluson': {'thellusons': []},
 'thellusson': {'thellussons': []},
 'thelm': {'thelme': []},
 'thelma': {'thelmas': []},
 'thelmag': {'thelmage': []},
 'thelmperi': {'thelmperial': []},
 'theln': {'thelning': []},
 'thelnca': {'thelncas': []},
 'thelndian': {'thelndians': []},
 'thelnselv': {'thelnselves': []},
 'thelnstitut': {'thelnstitute': []},
 'thelntern': {'thelnternational': []},
 'thelnvent': {'thelnvention': []},
 'thelo': {'thelos': []},
 'theload': {'theloading': []},
 'theloal': {'theloall': []},
 'theloc': {'thelocal': ['thelocality'], 'thelocation': ['thelocations']},
 'thelocactu': {'thelocactus': []},
 'thelocal': ['thelocality'],
 'thelocation': ['thelocations'],
 'thelocu': {'thelocus': []},
 'thelodont': {'thelodonts': []},
 'thelodu': {'thelodus': []},
 'thelog': {'thelogic': ['thelogical'], 'thelogs': [], 'thelogy': []},
 'thelogian': {'thelogians': []},
 'thelogic': ['thelogical'],
 'thelogo': {'thelogos': []},
 'thelohanellu': {'thelohanellus': []},
 'thelomi': {'thelomier': []},
 'thelong': {'thelonger': []},
 'thelongitudin': {'thelongitudinal': []},
 'theloni': {'thelonious': []},
 'thelonian': {'thelonians': []},
 'theloniu': {'thelonius': []},
 'thelook': {'thelooking': []},
 'theloop': {'theloops': []},
 'theloos': {'theloose': []},
 'thelord': {'thelords': []},
 'theloschist': {'theloschistes': []},
 'theloss': {'thelosses': []},
 'thelotomi': {'thelotomis': []},
 'thelotorni': {'thelotornis': []},
 'thelouvr': {'thelouvre': []},
 'thelov': {'thelove': ['thelover', 'thelovely', 'thelovers']},
 'thelove': ['thelover', 'thelovely', 'thelovers'],
 'thelow': {'thelower': []},
 'thelp': {'thelps': []},
 'thelpusian': {'thelpusians': []},
 'thelr': {'thelre': ['thelred']},
 'thelre': ['thelred'],
 'thelroquoi': {'thelroquois': []},
 'thels': {'thelse': []},
 'thelsam': {'thelsame': []},
 'thelsl': {'thelsle': []},
 'thelsraelit': {'thelsraelites': []},
 'theltalian': {'theltalians': []},
 'theltr': {'theltre': []},
 'thelu': {'thelus': []},
 'theluckofthedarrel': {'theluckofthedarrells': []},
 'thelung': {'thelungs': []},
 'thelusson': {'thelussons': []},
 'thelwal': {'thelwall': ['thelwalls']},
 'thelwalf': {'thelwalfs': []},
 'thelwall': ['thelwalls'],
 'thelwalp': {'thelwalps': []},
 'thelwel': {'thelwell': []},
 'thelwin': {'thelwine': []},
 'thely': ['thelys'],
 'thelymidr': {'thelymidres': []},
 'thelyotok': {'thelyotokous': []},
 'thelyphonida': {'thelyphonidae': []},
 'thelyphonu': {'thelyphonus': []},
 'thelypteri': {'thelypteris': []},
 'thelypteridacea': {'thelypteridaceae': []},
 'thelypterioid': {'thelypterioides': []},
 'thelypteroid': {'thelypteroides': []},
 'thelytok': {'thelytokous': ['thelytokously']},
 'thelytoki': {'thelytoky': []},
 'thelytokous': ['thelytokously'],
 'them': {'themness': [], 'thems': []},
 "them'a": {"them'as": []},
 "them'r": {"them're": []},
 "them'v": {"them've": []},
 'thema': {'themas': []},
 'themachin': {'themachine': ['themachines']},
 'themachine': ['themachines'],
 'themadra': {'themadras': []},
 'themaeand': {'themaeander': []},
 'themaelv': {'themaelves': []},
 'themag': {'themagic': []},
 'themagistr': {'themagistrate': ['themagistrates']},
 'themagistrate': ['themagistrates'],
 'themagnet': {'themagnetic': []},
 'themagnitud': {'themagnitude': []},
 'themahomedan': {'themahomedans': []},
 'themahratta': {'themahrattas': []},
 'themain': {'themaine': []},
 'themainten': {'themaintenance': []},
 'themajor': {'themajority': []},
 'themak': {'themake': [], 'themaking': []},
 'themal': {'themale': ['themales'], 'themall': ['themally']},
 'themale': ['themales'],
 'themall': ['themally'],
 'theman': {'themans': []},
 'themanag': {'themanagement': [], 'themanager': ['themanagers']},
 'themanager': ['themanagers'],
 'themanchu': {'themanchus': []},
 'themang': {'themanger': []},
 'themani': {'themany': []},
 'themanit': {'themanite': ['themanites']},
 'themanite': ['themanites'],
 'themann': {'themanner': ['themanners']},
 'themanner': ['themanners'],
 'themantl': {'themantle': []},
 'themanu': {'themanual': []},
 'themanufactur': {'themanufacture': ['themanufacturer', 'themanufacturers'],
                   'themanufacturing': []},
 'themanufacture': ['themanufacturer', 'themanufacturers'],
 'themanumm': {'themanummer': []},
 'themar': {'themare': [], 'themarically': []},
 'themaratha': {'themarathas': []},
 'themargin': {'themarginal': [], 'themargins': []},
 'themark': {'themarks': []},
 'themarket': {'themarketing': [], 'themarkets': []},
 'themarketplac': {'themarketplace': []},
 'themarn': {'themarne': []},
 'themarqui': {'themarquis': []},
 'themarriag': {'themarriage': []},
 'themasiu': {'themasius': []},
 'themass': {'themasses': [], 'themassive': []},
 'themassachusett': {'themassachusetts': []},
 'themast': {'themaster': ['themasters']},
 'themaster': ['themasters'],
 'themat': {'themate': [],
            'thematic': ['thematics',
                         'thematical',
                         'thematicity',
                         'thematically'],
            'thematism': [],
            'thematization': ['thematizations'],
            'thematize': ['thematizes', 'thematized'],
            'thematizing': [],
            'thematous': []},
 'themateri': {'thematerial': ['thematerials']},
 'thematerial': ['thematerials'],
 'themathemat': {'themathematical': []},
 'themati': {'thematieally': [], 'thematies': [], 'thematis': []},
 'thematibu': {'thematibus': []},
 'thematic': {'thematicism': [],
              'thematicization': [],
              'thematicize': ['thematicizes', 'thematicized'],
              'thematicizing': []},
 'thematicaili': {'thematicaily': []},
 'thematician': {'thematicians': []},
 'thematicis': {'thematicised': []},
 'thematicize': ['thematicizes', 'thematicized'],
 'thematick': {'thematicks': []},
 'thematiqu': {'thematique': ['thematiques', 'thematiquement']},
 'thematique': ['thematiques', 'thematiquement'],
 'thematis': {'thematisation': ['thematisations'],
              'thematise': ['thematised', 'thematises', 'thematiser'],
              'thematising': []},
 'thematisation': ['thematisations'],
 'thematisch': {'thematische': ['thematischer', 'thematisches']},
 'thematischbibliographisch': {'thematischbibliographisches': []},
 'thematische': ['thematischer', 'thematisches'],
 'thematise': {'thematisee': []},
 'thematisiert': {'thematisierte': []},
 'thematist': {'thematists': []},
 'thematiz': {'thematizable': []},
 'thematization': ['thematizations'],
 'thematize': ['thematizes', 'thematized'],
 'thematlc': {'thematlcally': []},
 'thematolog': {'thematological': [], 'thematology': []},
 'thematosu': {'thematosus': []},
 'thematt': {'thematter': ['thematters']},
 'thematter': ['thematters'],
 'thematur': {'themature': []},
 'themb': {'thembeing': []},
 'thembekil': {'thembekile': []},
 'thembelv': {'thembelves': []},
 'thembi': {'themby': []},
 'thembil': {'thembile': []},
 'thembisil': {'thembisile': []},
 'thembu': {'thembus': []},
 'themcelv': {'themcelves': []},
 'themdur': {'themduring': []},
 'themdv': {'themdves': []},
 'theme': ['themee', 'themed', 'themeli', 'themelis', 'themeing'],
 'themean': {'themeaning': ['themeanings'], 'themeans': []},
 'themeaning': ['themeanings'],
 'themeantim': {'themeantime': []},
 'themeasur': {'themeasure': ['themeasured',
                              'themeasures',
                              'themeasurement',
                              'themeasurements']},
 'themeasure': ['themeasured',
                'themeasures',
                'themeasurement',
                'themeasurements'],
 'themebas': {'themebased': []},
 'themecent': {'themecentered': []},
 'themechan': {'themechanical': [],
               'themechanics': [],
               'themechanism': ['themechanisms']},
 'themechanism': ['themechanisms'],
 'themed': {'themedes': [], 'themedical': []},
 'themedi': {'themedial': []},
 'themediev': {'themedieval': []},
 'themeelv': {'themeelves': []},
 'themeelve': {'themeelvee': []},
 'themeet': {'themeeting': ['themeetings']},
 'themeeting': ['themeetings'],
 'themeless': {'themelessness': []},
 'themelet': {'themelets': []},
 'themelin': {'themeline': []},
 'themelio': {'themelios': []},
 'themelli': {'themelly': []},
 'themelt': {'themelting': []},
 'themelv': {'themelves': []},
 'thememb': {'themember': ['themembers']},
 'themember': ['themembers'],
 'themembran': {'themembrane': []},
 'thememoir': {'thememoires': [], 'thememoirs': []},
 'thememori': {'thememories': [], 'thememory': []},
 'themen': {'themens': []},
 'themenam': {'themename': []},
 'themenbereich': {'themenbereiche': []},
 'themenfeld': {'themenfelder': []},
 'themengebiet': {'themengebiete': []},
 'themenkrei': {'themenkreis': []},
 'themenkreis': {'themenkreise': ['themenkreises']},
 'themenkreise': ['themenkreises'],
 'themenschwerpunkt': {'themenschwerpunkte': []},
 'thement': {'themental': []},
 'themeori': {'themeoriented': []},
 'themepark': {'themeparks': []},
 'themer': {'themere': []},
 'themerch': {'themerchant': ['themerchants']},
 'themerchant': ['themerchants'],
 'themerci': {'themercy': []},
 'themerel': {'themerelated': []},
 'themerhem': {'themerheme': []},
 'themerit': {'themerits': []},
 'themerri': {'themerry': []},
 'themerson': {'themersons': []},
 'themeselv': {'themeselves': []},
 'themeslv': {'themeslves': []},
 'themessag': {'themessage': ['themessages']},
 'themessage': ['themessages'],
 'themesseng': {'themessenger': []},
 'themestiu': {'themestius': []},
 'themet': {'themetal': ['themetals'], 'themetic': []},
 'themetal': ['themetals'],
 'themethod': {'themethods': []},
 'themetropoli': {'themetropolis': []},
 'themeus': {'themeuse': []},
 'themewrit': {'themewriting': []},
 'themfclv': {'themfclves': []},
 'themfclvc': {'themfclvcs': []},
 'themfdv': {'themfdves': []},
 'themfefo': {'themfefoes': []},
 'themfeh': {'themfehes': []},
 'themfeiv': {'themfeives': []},
 'themfejv': {'themfejves': []},
 'themfelr': {'themfelres': []},
 'themfelu': {'themfelues': []},
 'themfelv': {'themfelve': ['themfelves'], 'themfelvs': []},
 'themfelvc': {'themfelvcs': []},
 'themfelve': ['themfelves'],
 'themfely': {'themfelyes': []},
 'themfev': {'themfeves': []},
 'themfromth': {'themfromthe': []},
 'themfselv': {'themfselves': []},
 'themftlv': {'themftlves': []},
 'themgelv': {'themgelves': []},
 'themh': {'themhe': []},
 'themha': {'themhas': []},
 'themhav': {'themhave': []},
 'themhi': {'themhis': []},
 'themi': {'themie': [], 'themis': [], 'themy': []},
 'themiatocl': {'themiatocles': []},
 'themic': {'themical': []},
 'themiclv': {'themiclves': []},
 'themid': {'themides': []},
 'themiddl': {'themiddle': []},
 'themiddleag': {'themiddleages': []},
 'themidi': {'themidis': []},
 'themieiv': {'themieives': []},
 'themielv': {'themielves': []},
 'themiflocl': {'themiflocles': []},
 'themiftocl': {'themiftocles': []},
 'themighti': {'themighty': []},
 'themijlocl': {'themijlocles': []},
 'themil': {'themile': [], 'themill': []},
 'themilitari': {'themilitary': []},
 'themillion': {'themillions': []},
 'themilv': {'themilves': []},
 'themin': {'themine': ['themines'], 'themining': []},
 'themind': {'theminds': []},
 'themine': ['themines'],
 'theminer': {'themineral': []},
 'theminist': {'theminister': ['theministers']},
 'theminister': ['theministers'],
 'theministri': {'theministry': []},
 'theminor': {'theminority': []},
 'theminth': {'theminthe': []},
 'theminut': {'theminute': ['theminutes']},
 'theminute': ['theminutes'],
 'themiodynam': {'themiodynamic': []},
 'themir': {'themire': []},
 'themis': {'themis': []},
 'themiselv': {'themiselves': []},
 'themisiocl': {'themisiocles': []},
 'themislocl': {'themislocles': []},
 'themiss': {'themissing': [], 'themission': []},
 'themissionari': {'themissionaries': []},
 'themist': {'themiste': ['themistes'], 'themists': []},
 'themista': {'themistas': []},
 'themistagora': {'themistagoras': []},
 'themiste': ['themistes'],
 'themistian': {'themistians': []},
 'themistin': {'themistins': []},
 'themistio': {'themistios': []},
 'themistiu': {'themistius': []},
 'themisto': {'themistos': []},
 'themistoci': {'themistocies': []},
 'themistock': {'themistocks': []},
 'themistocl': {'themistocle': ['themistocles', 'themistocleous']},
 'themistoclc': {'themistoclcs': []},
 'themistocle': ['themistocles', 'themistocleous'],
 'themistocles': {'themistocles': []},
 'themistocli': {'themistoclis': []},
 'themistod': {'themistodes': []},
 'themistoel': {'themistoeles': []},
 'themistogen': {'themistogenes': []},
 'themistokl': {'themistokleous': [], 'themistokles': []},
 'themistokli': {'themistoklis': []},
 'themistool': {'themistooles': []},
 'themistu': {'themistus': []},
 'themiu': {'themius': []},
 'themiv': {'themives': []},
 'themjeh': {'themjehes': []},
 'themjelv': {'themjelves': []},
 'themjselv': {'themjselves': []},
 'themlclv': {'themlclves': []},
 'themleiv': {'themleives': []},
 'themlelv': {'themlelves': []},
 'themlelvc': {'themlelvcs': []},
 'themlselv': {'themlselves': []},
 'themlsev': {'themlseves': []},
 'themlstocl': {'themlstocles': []},
 'themlv': {'themlves': []},
 'themm': {'themme': ['themmes']},
 'themme': ['themmes'],
 'themmin': {'themmines': []},
 'themmor': {'themmore': []},
 'themn': {'themne': []},
 'themnelv': {'themnelves': []},
 'themo': {'themos': []},
 'themobil': {'themobile': []},
 'themoclin': {'themocline': []},
 'themocoupl': {'themocouple': ['themocouples']},
 'themocouple': ['themocouples'],
 'themod': {'themode': ['themodes']},
 'themode': ['themodes'],
 'themodel': {'themodels': []},
 'themodynam': {'themodynamic': ['themodynamics', 'themodynamically']},
 'themodynamic': ['themodynamics', 'themodynamically'],
 'themoelv': {'themoelves': []},
 'themoghul': {'themoghuls': []},
 'themolecul': {'themolecule': ['themolecules']},
 'themolecule': ['themolecules'],
 'themomechan': {'themomechanical': []},
 'themoment': {'themoments': []},
 'themomet': {'themometer': ['themometers']},
 'themometer': ['themometers'],
 'themonarch': {'themonarchs': []},
 'themonarchi': {'themonarchy': []},
 'themonasteri': {'themonastery': []},
 'themonk': {'themonks': []},
 'themonke': {'themonkees': []},
 'themonli': {'themonly': []},
 'themonopoli': {'themonopoly': []},
 'themonth': {'themonths': []},
 'themonthli': {'themonthly': []},
 'themoor': {'themoors': []},
 'themophil': {'themophilic': []},
 'themophoria': {'themophoriae': []},
 'themoplast': {'themoplastic': ['themoplastics']},
 'themoplastic': ['themoplastics'],
 'themopyla': {'themopylae': []},
 'themor': {'themoral': [], 'themore': []},
 'themorn': {'themorning': []},
 'themoset': {'themosetting': []},
 'themosi': {'themosis': []},
 'themosticl': {'themosticles': []},
 'themostimport': {'themostimportant': []},
 'themot': {'themotion': ['themotions'], 'themotives': []},
 'themoth': {'themother': ['themothers']},
 'themother': ['themothers'],
 'themotion': ['themotions'],
 'themountain': {'themountains': []},
 'themous': {'themouse': []},
 'themouth': {'themouths': []},
 'themov': {'themove': ['themovement', 'themovements'], 'themoving': []},
 'themove': ['themovement', 'themovements'],
 'themovi': {'themovie': ['themovies']},
 'themovie': ['themovies'],
 'thempelv': {'thempelves': []},
 'themperatur': {'themperature': []},
 'themperor': {'themperors': []},
 'themperour': {'themperours': []},
 'thempi': {'thempy': []},
 'thempir': {'thempire': []},
 'themptand': {'themptander': []},
 'themr': {'themres': []},
 'themrelv': {'themrelves': []},
 'thems': {'themse': ['themses', 'themsely', 'themselies']},
 'themsalv': {'themsalves': []},
 'themsch': {'themsches': []},
 'themsclr': {'themsclres': []},
 'themsclu': {'themsclues': []},
 'themsclv': {'themsclves': []},
 'themsclvc': {'themsclvcs': []},
 'themsclvo': {'themsclvos': []},
 'themscv': {'themscves': []},
 'themsdv': {'themsdves': []},
 'themse': ['themses', 'themsely', 'themselies'],
 'themsealv': {'themsealves': []},
 'themseb': {'themsebes': []},
 'themsecv': {'themsecves': []},
 'themsefv': {'themsefves': []},
 'themseh': {'themsehe': ['themsehes']},
 "themseh'": {"themseh'es": []},
 'themsehe': ['themsehes'],
 'themsehi': {'themsehies': []},
 'themsehr': {'themsehres': []},
 'themsehv': {'themsehvs': []},
 'themseiv': {'themseives': []},
 'themsejv': {'themsejves': []},
 'themsejy': {'themsejyes': []},
 'themsek': {'themsekes': []},
 'themsel': {'themseles': [], 'themsells': [], 'themsels': []},
 'themselb': {'themselbes': []},
 'themselc': {'themselces': []},
 'themsele': {'themselees': []},
 'themselev': {'themseleves': [], 'themselevs': []},
 'themself': {'themselfe': ['themselfes'], 'themselfs': []},
 'themselfe': ['themselfes'],
 'themselff': {'themselffes': [], 'themselffs': []},
 'themselffi': {'themselffis': []},
 'themselfi': {'themselfis': []},
 'themsellv': {'themsellves': []},
 'themseln': {'themselnes': []},
 'themselo': {'themseloes': []},
 'themselr': {'themselres': []},
 'themsels': {'themselse': ['themselses']},
 'themselse': ['themselses'],
 'themselt': {'themseltes': []},
 'themselu': {'themselues': []},
 'themseluc': {'themselucs': []},
 'themselv': {'themselve': ['themselver',
                            'themselves',
                            'themselved',
                            'themselvers'],
              'themselvs': []},
 'themselva': {'themselvas': []},
 'themselvc': {'themselvcs': []},
 'themselve': {'themselvee': ['themselvees']},
 'themselvee': ['themselvees'],
 'themselvesa': {'themselvesas': []},
 'themselvesar': {'themselvesare': []},
 'themselvesbi': {'themselvesby': []},
 'themselvesth': {'themselvesthe': []},
 'themselveswer': {'themselveswere': []},
 'themselvi': {'themselvis': []},
 'themselvo': {'themselvos': []},
 'themselvp': {'themselvps': []},
 'themselvr': {'themselvrs': []},
 'themselvs': {'themselvse': []},
 'themselvt': {'themselvts': []},
 'themselw': {'themselwes': [], 'themselws': []},
 'themsely': {'themselyes': []},
 'themserv': {'themserves': []},
 'themseslv': {'themseslves': []},
 'themsetv': {'themsetves': []},
 'themseu': {'themseues': []},
 'themsev': {'themseves': []},
 'themsevel': {'themsevels': []},
 'themsevl': {'themsevles': []},
 'themsew': {'themsewes': []},
 'themshelv': {'themshelves': []},
 'themsilv': {'themsilves': []},
 'themslev': {'themsleves': []},
 'themslv': {'themslves': []},
 'themsolv': {'themsolves': []},
 'themsolvc': {'themsolvcs': []},
 'themsolvo': {'themsolvos': []},
 'themsom': {'themsome': []},
 'themsplv': {'themsplves': []},
 'themsrlv': {'themsrlves': []},
 'themsselv': {'themsselves': []},
 'themsslv': {'themsslves': []},
 'themstiv': {'themstives': []},
 'themstlv': {'themstlves': []},
 'themsulv': {'themsulves': []},
 'themtelv': {'themtelves': []},
 'themtetu': {'themtetus': []},
 'themth': {'themthe': []},
 'themthemselv': {'themthemselves': []},
 'themther': {'themthere': []},
 'themthes': {'themthese': []},
 'themthi': {'themthis': []},
 'themtogeth': {'themtogether': []},
 'themtoth': {'themtothe': []},
 'themu': {'themus': []},
 'themud': {'themuds': []},
 'themugh': {'themughals': []},
 'themultipl': {'themultiple': []},
 'themultitud': {'themultitude': []},
 'themum': {'themums': []},
 'themunicip': {'themunicipal': ['themunicipality']},
 'themunicipal': ['themunicipality'],
 'themunst': {'themunsters': []},
 'themurd': {'themurder': []},
 'themus': {'themuses': [], 'themusic': ['themusical']},
 'themuscl': {'themuscles': []},
 'themusic': ['themusical'],
 'themuslim': {'themuslims': []},
 'themutu': {'themutual': []},
 'themv': {'themves': []},
 'themvelv': {'themvelves': []},
 'themw': {'themwe': []},
 'themwa': {'themwas': []},
 'themwer': {'themwere': []},
 'themwil': {'themwill': []},
 'themwiv': {'themwives': []},
 'themwlv': {'themwlves': []},
 'themyst': {'themystical': []},
 'themysteri': {'themysteries': [], 'themysterious': [], 'themystery': []},
 'then': ['thenness', 'thenative', 'thenatives'],
 'thena': {'thenae': [], 'thenas': []},
 'thenabl': {'thenabilities': [], 'thenability': []},
 'thenabod': {'thenabode': []},
 'thenabout': {'thenabouts': []},
 'thenabs': {'thenabsence': []},
 'thenabsolut': {'thenabsolute': []},
 'thenaccept': {'thenacceptance': [], 'thenaccepted': []},
 'thenaccount': {'thenaccounts': []},
 'thenact': {'thenaction': ['thenactions'],
             'thenactive': [],
             'thenactivities': [],
             'thenactivity': [],
             'thenacts': []},
 'thenaction': ['thenactions'],
 'thenactu': {'thenactual': []},
 'thenad': {'thenadded': []},
 'thenaday': {'thenadays': []},
 'thenadopt': {'thenadoption': []},
 'thenadvantag': {'thenadvantage': ['thenadvantages']},
 'thenadvantage': ['thenadvantages'],
 'thenadversari': {'thenadversaries': []},
 'thenaffair': {'thenaffairs': []},
 'thenaft': {'thenafter': []},
 'thenag': {'thenage': ['thenages', 'thenagent', 'thenagents']},
 'thenaga': {'thenagas': []},
 'thenage': ['thenages', 'thenagent', 'thenagents'],
 'thenaim': {'thenaims': []},
 'thenak': {'thenaked': []},
 'thenal': {'thenall': ['thenallies']},
 'thenalidin': {'thenalidine': []},
 'thenall': ['thenallies'],
 'thenam': {'thename': ['thenames']},
 'thename': ['thenames'],
 'thenameofth': {'thenameofthe': []},
 'thenamey': {'thenameyou': []},
 'thenanalys': {'thenanalyses': []},
 'thenanalysi': {'thenanalysis': []},
 'thenancestor': {'thenancestors': []},
 'thenanci': {'thenancient': []},
 'thenannu': {'thenannual': []},
 'thenanoth': {'thenanother': []},
 'thenansw': {'thenanswers': []},
 'thenappar': {'thenapparent': []},
 'thenappear': {'thenappearance': []},
 'thenappl': {'thenapplication': ['thenapplications']},
 'thenapplic': {'thenapplicable': []},
 'thenapplication': ['thenapplications'],
 'thenappropri': {'thenappropriate': []},
 'thenar': ['thenare'],
 'thenardi': {'thenardier': ['thenardiers']},
 'thenardier': ['thenardiers'],
 'thenardit': {'thenardite': []},
 'thenarea': {'thenareas': []},
 'thenargu': {'thenarguments': []},
 'thenarm': {'thenarms': []},
 'thenarr': {'thenarrative': ['thenarratives'], 'thenarrator': []},
 'thenarrative': ['thenarratives'],
 'thenask': {'thenasked': []},
 'thenasset': {'thenassets': []},
 'thenassign': {'thenassigned': []},
 'thenassist': {'thenassistance': []},
 'thenassoci': {'thenassociated': [],
                'thenassociates': [],
                'thenassociation': []},
 'thenastronom': {'thenastronomical': []},
 'thenat': {'thenate': [],
            'thenatic': [],
            'thenation': ['thenations', 'thenational']},
 'thenata': {'thenatas': []},
 'thenation': ['thenations', 'thenational'],
 'thenattack': {'thenattacks': []},
 'thenattempt': {'thenattempts': []},
 'thenattent': {'thenattention': []},
 'thenattitud': {'thenattitude': ['thenattitudes']},
 'thenattitude': ['thenattitudes'],
 'thenatur': {'thenatural': [], 'thenature': []},
 'thenatureofth': {'thenatureofthe': []},
 'thenauthor': {'thenauthority': [], 'thenauthors': []},
 'thenav': {'thenaval': []},
 'thenavail': {'thenavailable': []},
 'thenavajo': {'thenavajos': []},
 'thenaverag': {'thenaverage': []},
 'thenavi': {'thenavy': []},
 'thenaz': {'thenaze': []},
 'thenazi': {'thenazis': []},
 'thenb': {'thenbe': ['thenbeds', 'thenbeing']},
 'thenbabi': {'thenbabies': []},
 'thenback': {'thenbacks': []},
 'thenbank': {'thenbanks': []},
 'thenbas': {'thenbase': ['thenbases'], 'thenbasic': []},
 'thenbase': ['thenbases'],
 'thenbasi': {'thenbasis': []},
 'thenbe': ['thenbeds', 'thenbeing'],
 'thenbeauti': {'thenbeauty': []},
 'thenbecom': {'thenbecomes': []},
 'thenbelief': {'thenbeliefs': []},
 'thenbelt': {'thenbelts': []},
 'thenblanket': {'thenblankets': []},
 'thenboat': {'thenboats': []},
 'thenbodi': {'thenbodies': [], 'thenbody': []},
 'thenbook': {'thenbooks': []},
 'thenboot': {'thenboots': []},
 'thenbord': {'thenborders': []},
 'thenbranch': {'thenbranches': []},
 'thenbreast': {'thenbreasts': []},
 'thenbroth': {'thenbrother': ['thenbrothers']},
 'thenbrother': ['thenbrothers'],
 'thenbudget': {'thenbudgets': []},
 'thenburgeon': {'thenburgeoning': []},
 'thenbusi': {'thenbusiness': ['thenbusinesses']},
 'thenbusiness': ['thenbusinesses'],
 'thenc': {'thence': [], 'thencs': []},
 'thencal': {'thencalled': []},
 'thencandid': {'thencandidate': ['thencandidates']},
 'thencandidate': ['thencandidates'],
 'thencap': {'thencaps': []},
 'thencapac': {'thencapacities': [], 'thencapacity': []},
 'thencapit': {'thencapital': []},
 'thencar': {'thencareer': ['thencareers'], 'thencars': []},
 'thencard': {'thencards': []},
 'thencareer': ['thencareers'],
 'thencargo': {'thencargoes': []},
 'thencas': {'thencase': ['thencases']},
 'thencase': ['thencases'],
 'thencaus': {'thencause': ['thencauses']},
 'thencause': ['thencauses'],
 'thenceaft': {'thenceafter': []},
 'thenceforth': {'thenceforthe': []},
 'thenceforward': {'thenceforwards': []},
 'thencel': {'thencells': []},
 'thench': {'thenche': []},
 'thenchanc': {'thenchances': []},
 'thencharact': {'thencharacter': ['thencharacters']},
 'thencharacter': ['thencharacters'],
 'thencharg': {'thencharge': ['thencharges']},
 'thencharge': ['thencharges'],
 'thenchief': {'thenchiefs': []},
 'thenchoic': {'thenchoice': ['thenchoices']},
 'thenchoice': ['thenchoices'],
 'thenchurch': {'thenchurches': []},
 'thenciti': {'thencity': []},
 'thencitizen': {'thencitizens': []},
 'thenclaim': {'thenclaims': []},
 'thenclass': {'thenclasses': []},
 'thenclaus': {'thenclause': []},
 'thenclient': {'thenclients': []},
 'thenclos': {'thenclose': []},
 'thencloth': {'thenclothes': []},
 'thencoat': {'thencoats': []},
 'thencolleagu': {'thencolleagues': []},
 'thencolour': {'thencolours': []},
 'thencommission': {'thencommissioner': []},
 'thencompani': {'thencompany': []},
 'thencompanion': {'thencompanions': []},
 'thencomplet': {'thencomplete': []},
 'thencomrad': {'thencomrades': []},
 'thenconclus': {'thenconclusions': []},
 'thencondit': {'thencondition': ['thenconditions']},
 'thencondition': ['thenconditions'],
 'thenconfid': {'thenconfidence': []},
 'thenconnect': {'thenconnection': []},
 'thencons': {'thenconsent': []},
 'thenconsci': {'thenconsciences': []},
 'thenconsequ': {'thenconsequences': []},
 'thenconst': {'thenconstant': []},
 'thenconstitu': {'thenconstituents': []},
 'thenconstruct': {'thenconstruction': []},
 'thencont': {'thencontent': ['thencontents']},
 'thencontact': {'thencontacts': []},
 'thencontemporari': {'thencontemporary': []},
 'thencontent': ['thencontents'],
 'thencontinu': {'thencontinued': []},
 'thencontract': {'thencontracts': []},
 'thencontroversi': {'thencontroversial': []},
 'thenconvent': {'thenconventional': []},
 'thenconvers': {'thenconversation': [], 'thenconversion': []},
 'thencost': {'thencosts': []},
 'thencounterpart': {'thencounterparts': []},
 'thencountri': {'thencountries': [], 'thencountry': []},
 'thencours': {'thencourse': ['thencourses']},
 'thencourse': ['thencourses'],
 'thencre': {'thencrees': []},
 'thencreas': {'thencrease': []},
 'thencreat': {'thencreator': []},
 'thencrop': {'thencrops': []},
 'thencultur': {'thencultural': [], 'thenculture': []},
 'thencurr': {'thencurrent': []},
 'thencustom': {'thencustomers': [], 'thencustoms': []},
 'thend': {'thende': ['thendes'], 'thends': []},
 'thenda': {'thendas': []},
 'thendaili': {'thendaily': []},
 'thendat': {'thendates': []},
 'thendaught': {'thendaughter': ['thendaughters']},
 'thendaughter': ['thendaughters'],
 'thenday': {'thendays': []},
 'thende': {'thendeeds': []},
 'thendeal': {'thendealings': []},
 'thendeath': {'thendeaths': []},
 'thendebt': {'thendebts': []},
 'thendecis': {'thendecision': ['thendecisions']},
 'thendecision': ['thendecisions'],
 'thendef': {'thendefence': []},
 'thendefens': {'thendefense': []},
 'thendegre': {'thendegree': ['thendegrees']},
 'thendegree': ['thendegrees'],
 'thendeleg': {'thendelegates': []},
 'thendemand': {'thendemands': []},
 'thendepartur': {'thendeparture': []},
 'thendepend': {'thendependence': [], 'thendependents': []},
 'thendeposit': {'thendeposits': []},
 'thendeputi': {'thendeputies': [], 'thendeputy': []},
 'thendesc': {'thendescent': []},
 'thendescend': {'thendescendants': []},
 'thendesign': {'thendesigns': []},
 'thendesir': {'thendesire': ['thendesires']},
 'thendesire': ['thendesires'],
 'thendesk': {'thendesks': []},
 'thendestin': {'thendestination': []},
 'thendetail': {'thendetails': []},
 'thendevelop': {'thendeveloping': [], 'thendevelopment': []},
 'thendiffer': {'thendifferences': [], 'thendifferent': []},
 'thendirect': {'thendirection': []},
 'thendispos': {'thendisposal': []},
 'thendisput': {'thendisputes': []},
 'thendist': {'thendistances': []},
 'thendistribut': {'thendistribution': []},
 'thendomest': {'thendomestic': []},
 'thendomin': {'thendominant': []},
 'thendoor': {'thendoors': []},
 'thendream': {'thendreams': []},
 'thendu': {'thendue': ['thendues']},
 'thendue': ['thendues'],
 'thenduti': {'thenduties': [], 'thenduty': []},
 'thene': {'thened': [],
           'thenee': ['theneed', 'theneeds'],
           'thenes': [],
           'thening': []},
 'thenear': {'thenears': []},
 'thenearbi': {'thenearby': []},
 'thenearli': {'thenearlier': [], 'thenearly': []},
 'thenec': {'theneces': []},
 'thenecess': {'thenecessities': [], 'thenecessity': []},
 'thenecessari': {'thenecessary': []},
 'theneconom': {'theneconomic': []},
 'thenedg': {'thenedges': []},
 'theneduc': {'theneducation': []},
 'thenee': ['theneed', 'theneeds'],
 'theneedl': {'theneedle': []},
 'theneelv': {'theneelves': []},
 'theneffect': {'theneffective': [], 'theneffects': []},
 'theneffort': {'thenefforts': []},
 'theneg': {'thenegative': []},
 'thenegg': {'theneggs': []},
 'thenegoti': {'thenegotiations': []},
 'thenegro': {'thenegroes': []},
 'theneighbor': {'theneighboring': []},
 'theneighbour': {'theneighbouring': []},
 'theneld': {'thenelders': []},
 'thenels': {'thenelse': []},
 'thenemerg': {'thenemerging': []},
 'thenemi': {'thenemies': []},
 'thenemploy': {'thenemployers': []},
 'thenemploye': {'thenemployees': []},
 'thenend': {'thenends': []},
 'thenenemi': {'thenenemies': []},
 'thenenergi': {'thenenergies': [], 'thenenergy': []},
 'thenentir': {'thenentire': []},
 'thenentireti': {'thenentirety': []},
 'thenenviron': {'thenenvironment': []},
 'thenepales': {'thenepalese': []},
 'thenequip': {'thenequipment': []},
 'thenequival': {'thenequivalents': []},
 'thenerror': {'thenerrors': []},
 'thenerv': {'thenerve': ['thenerves'], 'thenervous': []},
 'thenerve': ['thenerves'],
 'thenescap': {'thenescape': []},
 'thenessenti': {'thenessential': []},
 'thenest': {'thenestates': []},
 'thenestablish': {'thenestablished': []},
 'thenestorian': {'thenestorians': []},
 'thenetherland': {'thenetherlands': []},
 'theneu': {'theneue': []},
 'theneur': {'theneural': []},
 'theneutr': {'theneutral': []},
 'thenev': {'thenever': []},
 'thenew': {'thenews': []},
 'thenewcom': {'thenewcomes': []},
 'thenewd': {'thenewdeal': []},
 'thenewli': {'thenewly': []},
 'thenewspap': {'thenewspaper': ['thenewspapers']},
 'thenewspaper': ['thenewspapers'],
 'thenewtesta': {'thenewtestament': []},
 'thenewyorktim': {'thenewyorktimes': []},
 'theney': {'theneyes': []},
 'thenfac': {'thenface': ['thenfaces']},
 'thenface': ['thenfaces'],
 'thenfailur': {'thenfailure': []},
 'thenfam': {'thenfamous': []},
 'thenfamili': {'thenfamilies': [], 'thenfamily': []},
 'thenfarm': {'thenfarms': []},
 'thenfashion': {'thenfashionable': []},
 'thenfat': {'thenfate': []},
 'thenfath': {'thenfather': ['thenfathers']},
 'thenfather': ['thenfathers'],
 'thenfault': {'thenfaults': []},
 'thenfavourit': {'thenfavourite': []},
 'thenfear': {'thenfears': []},
 'thenfeatur': {'thenfeatures': []},
 'thenfeel': {'thenfeelings': []},
 'thenfellow': {'thenfellows': []},
 'thenfield': {'thenfields': []},
 'thenfin': {'thenfinal': []},
 'thenfinanci': {'thenfinancial': []},
 'thenfind': {'thenfindings': []},
 'thenfing': {'thenfingers': []},
 'thenfledgl': {'thenfledgling': []},
 'thenfollow': {'thenfollowed': [], 'thenfollowers': []},
 'thenfor': {'thenfore': []},
 'thenforc': {'thenforces': []},
 'thenform': {'thenformer': []},
 'thenforthcom': {'thenforthcoming': []},
 'thenfortun': {'thenfortunes': []},
 'thenfre': {'thenfree': []},
 'thenfriend': {'thenfriends': []},
 'thenfselv': {'thenfselves': []},
 'thenful': {'thenfull': []},
 'thenfunct': {'thenfunction': ['thenfunctions']},
 'thenfunction': ['thenfunctions'],
 'thenfund': {'thenfunds': []},
 'thenfurth': {'thenfurther': []},
 'thenfutur': {'thenfuture': []},
 'theng': {'thenge': [], 'thengs': []},
 'thengarden': {'thengardens': []},
 'thengat': {'thengates': []},
 'thengener': {'thengeneral': [], 'thengeneration': []},
 'thengift': {'thengifts': []},
 'thenglass': {'thenglasses': []},
 'thenglish': {'thenglishe': []},
 'thenglyssh': {'thenglysshe': []},
 'thengo': {'thengoing': []},
 'thengoal': {'thengoals': []},
 'thengod': {'thengods': []},
 'thengood': {'thengoods': []},
 'thengovern': {'thengovernment': []},
 'thengrav': {'thengraves': []},
 'thengreat': {'thengreater': []},
 'thengriev': {'thengrievances': []},
 'thengroup': {'thengroups': []},
 'thengrow': {'thengrowing': []},
 'thenguest': {'thenguests': []},
 'thengun': {'thenguns': []},
 'thenh': {'thenhe': [], 'thenhs': []},
 'thenhabit': {'thenhabits': []},
 'thenhand': {'thenhands': []},
 'thenhat': {'thenhats': []},
 'thenhatr': {'thenhatred': []},
 'thenhau': {'thenhaus': []},
 'thenhav': {'thenhave': [], 'thenhaving': []},
 'thenhead': {'thenheads': []},
 'thenheart': {'thenhearts': []},
 'thenheavi': {'thenheavy': []},
 'thenheel': {'thenheels': []},
 'thenherd': {'thenherds': []},
 'thenhi': {'thenhis': []},
 'thenhigh': {'thenhigher': []},
 'thenhistori': {'thenhistory': []},
 'thenhold': {'thenholdings': []},
 'thenhom': {'thenhome': ['thenhomes']},
 'thenhome': ['thenhomes'],
 'thenhop': {'thenhopes': []},
 'thenhors': {'thenhorses': []},
 'thenhost': {'thenhosts': []},
 'thenhous': {'thenhouse': ['thenhouses']},
 'thenhouse': ['thenhouses'],
 'thenhug': {'thenhuge': []},
 'thenhusband': {'thenhusbands': []},
 'theni': {'thenie': [], 'thenis': [], 'theny': []},
 'thenian': {'thenians': []},
 'thenic': {'thenics': []},
 'thenicen': {'thenicene': []},
 'thenidea': {'thenideas': []},
 'thenident': {'thenidentity': []},
 'thenient': {'theniente': []},
 'thenier': {'theniers': []},
 'thenifelv': {'thenifelves': []},
 'thenig': {'theniger': []},
 'theniistocl': {'theniistocles': []},
 'thenil': {'thenile': []},
 'thenimag': {'thenimages': []},
 'thenimmedi': {'thenimmediate': []},
 'thenin': {'theninability': [], 'thenine': []},
 'thenincom': {'thenincome': []},
 'thenindepend': {'thenindependence': [], 'thenindependent': []},
 'thenindividu': {'thenindividual': []},
 'thenindustri': {'thenindustry': []},
 'thenineteenthcenturi': {'thenineteenthcentury': []},
 'theninf': {'theninfancy': []},
 'theninflu': {'theninfluence': []},
 'theninhabit': {'theninhabitants': []},
 'theniniti': {'theninitial': []},
 'theninn': {'theninner': []},
 'theninstitut': {'theninstitutions': []},
 'thenintend': {'thenintended': []},
 'thenintent': {'thenintentions': []},
 'theninteract': {'theninteraction': ['theninteractions']},
 'theninteraction': ['theninteractions'],
 'theninterest': {'theninterests': []},
 'theninterpret': {'theninterpretation': []},
 'theniselv': {'theniselves': []},
 'thenissu': {'thenissues': []},
 'thenit': {'thenits': []},
 'theniti': {'thenitis': []},
 'theniu': {'thenius': []},
 'thenjh': {'thenjhe': []},
 'thenjiw': {'thenjiwe': []},
 'thenjob': {'thenjobs': []},
 'thenjoin': {'thenjoined': []},
 'thenjselv': {'thenjselves': []},
 'thenjudg': {'thenjudgment': []},
 'thenjustic': {'thenjustice': []},
 'thenk': {'thenke': ['thenkes'], 'thenking': ['thenkings'], 'thenks': []},
 'thenke': ['thenkes'],
 'thenking': ['thenkings'],
 'thenkne': {'thenknees': []},
 'thenknowledg': {'thenknowledge': []},
 'thenlabor': {'thenlabors': []},
 'thenlabour': {'thenlabours': []},
 'thenland': {'thenlands': []},
 'thenlanguag': {'thenlanguage': ['thenlanguages']},
 'thenlanguage': ['thenlanguages'],
 'thenlarg': {'thenlarge': ['thenlarger']},
 'thenlarge': ['thenlarger'],
 'thenlat': {'thenlate': ['thenlater']},
 'thenlate': ['thenlater'],
 'thenlaw': {'thenlaws': []},
 'thenlead': {'thenleader': ['thenleaders'], 'thenleading': []},
 'thenleader': ['thenleaders'],
 'thenleav': {'thenleaves': []},
 'thenleg': {'thenlegal': [], 'thenlegs': []},
 'thenleisur': {'thenleisure': []},
 'thenlett': {'thenletters': []},
 'thenlevel': {'thenlevels': []},
 'thenliberti': {'thenliberties': [], 'thenliberty': []},
 'thenlieuten': {'thenlieutenant': []},
 'thenlif': {'thenlife': []},
 'thenlin': {'thenlines': []},
 'thenlip': {'thenlips': []},
 'thenlittl': {'thenlittle': []},
 'thenliv': {'thenlives': [], 'thenliving': []},
 'thenload': {'thenloads': []},
 'thenloan': {'thenloans': []},
 'thenloc': {'thenlocal': [], 'thenlocation': []},
 'thenlog': {'thenlogical': []},
 'thenlook': {'thenlooks': []},
 'thenlord': {'thenlords': []},
 'thenloss': {'thenlosses': []},
 'thenlov': {'thenlove': []},
 'thenlow': {'thenlower': []},
 'thenloyalti': {'thenloyalty': []},
 'thenlselv': {'thenlselves': []},
 'thenmad': {'thenmade': []},
 'thenmajesti': {'thenmajesties': []},
 'thenmal': {'thenmale': []},
 'thenmani': {'thenmany': []},
 'thenmann': {'thenmanner': ['thenmanners']},
 'thenmanner': ['thenmanners'],
 'thenmast': {'thenmaster': ['thenmasters']},
 'thenmaster': ['thenmasters'],
 'thenmean': {'thenmeaning': [], 'thenmeans': []},
 'thenmeet': {'thenmeeting': ['thenmeetings']},
 'thenmeeting': ['thenmeetings'],
 'thenmemb': {'thenmembers': []},
 'thenmethod': {'thenmethods': []},
 'thenmilitari': {'thenmilitary': []},
 'thenmind': {'thenminds': []},
 'thenminist': {'thenminister': []},
 'thenmiss': {'thenmission': []},
 'thenmod': {'thenmode': []},
 'thenmor': {'thenmoral': [], 'thenmore': []},
 'thenmoth': {'thenmother': ['thenmothers']},
 'thenmother': ['thenmothers'],
 'thenmouth': {'thenmouths': []},
 'thenmov': {'thenmovements': []},
 'thenmutu': {'thenmutual': []},
 'thenn': {'thennative': [], 'thenne': ['thennes']},
 'thennal': {'thennally': []},
 'thennam': {'thenname': ['thennames']},
 'thenname': ['thennames'],
 'thennasc': {'thennascent': []},
 'thennat': {'thennation': ['thennational', 'thennationals']},
 'thennation': ['thennational', 'thennationals'],
 'thennatur': {'thennatural': [], 'thennature': ['thennatures']},
 'thennature': ['thennatures'],
 'thenne': {'thenneed': ['thenneeds']},
 'thenneck': {'thennecks': []},
 'thenneed': ['thenneeds'],
 'thenneighbor': {'thenneighbors': []},
 'thenneighbour': {'thenneighbours': []},
 'thennelv': {'thennelves': []},
 'thennest': {'thennests': []},
 'thennet': {'thennets': []},
 'thennidorian': {'thennidorians': []},
 'thennochem': {'thennochemical': []},
 'thennoclin': {'thennocline': []},
 'thennodynam': {'thennodynamic': ['thennodynamics',
                                   'thennodynamical',
                                   'thennodynamically']},
 'thennodynamic': ['thennodynamics', 'thennodynamical', 'thennodynamically'],
 'thennogenesi': {'thennogenesis': []},
 'thennogravimetr': {'thennogravimetric': []},
 'thennomechan': {'thennomechanical': []},
 'thennomet': {'thennometer': ['thennometers']},
 'thennometer': ['thennometers'],
 'thennometr': {'thennometric': ['thennometrical']},
 'thennometri': {'thennometry': []},
 'thennometric': ['thennometrical'],
 'thennophil': {'thennophilic': []},
 'thennophys': {'thennophysical': []},
 'thennorm': {'thennormal': []},
 'thennos': {'thennoses': []},
 'thennoset': {'thennosetting': []},
 'thennostat': {'thennostatic': []},
 'thennot': {'thennotes': [], 'thennotions': []},
 'thennu': {'thennus': []},
 'thennumb': {'thennumber': ['thennumbers']},
 'thennumber': ['thennumbers'],
 'theno': {'thenoe': [], 'thenos': []},
 'thenobject': {'thenobjectives': [], 'thenobjects': []},
 'thenobl': {'thenobility': [], 'thenoble': ['thenobles']},
 'thenoble': ['thenobles'],
 'thenoblig': {'thenobligations': []},
 'thenobserv': {'thenobservations': []},
 'thenoccup': {'thenoccupation': []},
 'thenod': {'thenode': ['thenodes']},
 'thenode': ['thenodes'],
 'thenoffic': {'thenofficers': [], 'thenoffices': []},
 'thenoffici': {'thenofficial': []},
 'thenoffspr': {'thenoffspring': []},
 'thenogenesi': {'thenogenesis': []},
 'thenogenet': {'thenogenetic': []},
 'thenois': {'thenoise': []},
 'thenomin': {'thenominal': []},
 'thenon': {'thenone': []},
 'thenonli': {'thenonly': []},
 'thenoper': {'thenoperation': ['thenoperations']},
 'thenoperation': ['thenoperations'],
 'thenopinion': {'thenopinions': []},
 'thenoppon': {'thenopponents': []},
 'thenopposit': {'thenopposite': [], 'thenopposition': []},
 'thenoppressor': {'thenoppressors': []},
 'thenord': {'thenorder': ['thenorders']},
 'thenorder': ['thenorders'],
 'thenordinari': {'thenordinary': []},
 'thenorgan': {'thenorganization': ['thenorganizations']},
 'thenorganization': ['thenorganizations'],
 'thenorgu': {'thenorgues': []},
 'thenorigin': {'thenoriginal': [], 'thenorigins': []},
 'thenorm': {'thenormal': [], 'thenorms': []},
 'thenorman': {'thenormans': []},
 'thenos': {'thenose': []},
 'thenot': {'thenote': ['thenotes'], 'thenotion': ['thenotions']},
 'thenote': ['thenotes'],
 'thenoth': {'thenother': []},
 'thenotic': {'thenotice': []},
 'thenotion': ['thenotions'],
 'thenout': {'thenouter': []},
 'thenoutstand': {'thenoutstanding': []},
 'thenovel': {'thenovels': []},
 'thenown': {'thenowner': ['thenowners']},
 'thenowner': ['thenowners'],
 'thenoyltrifluoroaceton': {'thenoyltrifluoroacetone': []},
 'thenpap': {'thenpaper': ['thenpapers']},
 'thenpaper': ['thenpapers'],
 'thenpar': {'thenparent': ['thenparents']},
 'thenparent': ['thenparents'],
 'thenpart': {'thenparts': []},
 'thenparti': {'thenparty': []},
 'thenparticip': {'thenparticipation': []},
 'thenpartn': {'thenpartner': ['thenpartners']},
 'thenpartner': ['thenpartners'],
 'thenpass': {'thenpassions': []},
 'thenpassag': {'thenpassage': []},
 'thenpath': {'thenpaths': []},
 'thenpati': {'thenpatients': []},
 'thenpeac': {'thenpeace': []},
 'thenpeer': {'thenpeers': []},
 'thenpend': {'thenpending': []},
 'thenpeopl': {'thenpeople': ['thenpeoples']},
 'thenpeople': ['thenpeoples'],
 'thenpercept': {'thenperceptions': []},
 'thenperson': {'thenpersonal': [], 'thenpersons': []},
 'thenphys': {'thenphysical': []},
 'thenpictur': {'thenpictures': []},
 'thenpip': {'thenpipes': []},
 'thenplac': {'thenplace': ['thenplaces']},
 'thenplace': ['thenplaces'],
 'thenplan': {'thenplans': []},
 'thenplant': {'thenplants': []},
 'thenpleasur': {'thenpleasure': ['thenpleasures']},
 'thenpleasure': ['thenpleasures'],
 'thenpocket': {'thenpockets': []},
 'thenpoint': {'thenpoints': []},
 'thenpolici': {'thenpolicies': [], 'thenpolicy': []},
 'thenpolit': {'thenpolitical': []},
 'thenpopul': {'thenpopulations': []},
 'thenposit': {'thenposition': ['thenpositions']},
 'thenposition': ['thenpositions'],
 'thenposs': {'thenpossible': []},
 'thenpossess': {'thenpossession': ['thenpossessions']},
 'thenpossession': ['thenpossessions'],
 'thenpost': {'thenposts': []},
 'thenpotenti': {'thenpotential': []},
 'thenpoverti': {'thenpoverty': []},
 'thenpow': {'thenpower': ['thenpowers', 'thenpowerful']},
 'thenpower': ['thenpowers', 'thenpowerful'],
 'thenpract': {'thenpractical': []},
 'thenpractic': {'thenpractice': ['thenpractices']},
 'thenpractice': ['thenpractices'],
 'thenpray': {'thenprayers': []},
 'thenpredecessor': {'thenpredecessors': []},
 'thenprefer': {'thenpreferences': []},
 'thenprejudic': {'thenprejudices': []},
 'thenpres': {'thenpresence': [], 'thenpresent': []},
 'thenpresid': {'thenpresident': []},
 'thenprevail': {'thenprevailing': []},
 'thenpreval': {'thenprevalent': []},
 'thenprevi': {'thenprevious': []},
 'thenpric': {'thenprices': []},
 'thenprim': {'thenprime': []},
 'thenprimari': {'thenprimary': []},
 'thenprincip': {'thenprincipal': []},
 'thenprincipl': {'thenprinciples': []},
 'thenpriv': {'thenprivate': []},
 'thenprivileg': {'thenprivileges': []},
 'thenproblem': {'thenproblems': []},
 'thenproceed': {'thenproceedings': []},
 'thenproduct': {'thenproduction': [], 'thenproducts': []},
 'thenprofess': {'thenprofession': ['thenprofessions']},
 'thenprofession': {'thenprofessional': []},
 'thenprofit': {'thenprofits': []},
 'thenprop': {'thenproper': []},
 'thenproperti': {'thenproperties': [], 'thenproperty': []},
 'thenpropos': {'thenproposals': [], 'thenproposed': []},
 'thenprotect': {'thenprotection': []},
 'thenprovis': {'thenprovisions': []},
 'thenpubl': {'thenpublic': []},
 'thenpupil': {'thenpupils': []},
 'thenpurchas': {'thenpurchases': []},
 'thenpurpos': {'thenpurpose': ['thenpurposes']},
 'thenpurpose': ['thenpurposes'],
 'thenqual': {'thenquality': []},
 'thenquart': {'thenquarters': []},
 'thenquest': {'thenquestions': []},
 'thenr': {'thenre': []},
 'thenrac': {'thenrace': []},
 'thenrad': {'thenradical': []},
 'thenrang': {'thenrange': []},
 'thenrank': {'thenranks': []},
 'thenrat': {'thenrate': ['thenrates']},
 'thenrate': ['thenrates'],
 'thenreact': {'thenreactions': []},
 'thenread': {'thenreaders': [], 'thenreading': []},
 'thenreason': {'thenreasons': []},
 'thenrec': {'thenrecent': []},
 'thenrecord': {'thenrecords': []},
 'thenreign': {'thenreigning': []},
 'thenrel': {'thenrelation': ['thenrelations'],
             'thenrelative': ['thenrelatives']},
 'thenrelation': ['thenrelations'],
 'thenrelationship': {'thenrelationships': []},
 'thenrelative': ['thenrelatives'],
 'thenreligi': {'thenreligious': []},
 'thenremain': {'thenremaining': []},
 'thenrent': {'thenrents': []},
 'thenreport': {'thenreports': []},
 'thenrepres': {'thenrepresentatives': []},
 'thenrequest': {'thenrequests': []},
 'thenresid': {'thenresidence': []},
 'thenresist': {'thenresistance': []},
 'thenresourc': {'thenresources': []},
 'thenrespect': {'thenrespective': []},
 'thenrespons': {'thenresponse': ['thenresponses'],
                 'thenresponsibilities': [],
                 'thenresponsibility': []},
 'thenresponse': ['thenresponses'],
 'thenresult': {'thenresults': []},
 'thenreturn': {'thenreturned': []},
 'thenrevenu': {'thenrevenues': []},
 'thenrevolutionari': {'thenrevolutionary': []},
 'thenri': {'thenry': []},
 'thenright': {'thenrights': []},
 'thenriv': {'thenrivals': []},
 'thenrol': {'thenrole': ['thenroles']},
 'thenrole': ['thenroles'],
 'thenroom': {'thenrooms': []},
 'thenroot': {'thenroots': []},
 'thenrselv': {'thenrselves': []},
 'thenrul': {'thenrulers': [], 'thenrules': [], 'thenruling': []},
 'thens': {'thense': []},
 'thensaddl': {'thensaddles': []},
 'thensafeti': {'thensafety': []},
 'thensail': {'thensails': []},
 'thensal': {'thensales': []},
 'thensalari': {'thensalaries': []},
 'thensampl': {'thensample': []},
 'thensav': {'thensavings': []},
 'thenschool': {'thenschools': []},
 'thenseal': {'thensealing': []},
 'thensealing': {'thensealinge': []},
 'thenseat': {'thenseats': []},
 'thensecretari': {'thensecretary': []},
 'thenselect': {'thenselection': []},
 'thenselv': {'thenselves': []},
 'thenselvo': {'thenselvos': []},
 'thensen': {'thensenator': []},
 'thensens': {'thensense': ['thensenses']},
 'thensense': ['thensenses'],
 'thensent': {'thensentences': []},
 'thensepar': {'thenseparate': [], 'thenseparation': []},
 'thenserv': {'thenservants': []},
 'thenservic': {'thenservice': ['thenservices']},
 'thenservice': ['thenservices'],
 'thensever': {'thenseveral': []},
 'thensforth': {'thensforthe': []},
 'thensh': {'thenshe': []},
 'thenshadow': {'thenshadows': []},
 'thenshap': {'thenshape': []},
 'thenshar': {'thenshare': ['thenshares']},
 'thenshare': ['thenshares'],
 'thenship': {'thenships': []},
 'thensho': {'thenshoes': []},
 'thenshop': {'thenshops': []},
 'thenshould': {'thenshoulders': []},
 'thensid': {'thenside': ['thensides']},
 'thenside': ['thensides'],
 'thensignatur': {'thensignatures': []},
 'thensimpl': {'thensimple': []},
 'thensin': {'thensins': []},
 'thensitu': {'thensituation': []},
 'thensiz': {'thensize': []},
 'thenskil': {'thenskill': ['thenskills']},
 'thenskill': ['thenskills'],
 'thenslav': {'thenslaves': []},
 'thensmal': {'thensmall': []},
 'thensoci': {'thensocial': []},
 'thensocieti': {'thensociety': []},
 'thensocket': {'thensockets': []},
 'thensol': {'thensole': []},
 'thensolut': {'thensolution': ['thensolutions']},
 'thensolution': ['thensolutions'],
 'thensolv': {'thensolves': []},
 'thensom': {'thensome': []},
 'thenson': {'thensons': []},
 'thensong': {'thensongs': []},
 'thensoul': {'thensouls': []},
 'thensourc': {'thensource': ['thensources']},
 'thensource': ['thensources'],
 'thensovereignti': {'thensovereignty': []},
 'thenspar': {'thenspare': []},
 'thenspe': {'thenspeed': []},
 'thenspeci': {'thenspecial': []},
 'thenspecif': {'thenspecific': []},
 'thenspeech': {'thenspeeches': []},
 'thenspirit': {'thenspirits': []},
 'thenspiritu': {'thenspiritual': []},
 'thenstaff': {'thenstaffs': []},
 'thenstand': {'thenstanding': []},
 'thenstandard': {'thenstandards': []},
 'thenstat': {'thenstate': ['thenstates', 'thenstatements'],
              'thenstations': []},
 'thenstate': ['thenstates', 'thenstatements'],
 'thenstatu': {'thenstatus': []},
 'thenstep': {'thensteps': []},
 'thenstock': {'thenstocks': []},
 'thenstor': {'thenstores': []},
 'thenstori': {'thenstories': []},
 'thenstructur': {'thenstructure': []},
 'thenstruggl': {'thenstruggle': ['thenstruggles']},
 'thenstruggle': ['thenstruggles'],
 'thenstud': {'thenstudents': []},
 'thenstudi': {'thenstudies': [], 'thenstudy': []},
 'thenstyl': {'thenstyle': []},
 'thensubject': {'thensubjects': []},
 'thensubsequ': {'thensubsequent': []},
 'thensuccess': {'thensuccesses': []},
 'thensuccessor': {'thensuccessors': []},
 'thensuggest': {'thensuggestions': []},
 'thensuperior': {'thensuperiors': []},
 'thensuppli': {'thensupplies': [], 'thensupply': []},
 'thensupport': {'thensupporters': []},
 'thensuppos': {'thensupposed': []},
 'thensurfac': {'thensurfaces': []},
 'thensurplu': {'thensurplus': []},
 'thensuspicion': {'thensuspicions': []},
 'thensword': {'thenswords': []},
 'thensystem': {'thensystems': []},
 'thent': {'thentes': [], 'thents': []},
 'thentabl': {'thentable': ['thentables']},
 'thentable': ['thentables'],
 'thentail': {'thentails': []},
 'thentak': {'thentaking': []},
 'thental': {'thentalents': []},
 'thentarget': {'thentargets': []},
 'thentask': {'thentasks': []},
 'thenteach': {'thenteachers': [], 'thenteaching': []},
 'thentear': {'thentears': []},
 'thenten': {'thentenants': []},
 'thentend': {'thentendency': []},
 'thentent': {'thentente': [], 'thentents': []},
 'thenterm': {'thenterms': []},
 'thenth': {'thenthe': []},
 'thenther': {'thenthere': []},
 'thenthi': {'thenthis': []},
 'thenthink': {'thenthinking': []},
 'thenthought': {'thenthoughts': []},
 'thenthre': {'thenthree': []},
 'thenti': {'thenty': []},
 'thentic': {'thentically': [],
             'thenticate': ['thenticated'],
             'thenticating': [],
             'thentication': [],
             'thenticity': []},
 'thenticate': ['thenticated'],
 'thentim': {'thentime': ['thentimes']},
 'thentime': ['thentimes'],
 'thentitl': {'thentitles': []},
 'thentofor': {'thentofore': []},
 'thentongu': {'thentongues': []},
 'thentop': {'thentops': []},
 'thentot': {'thentotal': []},
 'thentown': {'thentowns': []},
 'thentr': {'thentre': []},
 'thentrack': {'thentracks': []},
 'thentrad': {'thentrade': ['thentrades']},
 'thentrade': ['thentrades'],
 'thentradit': {'thentraditional': []},
 'thentrain': {'thentraining': []},
 'thentravel': {'thentravels': []},
 'thentreasur': {'thentreasures': []},
 'thentreat': {'thentreatment': []},
 'thentroop': {'thentroops': []},
 'thentroubl': {'thentroubles': []},
 'thentru': {'thentrue': []},
 'thentselv': {'thentselves': []},
 'thenu': {'thenus': []},
 'thenucleu': {'thenucleus': []},
 'thenuelv': {'thenuelves': []},
 'thenul': {'thenull': []},
 'thenultim': {'thenultimate': []},
 'thenumb': {'thenumber': ['thenumbers']},
 'thenumber': ['thenumbers'],
 'thenumer': {'thenumerical': [], 'thenumerous': []},
 'thenunderstand': {'thenunderstanding': []},
 'thenunion': {'thenunions': []},
 'thenuniqu': {'thenunique': []},
 'thenunpreced': {'thenunprecedented': []},
 'thenunpublish': {'thenunpublished': []},
 'thenunusu': {'thenunusual': []},
 'thenupp': {'thenupper': []},
 'thenurs': {'thenurse': []},
 'thenus': {'thenuse': ['thenuses', 'thenused', 'thenusefulness']},
 'thenuse': ['thenuses', 'thenused', 'thenusefulness'],
 'thenusu': {'thenusual': []},
 'thenvalu': {'thenvaluable': [], 'thenvalue': ['thenvalues']},
 'thenvalue': ['thenvalues'],
 'thenvari': {'thenvarious': []},
 'thenveri': {'thenvery': []},
 'thenvessel': {'thenvessels': []},
 'thenvic': {'thenvice': []},
 'thenvictim': {'thenvictims': []},
 'thenview': {'thenviews': []},
 'thenvillag': {'thenvillages': []},
 'thenvirtu': {'thenvirtues': []},
 'thenvis': {'thenvision': []},
 'thenvisit': {'thenvisits': []},
 'thenvoic': {'thenvoices': []},
 'thenvot': {'thenvotes': []},
 'thenvselv': {'thenvselves': []},
 'thenw': {'thenwe': [], 'thenwings': []},
 'thenwa': {'thenwas': []},
 'thenwag': {'thenwages': []},
 'thenwal': {'thenwalls': []},
 'thenwant': {'thenwants': []},
 'thenwar': {'thenwares': []},
 'thenwat': {'thenwater': ['thenwaters']},
 'thenwater': ['thenwaters'],
 'thenway': {'thenways': []},
 'thenweapon': {'thenweapons': []},
 'thenwelv': {'thenwelves': []},
 'thenwer': {'thenwere': []},
 'thenwhit': {'thenwhite': []},
 'thenwhol': {'thenwhole': []},
 'thenwid': {'thenwide': []},
 'thenwif': {'thenwife': []},
 'thenwil': {'thenwill': []},
 'thenwindow': {'thenwindows': []},
 'thenwint': {'thenwinter': []},
 'thenwish': {'thenwishes': []},
 'thenwiv': {'thenwives': []},
 'thenword': {'thenwords': []},
 'thenwork': {'thenworkers': [], 'thenworking': [], 'thenworks': []},
 'thenwound': {'thenwounds': []},
 'thenwrit': {'thenwritings': []},
 'thenyear': {'thenyears': []},
 'thenyldiamin': {'thenyldiamine': []},
 'thenylen': {'thenylene': []},
 'thenyliden': {'thenylidene': []},
 'thenylpyramin': {'thenylpyramine': []},
 'theo': {'theos': []},
 "theo'ri": {"theo'ry": []},
 'theoantropophil': {'theoantropophiles': []},
 'theobal': {'theoballs': [], 'theobals': []},
 'theobald': {'theobalde': ['theobaldes'], 'theobalds': []},
 "theobald'": {"theobald's": []},
 'theobalde': ['theobaldes'],
 'theobaldgass': {'theobaldgasse': []},
 'theobaldi': {'theobaldy': []},
 'theobaldu': {'theobaldus': []},
 'theobet': {'theobetical': []},
 'theobgi': {'theobgie': [], 'theobgy': []},
 'theobgia': {'theobgiae': []},
 'theobgic': {'theobgical': []},
 'theobgisch': {'theobgische': []},
 'theobi': {'theobies': [], 'theoby': []},
 'theobject': {'theobjection': ['theobjections'],
               'theobjective': ['theobjectives'],
               'theobjects': []},
 'theobjection': ['theobjections'],
 'theobjective': ['theobjectives'],
 'theoblig': {'theobligation': ['theobligations']},
 'theobligation': ['theobligations'],
 'theobold': {'theobolds': []},
 'theobroma': {'theobromae': []},
 'theobromati': {'theobromatis': []},
 'theobromin': {'theobromine': ['theobromines']},
 'theobromine': ['theobromines'],
 'theobserv': {'theobservation': ['theobservations'],
               'theobserved': [],
               'theobserver': []},
 'theobservation': ['theobservations'],
 'theobstacl': {'theobstacles': []},
 'theobviou': {'theobvious': []},
 'theocari': {'theocaris': []},
 'theoccas': {'theoccasion': []},
 'theoccasion': {'theoccasional': []},
 'theoccup': {'theoccupation': []},
 'theoccurr': {'theoccurrence': []},
 'theocean': {'theoceans': []},
 'theocentr': {'theocentric': ['theocentricity', 'theocentrically'],
               'theocentrism': []},
 'theocentric': {'theocentricism': []},
 'theochar': {'theochares': [], 'theocharous': []},
 'theochari': {'theocharis': []},
 'theocharid': {'theocharides': [], 'theocharidou': []},
 'theocharidi': {'theocharidis': []},
 'theocharopoulo': {'theocharopoulos': []},
 'theoci': {'theocy': []},
 'theocin': {'theocine': []},
 'theocl': {'theocles': []},
 'theoclat': {'theoclate': []},
 'theocleto': {'theocletos': []},
 'theocli': {'theocly': []},
 'theoclitu': {'theoclitus': []},
 'theocliu': {'theoclius': []},
 'theoclu': {'theoclus': []},
 'theoclymen': {'theoclymenes': []},
 'theoclymeno': {'theoclymenos': []},
 'theoclymenu': {'theoclymenus': []},
 'theocon': {'theocons': []},
 'theocosm': {'theocosmic': []},
 'theocosmo': {'theocosmos': []},
 'theocosmu': {'theocosmus': []},
 'theocraci': {'theocracy': []},
 'theocract': {'theocractic': []},
 'theocrasi': {'theocrasy': []},
 'theocrat': {'theocrates': [],
              'theocratic': ['theocratical', 'theocratically'],
              'theocratism': [],
              'theocratization': [],
              'theocratize': [],
              'theocrats': []},
 'theocrati': {'theocratie': []},
 'theocratic': ['theocratical', 'theocratically'],
 'theocratiqu': {'theocratique': []},
 'theocratist': {'theocratists': []},
 'theocrin': {'theocrine': ['theocrines']},
 'theocrine': ['theocrines'],
 'theocrit': {'theocrite': ['theocrites']},
 'theocrite': ['theocrites'],
 'theocrito': {'theocritos': []},
 'theocritu': {'theocritus': []},
 'theocritus': {'theocrituses': []},
 'theoctest': {'theocteste': []},
 'theoctetu': {'theoctetus': []},
 'theoctist': {'theoctiste': ['theoctistes']},
 'theoctiste': ['theoctistes'],
 'theoctisto': {'theoctistos': []},
 'theoctistu': {'theoctistus': []},
 'theocu': {'theocus': []},
 'theocyd': {'theocydes': []},
 'theod': {'theode': []},
 'theoda': {'theodas': []},
 'theodaldu': {'theodaldus': []},
 'theodama': {'theodamas': []},
 'theodat': {'theodate': []},
 'theodatu': {'theodatus': []},
 'theodd': {'theodds': []},
 'theodect': {'theodectes': []},
 'theodecta': {'theodectas': []},
 'theodectu': {'theodectus': []},
 'theodekt': {'theodektes': []},
 'theodelind': {'theodelinde': []},
 'theodelitu': {'theodelitus': []},
 'theodem': {'theodemer': []},
 'theodemocraci': {'theodemocracy': []},
 'theodemocrat': {'theodemocratic': []},
 'theoder': {'theoderic': ['theoderics']},
 'theoderic': ['theoderics'],
 'theoderich': {'theoderichs': []},
 'theodericu': {'theodericus': []},
 'theodesiu': {'theodesius': []},
 'theodhoro': {'theodhoros': []},
 'theodi': {'theodis': [], 'theody': []},
 'theodic': {'theodical': [],
             'theodice': ['theodices'],
             'theodicic': ['theodicical'],
             'theodicity': []},
 'theodicc': {'theodicce': []},
 'theodicd': {'theodicde': []},
 'theodice': {'theodicee': []},
 "theodice'": {"theodice'e": []},
 'theodici': {'theodicial': [], 'theodicie': [], 'theodicy': []},
 'theodicic': ['theodicical'],
 'theodicist': {'theodicists': []},
 'theodiciu': {'theodicius': []},
 'theodict': {'theodicte': ['theodictes']},
 'theodicte': ['theodictes'],
 'theodidactu': {'theodidactus': []},
 'theodidakto': {'theodidaktos': []},
 'theodin': {'theodine': []},
 'theodinu': {'theodinus': []},
 'theodiscu': {'theodiscus': []},
 'theodisiu': {'theodisius': []},
 'theodiu': {'theodius': []},
 'theodize': {'theodizee': []},
 'theodizeefrag': {'theodizeefrage': []},
 'theodo': {'theodoe': [], 'theodos': []},
 'theodoaiu': {'theodoaius': []},
 'theodob': {'theodobe': []},
 'theodocho': {'theodochos': []},
 'theodociu': {'theodocius': []},
 'theodocu': {'theodocus': []},
 'theodoe': {'theodoee': []},
 'theodoeiu': {'theodoeius': []},
 'theodofiu': {'theodofius': []},
 'theodofr': {'theodofred': []},
 'theodoh': {'theodohe': []},
 'theodoi': {'theodoie': []},
 'theodoiiu': {'theodoiius': []},
 'theodojiu': {'theodojius': []},
 'theodok': {'theodoke': []},
 'theodoko': {'theodokos': []},
 'theodolfu': {'theodolfus': []},
 'theodolind': {'theodolinde': []},
 'theodolit': {'theodolite': [], 'theodolitic': []},
 'theodoliu': {'theodolius': []},
 'theodolphu': {'theodolphus': []},
 'theodolu': {'theodolus': []},
 'theodolyt': {'theodolyte': ['theodolytes']},
 'theodolyte': ['theodolytes'],
 'theodom': {'theodoms': []},
 'theodoma': {'theodomas': []},
 'theodomiru': {'theodomirus': []},
 'theodoni': {'theodonis': []},
 'theodonia': {'theodonias': []},
 'theodontiu': {'theodontius': []},
 'theodor': {'theodore': ['theodores', 'theodored'],
             'theodoric': ['theodorics'],
             'theodoriti': [],
             'theodorou': ['theodorous'],
             'theodors': []},
 'theodora': {'theodorae': [], 'theodoras': []},
 'theodoracopoulo': {'theodoracopoulos': []},
 'theodoracopulo': {'theodoracopulos': []},
 'theodoraki': {'theodorakis': []},
 'theodorakopoulo': {'theodorakopoulos': []},
 'theodorato': {'theodoratos': []},
 'theodoratu': {'theodoratus': []},
 'theodore': ['theodores', 'theodored'],
 'theodorean': {'theodoreans': []},
 'theodoret': {'theodorets': []},
 'theodoreto': {'theodoretos': []},
 'theodoretu': {'theodoretus': []},
 'theodori': {'theodorie': [], 'theodoris': [], 'theodory': []},
 'theodoria': {'theodorias': []},
 'theodorian': {'theodorians': []},
 'theodorianu': {'theodorianus': []},
 'theodoric': ['theodorics'],
 'theodoricu': {'theodoricus': []},
 'theodorid': {'theodorides': [], 'theodoridou': []},
 'theodorida': {'theodoridas': []},
 'theodoridi': {'theodoridis': []},
 'theodorin': {'theodorine': []},
 'theodorito': {'theodoritos': []},
 'theodoritu': {'theodoritus': []},
 'theodoriu': {'theodorius': []},
 'theodorn': {'theodorns': []},
 'theodoro': {'theodoros': []},
 'theodoropoli': {'theodoropolis': []},
 'theodoropoul': {'theodoropoulou': []},
 'theodoropoula': {'theodoropoulas': []},
 'theodoropoulo': {'theodoropoulos': []},
 'theodorou': ['theodorous'],
 'theodorshal': {'theodorshall': []},
 'theodorski': {'theodorsky': []},
 'theodoru': {'theodorus': []},
 'theodos': {'theodose': [], 'theodosion': []},
 'theodosaki': {'theodosakis': []},
 'theodoshi': {'theodoshis': []},
 'theodosi': {'theodosie': [],
              'theodosiou': ['theodosious'],
              'theodosis': [],
              'theodosy': []},
 'theodosia': {'theodosias': []},
 'theodosian': {'theodosians': []},
 'theodosiann': {'theodosianns': []},
 'theodosianu': {'theodosianus': []},
 'theodosin': {'theodosins': []},
 'theodosio': {'theodosios': []},
 'theodosiolu': {'theodosiolus': []},
 'theodosiopoli': {'theodosiopolis': []},
 'theodosiou': ['theodosious'],
 'theodosioupoli': {'theodosioupolis': []},
 'theodosiu': {'theodosius': []},
 'theodosius': {'theodosius': []},
 'theodosiv': {'theodosivs': []},
 'theodoslu': {'theodoslus': []},
 'theodosm': {'theodosms': []},
 'theodosopoulo': {'theodosopoulos': []},
 'theodossi': {'theodossiou': []},
 'theodossiadi': {'theodossiadis': []},
 'theodossopoulo': {'theodossopoulos': []},
 'theodostu': {'theodostus': []},
 'theodosu': {'theodosus': []},
 'theodot': {'theodote': ['theodotes'], 'theodotion': [], 'theodotou': []},
 'theodota': {'theodotas': []},
 'theodote': ['theodotes'],
 'theodotian': {'theodotians': []},
 'theodotion': {'theodotionic': []},
 'theodotioni': {'theodotionis': []},
 'theodotiu': {'theodotius': []},
 'theodotn': {'theodotns': []},
 'theodoto': {'theodotos': []},
 'theodotu': {'theodotus': []},
 'theodoul': {'theodoulou': []},
 'theodoulidi': {'theodoulidis': []},
 'theodoulo': {'theodoulos': []},
 'theodqfiu': {'theodqfius': []},
 'theodr': {'theodre': ['theodred']},
 'theodramat': {'theodramatic': ['theodramatics']},
 'theodramatic': ['theodramatics'],
 'theodre': ['theodred'],
 'theodricu': {'theodricus': []},
 'theodrin': {'theodrine': []},
 'theodro': {'theodros': []},
 'theodu': {'theodus': []},
 'theodul': {'theodule': []},
 'theodulf': {'theodulfe': [], 'theodulfs': []},
 'theodulfu': {'theodulfus': []},
 'theodulo': {'theodulos': []},
 'theodulph': {'theodulphe': []},
 'theodulphu': {'theodulphus': []},
 'theodulu': {'theodulus': []},
 'theodusiu': {'theodusius': []},
 'theodwin': {'theodwine': []},
 'theoeetic': {'theoeetical': []},
 'theoei': {'theoeies': []},
 'theoeid': {'theoeides': []},
 'theoeraci': {'theoeracy': []},
 'theoeret': {'theoeretical': []},
 'theoeritu': {'theoeritus': []},
 'theoetetu': {'theoetetus': []},
 'theoethic': {'theoethical': []},
 'theoetic': {'theoetical': []},
 'theofa': {'theofas': []},
 'theofan': {'theofanous': []},
 'theofani': {'theofanis': []},
 'theofanid': {'theofanides': []},
 'theofano': {'theofanos': []},
 'theoffenc': {'theoffence': []},
 'theoffend': {'theoffender': [], 'theoffending': []},
 'theoffer': {'theoffering': []},
 'theoffic': {'theoffice': ['theoffices', 'theofficer', 'theofficers']},
 'theoffice': ['theoffices', 'theofficer', 'theofficers'],
 'theoffici': {'theofficial': ['theofficials']},
 'theofficial': ['theofficials'],
 'theoffspr': {'theoffspring': []},
 'theofhilu': {'theofhilus': []},
 'theofhrastu': {'theofhrastus': []},
 'theofi': {'theofy': []},
 'theofil': {'theofiles': []},
 'theofilo': {'theofilos': []},
 'theofilopoulo': {'theofilopoulos': []},
 'theofilu': {'theofilus': []},
 'theofrast': {'theofraste': [], 'theofrastous': []},
 'theofrasto': {'theofrastos': []},
 'theofrastu': {'theofrastus': []},
 'theofri': {'theofried': []},
 'theogami': {'theogamies': [], 'theogamy': []},
 'theogani': {'theogany': []},
 'theogen': {'theogene': ['theogenes'], 'theogenic': []},
 'theogene': ['theogenes'],
 'theogenesi': {'theogenesis': []},
 'theogenet': {'theogenetic': []},
 'theogeni': {'theogenies': [], 'theogenis': [], 'theogeny': []},
 'theogeniu': {'theogenius': []},
 'theogi': {'theogy': []},
 'theogian': {'theogians': []},
 'theogic': {'theogical': []},
 'theogm': {'theogms': []},
 'theogn': {'theognes': []},
 'theogneto': {'theognetos': []},
 'theognetu': {'theognetus': []},
 'theogni': {'theognis': []},
 'theognid': {'theognides': []},
 'theognidi': {'theognidis': []},
 'theognio': {'theognios': []},
 'theognistu': {'theognistus': []},
 'theogniu': {'theognius': []},
 'theognl': {'theognls': []},
 'theognost': {'theognostes': []},
 'theognosto': {'theognostos': []},
 'theognostu': {'theognostus': []},
 'theognotu': {'theognotus': []},
 'theogon': {'theogonic': ['theogonical'], 'theogonism': []},
 'theogoni': {'theogonie': [], 'theogonis': [], 'theogony': []},
 'theogonic': ['theogonical'],
 'theogonii': {'theogoniis': []},
 'theogonist': {'theogonists': []},
 'theogoniu': {'theogonius': []},
 'theographi': {'theography': []},
 'theohan': {'theohans': []},
 'theohar': {'theoharous': []},
 'theoharaki': {'theoharakis': []},
 'theohari': {'theoharis': []},
 'theoharid': {'theoharides': []},
 'theoharri': {'theoharris': []},
 'theohgi': {'theohgie': [], 'theohgy': []},
 'theohgia': {'theohgiae': []},
 'theohgic': {'theohgical': []},
 'theohgisch': {'theohgische': []},
 'theohi': {'theohy': []},
 'theoi': {'theoies': [], 'theois': []},
 'theoietic': {'theoietical': ['theoietically']},
 'theoietical': ['theoietically'],
 'theoii': {'theoiies': []},
 'theoiogi': {'theoiogie': [], 'theoiogy': []},
 'theoiogia': {'theoiogiae': []},
 'theoiogic': {'theoiogical': []},
 'theoiogisch': {'theoiogische': []},
 'theoji': {'theojy': []},
 'theoka': {'theokas': []},
 'theoki': {'theokies': [], 'theoky': []},
 'theokl': {'theokles': []},
 'theokleto': {'theokletos': []},
 'theoklito': {'theoklitos': []},
 'theoklymeno': {'theoklymenos': []},
 'theokosmo': {'theokosmos': []},
 'theokoto': {'theokotos': []},
 'theokrati': {'theokratie': []},
 'theokratisch': {'theokratische': []},
 'theokrin': {'theokrines': []},
 'theokrit': {'theokrits': []},
 'theokrito': {'theokritos': []},
 'theokritu': {'theokritus': []},
 'theoktist': {'theoktiste': []},
 'theoktisto': {'theoktistos': []},
 'theoktistu': {'theoktistus': []},
 'theol': {'theols': []},
 'theolatri': {'theolatry': []},
 'theoldtesta': {'theoldtestament': []},
 'theoleiit': {'theoleiitic': []},
 'theolepsi': {'theolepsy': []},
 'theolept': {'theoleptic': []},
 'theolepto': {'theoleptos': []},
 'theoleptu': {'theoleptus': []},
 'theolgi': {'theolgy': []},
 'theolgian': {'theolgians': []},
 'theolgic': {'theolgical': []},
 'theoli': {'theoly': []},
 'theolig': {'theoligical': []},
 'theolin': {'theoline': []},
 'theolinguist': {'theolinguistics': []},
 'theolleyr': {'theolleyre': []},
 'theoloci': {'theolocy': []},
 'theolodit': {'theolodite': []},
 'theolog': {'theologal': [],
             'theologate': ['theologates'],
             'theologe': ['theologer', 'theologers'],
             'theologi': ['theologis',
                          'theologic',
                          'theologize',
                          'theologics',
                          'theologism',
                          'theologizer',
                          'theologized',
                          'theological',
                          'theologisms',
                          'theologizes',
                          'theologizing',
                          'theologicals',
                          'theologizings',
                          'theologically',
                          'theologization'],
             'theologou': [],
             'theologs': [],
             'theology': []},
 'theologa': {'theologae': []},
 'theologal': {'theologale': ['theologales']},
 'theologale': ['theologales'],
 'theologast': {'theologaster': ['theologasters']},
 'theologaster': ['theologasters'],
 'theologastr': {'theologastres': []},
 'theologate': ['theologates'],
 'theologc': {'theologcal': []},
 'theologe': ['theologer', 'theologers'],
 'theologem': {'theologeme': ['theologemes']},
 'theologeme': ['theologemes'],
 'theologi': {'theologial': [], 'theologie': ['theologieal']},
 'theologia': {'theologiae': [], 'theologias': []},
 'theologian': {'theologian': []},
 'theologianphilosoph': {'theologianphilosopher': ['theologianphilosophers']},
 'theologianphilosopher': ['theologianphilosophers'],
 'theologiau': {'theologiaus': []},
 'theologic': {'theologice': []},
 'theologica': {'theologicae': [], 'theologicas': []},
 'theological': {'theologicall': []},
 'theologicaleth': {'theologicalethical': []},
 'theologicalhistor': {'theologicalhistorical': []},
 'theologicaljourn': {'theologicaljournal': []},
 'theologicallymind': {'theologicallyminded': []},
 'theologicalmetaphys': {'theologicalmetaphysical': []},
 'theologicalphilosoph': {'theologicalphilosophical': []},
 'theologicalpolit': {'theologicalpolitical': []},
 'theologicalseminari': {'theologicalseminary': []},
 'theologicalstudi': {'theologicalstudies': []},
 'theologican': {'theologicans': []},
 'theologicc': {'theologicce': []},
 'theologici': {'theologicial': [], 'theologicis': []},
 'theologician': {'theologicians': []},
 'theologico': {'theologicos': []},
 'theologicoeth': {'theologicoethical': []},
 'theologicohistor': {'theologicohistorical': []},
 'theologicometaphys': {'theologicometaphysical': []},
 'theologicophilosoph': {'theologicophilosophical': []},
 'theologicopolit': {'theologicopolitical': []},
 'theologicopoliticu': {'theologicopoliticus': []},
 'theologics': {'theologicse': []},
 'theologicu': {'theologicus': []},
 'theologid': {'theologides': []},
 'theologie': {'theologiee': []},
 'theologied': {'theologiedes': []},
 'theologiegeschicht': {'theologiegeschichte': []},
 'theologiegeschichtlich': {'theologiegeschichtliche': ['theologiegeschichtlicher']},
 'theologiegeschichtliche': ['theologiegeschichtlicher'],
 'theologien': {'theologiens': []},
 'theologiestudium': {'theologiestudiums': []},
 'theologii': {'theologiie': []},
 'theologik': {'theologike': []},
 'theologio': {'theologioal': [], 'theologioe': []},
 'theologion': {'theologions': []},
 'theologiqu': {'theologique': ['theologiques', 'theologiquement']},
 'theologique': ['theologiques', 'theologiquement'],
 'theologis': {'theologisation': [],
               'theologise': ['theologised', 'theologises'],
               'theologising': []},
 'theologiscb': {'theologiscbe': []},
 'theologisch': {'theologische': ['theologischer', 'theologisches']},
 'theologische': ['theologischer', 'theologisches'],
 'theologise': ['theologised', 'theologises'],
 'theologiseh': {'theologisehe': []},
 'theologish': {'theologishe': []},
 'theologisk': {'theologiske': []},
 'theologist': ['theologistic'],
 'theologit': {'theologite': []},
 'theologitch': {'theologitche': []},
 'theologizant': {'theologizantes': []},
 'theologl': {'theologle': []},
 'theologla': {'theologlae': []},
 'theologlc': {'theologlcal': []},
 'theologo': {'theologos': []},
 'theologt': {'theologte': []},
 'theologta': {'theologtae': []},
 'theologu': {'theologue': ['theologues'], 'theologus': []},
 'theologuch': {'theologuche': []},
 'theologue': ['theologues'],
 'theologyth': {'theologythe': []},
 'theoloko': {'theolokos': []},
 'theololog': {'theolological': []},
 'theolologicophilololog': {'theolologicophilolological': []},
 'theoloni': {'theolonious': []},
 'theoloniu': {'theolonius': []},
 'theolooic': {'theolooical': []},
 'theoloqi': {'theoloqy': []},
 'theoloyi': {'theoloyie': [], 'theoloyy': []},
 'theolu': {'theolus': []},
 'theolytu': {'theolytus': []},
 'theomach': {'theomachic': []},
 'theomachi': {'theomachies': [], 'theomachy': []},
 'theomachist': {'theomachists': []},
 'theomacho': {'theomachos': []},
 'theomanc': {'theomancy': []},
 'theomaniac': {'theomaniacs': []},
 'theomantiu': {'theomantius': []},
 'theomat': {'theomatics': []},
 'theomemphu': {'theomemphus': []},
 'theometri': {'theometry': []},
 'theomin': {'theominal': []},
 'theomm': {'theommes': []},
 'theomnastu': {'theomnastus': []},
 'theomnest': {'theomnestes': []},
 'theomnesto': {'theomnestos': []},
 'theomnestu': {'theomnestus': []},
 'theomon': {'theomonism': []},
 'theomorph': {'theomorphes': [],
               'theomorphic': ['theomorphically'],
               'theomorphism': [],
               'theomorphized': []},
 'theomorphic': ['theomorphically'],
 'theomusicolog': {'theomusicology': []},
 'theon': {'theone': ['theones', 'theonely'], 'theons': []},
 'theona': {'theonas': []},
 'theone': ['theones', 'theonely'],
 'theonest': {'theoneste': []},
 'theonestu': {'theonestus': []},
 'theongo': {'theongoing': []},
 'theoni': {'theonis': [], 'theony': []},
 'theonin': {'theonine': []},
 'theonli': {'theonly': []},
 'theonn': {'theonnes': []},
 'theono': {'theonoe': []},
 'theonom': {'theonome': [], 'theonomic': [], 'theonomous': ['theonomously']},
 'theonomi': {'theonomie': [], 'theonomy': []},
 'theonomist': {'theonomists': []},
 'theonomous': ['theonomously'],
 'theonotu': {'theonotus': []},
 'theonst': {'theonsts': []},
 'theontolog': {'theontological': []},
 'theonu': {'theonus': []},
 'theonym': {'theonyms': []},
 'theonzat': {'theonzation': []},
 'theoogic': {'theoogical': []},
 'theooni': {'theoonis': []},
 'theooor': {'theooore': []},
 'theoori': {'theoory': []},
 'theopan': {'theopanes': [], 'theopanism': []},
 'theopani': {'theopany': []},
 'theopant': {'theopantism': []},
 'theopasch': {'theopaschism': []},
 'theopaschit': {'theopaschite': ['theopaschites'],
                 'theopaschitic': [],
                 'theopaschitism': []},
 'theopaschite': ['theopaschites'],
 'theopath': {'theopathic': [], 'theopaths': []},
 'theopathet': {'theopathetic': []},
 'theopathi': {'theopathies': [], 'theopathy': []},
 'theopban': {'theopbanes': []},
 'theopbilu': {'theopbilus': []},
 'theopbrastu': {'theopbrastus': []},
 'theopempto': {'theopemptos': []},
 'theopemptu': {'theopemptus': []},
 'theopen': {'theopening': []},
 'theoper': {'theoperating': [],
             'theoperation': ['theoperations'],
             'theoperator': []},
 'theoperation': ['theoperations'],
 'theoph': {'theophe': []},
 'theophag': {'theophagic': [], 'theophagous': []},
 'theophagi': {'theophagy': []},
 'theophan': {'theophane': ['theophanes'],
              'theophanic': ['theophanics', 'theophanically'],
              'theophanism': [],
              'theophanou': ['theophanous']},
 'theophanc': {'theophancs': []},
 'theophane': ['theophanes'],
 'theophani': {'theophanie': [], 'theophanis': [], 'theophany': []},
 'theophania': {'theophaniae': []},
 'theophanic': ['theophanics', 'theophanically'],
 'theophanid': {'theophanides': []},
 'theophaniu': {'theophanius': []},
 'theophano': {'theophanos': []},
 'theophanopoul': {'theophanopoulou': []},
 'theophanou': ['theophanous'],
 'theophant': {'theophantic': []},
 'theophanu': {'theophanus': []},
 'theophastu': {'theophastus': []},
 'theophau': {'theophaues': []},
 'theophbastu': {'theophbastus': []},
 'theophelu': {'theophelus': []},
 'theophemo': {'theophemos': []},
 'theophemu': {'theophemus': []},
 'theophflu': {'theophflus': []},
 'theophi': {'theophy': []},
 'theophihi': {'theophihis': []},
 'theophiiu': {'theophiius': []},
 'theophil': {'theophile': ['theophiles'], 'theophilou': ['theophilous']},
 'theophila': {'theophilas': []},
 'theophilact': {'theophilactes': []},
 'theophilactu': {'theophilactus': []},
 'theophilanthrop': {'theophilanthropes': [],
                     'theophilanthropic': [],
                     'theophilanthropism': []},
 'theophilanthropi': {'theophilanthropie': [], 'theophilanthropy': []},
 'theophilanthropist': {'theophilanthropists': []},
 'theophilantrop': {'theophilantropes': []},
 'theophile': ['theophiles'],
 'theophili': {'theophilis': []},
 'theophilid': {'theophilides': []},
 'theophilien': {'theophiliens': []},
 'theophiliscu': {'theophiliscus': []},
 'theophilitz': {'theophilitzes': []},
 'theophiliu': {'theophilius': []},
 'theophillin': {'theophilline': []},
 'theophillu': {'theophillus': []},
 'theophiln': {'theophilns': []},
 'theophilo': {'theophilos': []},
 'theophilopoulo': {'theophilopoulos': []},
 'theophilosoph': {'theophilosophic': ['theophilosophical']},
 'theophilosophic': ['theophilosophical'],
 'theophilou': ['theophilous'],
 'theophiltj': {'theophiltjs': []},
 'theophiltt': {'theophiltts': []},
 'theophilu': {'theophilus': []},
 'theophitu': {'theophitus': []},
 'theophll': {'theophlle': []},
 'theophllu': {'theophllus': []},
 'theophobo': {'theophobos': []},
 'theophobu': {'theophobus': []},
 'theopholi': {'theopholis': []},
 'theopholu': {'theopholus': []},
 'theophon': {'theophonic': []},
 'theophoni': {'theophony': []},
 'theophor': {'theophore': ['theophores'], 'theophoric': [], 'theophorous': []},
 'theophore': ['theophores'],
 'theophoro': {'theophoros': []},
 'theophoroumen': {'theophoroumene': []},
 'theophoru': {'theophorus': []},
 'theophra': {'theophras': []},
 'theophraatu': {'theophraatus': []},
 'theophraftu': {'theophraftus': []},
 'theophrajlu': {'theophrajlus': []},
 'theophrasiu': {'theophrasius': []},
 'theophraslu': {'theophraslus': []},
 'theophrasru': {'theophrasrus': []},
 'theophrast': {'theophraste': ['theophrastes'],
                'theophrastic': [],
                'theophrasts': []},
 'theophrasta': {'theophrastas': []},
 'theophrastacea': {'theophrastaceae': []},
 'theophraste': ['theophrastes'],
 'theophrastian': {'theophrastians': []},
 'theophrastn': {'theophrastns': []},
 'theophrasto': {'theophrastos': []},
 'theophrastu': {'theophrastus': []},
 'theophratu': {'theophratus': []},
 'theophronian': {'theophronians': []},
 'theophroniu': {'theophronius': []},
 'theophtlu': {'theophtlus': []},
 'theophu': {'theophus': []},
 'theophuu': {'theophuus': []},
 'theophvllin': {'theophvlline': []},
 'theophylact': {'theophylacte': ['theophylactes'],
                 'theophylactou': [],
                 'theophylacts': []},
 'theophylacte': ['theophylactes'],
 'theophylacto': {'theophylactos': []},
 'theophylactu': {'theophylactus': []},
 'theophylakt': {'theophylakts': []},
 'theophylakto': {'theophylaktos': []},
 'theophylin': {'theophyline': []},
 'theophyllin': {'theophyllinate': [], 'theophylline': []},
 'theophylu': {'theophylus': []},
 'theophys': {'theophysics': []},
 'theopil': {'theopile': []},
 'theopilu': {'theopilus': []},
 'theopinion': {'theopinions': []},
 'theopistu': {'theopistus': []},
 'theopkilu': {'theopkilus': []},
 'theoplian': {'theoplianes': []},
 'theopliilu': {'theopliilus': []},
 'theoplirastu': {'theoplirastus': []},
 'theopneust': {'theopneustic': []},
 'theopneusti': {'theopneustie': [], 'theopneusty': []},
 'theopneusto': {'theopneustos': []},
 'theopoet': {'theopoetic': ['theopoetics']},
 'theopoetic': ['theopoetics'],
 'theopoiesi': {'theopoiesis': []},
 'theopol': {'theopolity': []},
 'theopoli': {'theopolis': []},
 'theopolit': {'theopolitical': [], 'theopolitics': []},
 'theopolu': {'theopolus': []},
 'theopomp': {'theopompe': [], 'theopomps': []},
 'theopompn': {'theopompns': []},
 'theopompo': {'theopompos': []},
 'theopompu': {'theopompus': []},
 'theoppon': {'theopponents': []},
 'theopportun': {'theopportunities': [], 'theopportunity': []},
 'theoppos': {'theopposing': []},
 'theopposit': {'theopposite': [], 'theopposition': []},
 'theoppress': {'theoppressed': []},
 'theoprastu': {'theoprastus': []},
 'theoprep': {'theoprepes': []},
 'theoprobu': {'theoprobus': []},
 'theopropid': {'theopropides': []},
 'theopropo': {'theopropos': []},
 'theopropu': {'theopropus': []},
 'theoptic': {'theoptical': []},
 'theoptim': {'theoptimal': []},
 'theoption': {'theoptions': []},
 'theopyllin': {'theopylline': []},
 'theor': {'theore': ['theores'], 'theors': []},
 'theoraci': {'theoracy': []},
 'theoracl': {'theoracles': []},
 'theorat': {'theoratic': ['theoratical', 'theoratically']},
 'theoratic': ['theoratical', 'theoratically'],
 'theorb': {'theorbe': ['theorbes']},
 'theorbe': ['theorbes'],
 'theorbist': {'theorbists': []},
 'theorbo': {'theorboe': ['theorboes'], 'theorbos': []},
 'theorboe': ['theorboes'],
 'theorcrat': {'theorcratic': []},
 'theorctic': {'theorctical': []},
 'theorctisch': {'theorctische': []},
 'theorder': {'theorders': []},
 'theordin': {'theordinates': []},
 'theordinari': {'theordinary': []},
 'theordor': {'theordore': []},
 'theore': ['theores'],
 'theorect': {'theorectic': ['theorectical', 'theorectically']},
 'theorectic': ['theorectical', 'theorectically'],
 'theoredc': {'theoredcal': []},
 'theorei': {'theoreies': [], 'theoreis': []},
 'theoreic': {'theoreical': []},
 'theoreiic': {'theoreiical': []},
 'theorel': {'theorelical': [], 'theorell': []},
 'theorelisch': {'theorelische': []},
 'theorellch': {'theorellchance': []},
 'theorem': ['theoreme', 'theoremes', 'theoremed', 'theoremate'],
 'theoremat': {'theorematic': []},
 'theoremati': {'theorematis': []},
 'theorematibu': {'theorematibus': []},
 'theoremlik': {'theoremlike': []},
 'theoremprov': {'theoremprover': ['theoremprovers'], 'theoremproving': []},
 'theoremprover': ['theoremprovers'],
 'theorenc': {'theorencal': []},
 'theorer': {'theorerical': ['theorerically']},
 'theorerical': ['theorerically'],
 'theoret': {'theoretic': ['theoretics',
                           'theoretical',
                           'theoreticals',
                           'theoreticity',
                           'theoretically',
                           'theoreticality'],
             'theoretism': [],
             'theoretization': ['theoretizations'],
             'theoretize': ['theoretized'],
             'theoretizing': []},
 'theoretc': {'theoretcal': []},
 'theoretci': {'theoretcial': []},
 'theoreth': {'theorethical': []},
 'theoreti': {'theoretial': ['theoretially'], 'theoretieal': ['theoretieally']},
 'theoretial': ['theoretially'],
 'theoretic': {'theoreticalness': [],
               'theoretice': [],
               'theoreticism': [],
               'theoreticization': [],
               'theoreticized': [],
               'theoreticizing': []},
 'theoretica': {'theoreticae': []},
 'theoretical': {'theoreticall': []},
 'theoreticalanalyt': {'theoreticalanalytical': []},
 'theoreticalconceptu': {'theoreticalconceptual': []},
 'theoreticalempir': {'theoreticalempirical': []},
 'theoreticalhistor': {'theoreticalhistorical': []},
 'theoreticali': {'theoreticaly': []},
 'theoreticalideolog': {'theoreticalideological': []},
 'theoreticallli': {'theoreticallly': []},
 'theoreticallybas': {'theoreticallybased': []},
 'theoreticallyinform': {'theoreticallyinformed': []},
 'theoreticallyori': {'theoreticallyoriented': []},
 'theoreticalmethodolog': {'theoreticalmethodological': []},
 'theoreticalmodel': {'theoreticalmodels': []},
 'theoreticalphilosoph': {'theoreticalphilosophical': []},
 'theoreticalpolit': {'theoreticalpolitical': []},
 'theoreticalpract': {'theoreticalpractical': []},
 'theoretican': {'theoreticans': []},
 'theoretici': {'theoreticial': []},
 'theoretician': {'theoretician': []},
 'theoreticis': {'theoreticised': []},
 'theoreticist': {'theoreticists': []},
 'theoretico': {'theoreticos': []},
 'theoreticopolit': {'theoreticopolitical': []},
 'theoreticopract': {'theoreticopractical': []},
 'theoreticu': {'theoreticus': []},
 'theoretieal': ['theoretieally'],
 'theoretik': {'theoretike': ['theoretiker', 'theoretikers']},
 'theoretike': ['theoretiker', 'theoretikers'],
 'theoretiko': {'theoretikos': []},
 'theoretio': {'theoretioal': ['theoretioally']},
 'theoretioal': ['theoretioally'],
 'theoretiqu': {'theoretique': ['theoretiques']},
 'theoretique': ['theoretiques'],
 'theoretir': {'theoretiral': []},
 'theoretis': {'theoretisation': []},
 'theoretisch': {'theoretische': ['theoretischer', 'theoretisches']},
 'theoretische': ['theoretischer', 'theoretisches'],
 'theoretiseh': {'theoretisehe': []},
 'theoretish': {'theoretishe': []},
 'theoretist': {'theoretists': []},
 'theoretitian': {'theoretitians': []},
 'theoretization': ['theoretizations'],
 'theoretize': ['theoretized'],
 'theoretlc': {'theoretlcal': []},
 'theoretlo': {'theoretloal': []},
 'theoretlsch': {'theoretlsche': []},
 'theoretr': {'theoretrical': []},
 'theorett': {'theorettes': []},
 'theorettc': {'theorettcal': []},
 'theorettical': {'theoretticall': []},
 'theoreuc': {'theoreucal': []},
 'theorgan': {'theorganic': [],
              'theorganism': ['theorganisms'],
              'theorganization': ['theorganizations'],
              'theorgans': []},
 'theorganis': {'theorganisation': []},
 'theorganism': ['theorganisms'],
 'theorganiz': {'theorganizational': []},
 'theorganization': ['theorganizations'],
 'theori': {'theorie': ['theoried'], 'theoris': [], 'theory': []},
 'theoria': {'theoriae': [], 'theorias': []},
 'theoriano': {'theorianos': []},
 'theorianu': {'theorianus': []},
 'theoric': {'theorical': ['theorically'], 'theorice': [], 'theorics': []},
 'theorica': {'theoricae': [], 'theoricas': []},
 'theorical': {'theoricall': []},
 'theorician': {'theoricians': []},
 'theoricien': {'theoriciens': []},
 'theorick': {'theoricke': [], 'theoricks': []},
 'theoricu': {'theoricus': []},
 'theorid': {'theorides': []},
 'theorie': {'theoriee': []},
 'theorieansatz': {'theorieansatze': []},
 'theoried': {'theorieder': [], 'theoriedes': []},
 'theoriedebatt': {'theoriedebatte': []},
 'theoriediskuss': {'theoriediskussion': []},
 'theoriegeschicht': {'theoriegeschichte': []},
 'theoriegeschichtlich': {'theoriegeschichtliche': []},
 'theorienpluralismu': {'theorienpluralismus': []},
 'theorient': {'theoriental': []},
 'theoriest': {'theoriests': []},
 'theoriet': {'theorietical': []},
 'theorievorm': {'theorievorming': []},
 'theorift': {'theorifts': []},
 'theorigin': {'theoriginal': [], 'theorigins': []},
 'theorii': {'theoriis': []},
 'theorik': {'theorike': []},
 'theorio': {'theorios': []},
 'theoriqu': {'theorique': ['theoriques', 'theoriquement']},
 'theorique': ['theoriques', 'theoriquement'],
 'theoris': {'theorisable': [],
             'theorisation': [],
             'theorise': ['theoriser', 'theorises', 'theorised'],
             'theorising': ['theorisings']},
 'theorise': {'theorisee': []},
 'theorising': ['theorisings'],
 'theorism': {'theorisms': []},
 'theorist': ['theoristic'],
 'theorit': {'theoritic': ['theoritical', 'theoritically']},
 'theoritic': ['theoritical', 'theoritically'],
 'theoritician': {'theoriticians': []},
 'theoriz': {'theorizable': [],
             'theorization': [],
             'theorize': ['theorized', 'theorizer', 'theorizes'],
             'theorizing': ['theorizings']},
 'theorize': ['theorized', 'theorizer', 'theorizes'],
 'theorizing': ['theorizings'],
 'theorl': {'theorle': ['theorles']},
 'theorle': ['theorles'],
 'theorm': {'theormed': [], 'theorms': []},
 'theoro': {'theoros': []},
 'theorodoko': {'theorodokos': []},
 'theoront': {'theorontes': []},
 'theorot': {'theorotical': []},
 'theorstic': {'theorstical': []},
 'theort': {'theorte': ['theortes']},
 'theorte': ['theortes'],
 'theortet': {'theortetical': []},
 'theortic': {'theortical': ['theortically']},
 'theortical': ['theortically'],
 'theoru': {'theorus': []},
 'theorum': {'theorums': []},
 'theorya': {'theoryas': []},
 'theoryar': {'theoryare': []},
 'theorybas': {'theorybased': []},
 'theorybuild': {'theorybuilders': [], 'theorybuilding': []},
 'theorychoic': {'theorychoice': []},
 'theoryconstruct': {'theoryconstruction': []},
 'theorydepend': {'theorydependence': [], 'theorydependent': []},
 'theoryderiv': {'theoryderived': []},
 'theorydevelop': {'theorydevelopment': []},
 'theoryform': {'theoryformation': []},
 'theoryfre': {'theoryfree': []},
 'theorygener': {'theorygenerating': []},
 'theoryguid': {'theoryguided': []},
 'theoryha': {'theoryhas': []},
 'theoryi': {'theoryis': []},
 'theoryimpregn': {'theoryimpregnated': []},
 'theoryindepend': {'theoryindependent': []},
 'theoryintern': {'theoryinternal': []},
 'theoryladen': {'theoryladenness': []},
 'theorylik': {'theorylike': []},
 'theorymak': {'theorymaking': []},
 'theoryneutr': {'theoryneutral': []},
 'theoryofth': {'theoryofthe': []},
 'theoryori': {'theoryoriented': []},
 'theorypractic': {'theorypractice': []},
 'theoryspecif': {'theoryspecific': []},
 'theorytest': {'theorytesting': []},
 'theoryth': {'theorythe': []},
 'theorytheori': {'theorytheory': []},
 'theorywa': {'theorywas': []},
 'theos': {'theose': []},
 'theosdotid': {'theosdotides': []},
 'theoseb': {'theosebes': []},
 'theosebei': {'theosebeis': []},
 'theosebiu': {'theosebius': []},
 'theoselv': {'theoselves': []},
 'theosi': {'theosis': [], 'theosy': []},
 'theoskepasto': {'theoskepastos': []},
 'theosofhi': {'theosofhy': []},
 'theosofisch': {'theosofische': []},
 'theosop': {'theosopical': []},
 'theosopb': {'theosopbical': []},
 'theosopbi': {'theosopby': []},
 'theosoph': {'theosophe': ['theosophes', 'theosopher', 'theosophers'],
              'theosophic': ['theosophical', 'theosophically'],
              'theosophism': [],
              'theosophize': [],
              'theosophizing': [],
              'theosophs': []},
 'theosophe': ['theosophes', 'theosopher', 'theosophers'],
 'theosophi': {'theosophie': ['theosophieal'], 'theosophy': []},
 'theosophic': ['theosophical', 'theosophically'],
 'theosophica': {'theosophicae': []},
 'theosophie': ['theosophieal'],
 'theosophio': {'theosophioal': []},
 'theosophiqu': {'theosophique': ['theosophiques']},
 'theosophique': ['theosophiques'],
 'theosophis': {'theosophise': ['theosophised']},
 'theosophisch': {'theosophische': ['theosophischer']},
 'theosophische': ['theosophischer'],
 'theosophise': ['theosophised'],
 'theosophism': {'theosophisme': []},
 'theosophist': ['theosophistic', 'theosophistical'],
 'theosophk': {'theosophkal': []},
 'theosophlc': {'theosophlcal': []},
 'theosopho': {'theosophos': []},
 'theosophu': {'theosophus': []},
 'theospher': {'theosphere': []},
 'theosphic': {'theosphical': []},
 'theosterictu': {'theosterictus': []},
 'theot': {'theotes': []},
 'theotdko': {'theotdkos': []},
 'theotecnu': {'theotecnus': []},
 'theotekno': {'theoteknos': []},
 'theotet': {'theotetical': ['theotetically']},
 'theotetical': ['theotetically'],
 'theoteto': {'theotetos': []},
 'theoth': {'theothe': []},
 'theother': {'theothers': []},
 'theothersid': {'theotherside': []},
 'theoti': {'theoties': [], 'theotis': [], 'theoty': []},
 'theotim': {'theotime': []},
 'theotimo': {'theotimos': []},
 'theotimu': {'theotimus': []},
 'theotinu': {'theotinus': []},
 'theotis': {'theotising': []},
 'theotisc': {'theotisce': []},
 'theotisco': {'theotiscos': []},
 'theotiscu': {'theotiscus': []},
 'theotisr': {'theotisrs': []},
 'theotist': {'theotiste': [], 'theotists': []},
 'theotiz': {'theotize': ['theotized'], 'theotizing': []},
 'theotize': ['theotized'],
 'theotoco': {'theotocos': []},
 'theotocopoulo': {'theotocopoulos': []},
 'theotocopulo': {'theotocopulos': []},
 'theotogi': {'theotogie': [], 'theotogy': []},
 'theotogia': {'theotogiae': []},
 'theotok': {'theotokes': [], 'theotokou': []},
 'theotoka': {'theotokas': []},
 'theotoki': {'theotokis': [], 'theotoky': []},
 'theotoko': {'theotokos': []},
 'theotokopoul': {'theotokopoulou': []},
 'theotokopoulo': {'theotokopoulos': []},
 'theotokopulo': {'theotokopulos': []},
 'theotonicu': {'theotonicus': []},
 'theotoniu': {'theotonius': []},
 'theotormon': {'theotormons': []},
 'theotr': {'theotre': []},
 'theotrop': {'theotropic': [], 'theotropism': []},
 'theotropo': {'theotropos': []},
 'theotypa': {'theotypas': []},
 'theou': {'theous': []},
 'theoul': {'theoule': []},
 'theoupoli': {'theoupolis': []},
 'theourgo': {'theourgos': []},
 'theoutcom': {'theoutcome': ['theoutcomes']},
 'theoutcome': ['theoutcomes'],
 'theoutlin': {'theoutlines': []},
 'theoutsid': {'theoutside': []},
 'theoutskirt': {'theoutskirts': []},
 'theoutstand': {'theoutstanding': []},
 'theoveral': {'theoverall': []},
 'theoverwhelm': {'theoverwhelming': []},
 'theow': {'theowe': ['theowes'], 'theows': []},
 'theowa': {'theowas': []},
 'theowe': ['theowes'],
 'theowner': {'theowners': []},
 'theozark': {'theozarks': []},
 'theozentrisch': {'theozentrische': []},
 'theozoolog': {'theozoology': []},
 'theozoologi': {'theozoologie': []},
 'theozotid': {'theozotides': []},
 'thep': {'theps': []},
 'thepac': {'thepace': []},
 'thepacif': {'thepacific': []},
 'thepag': {'thepage': ['thepages']},
 'thepage': ['thepages'],
 'thepain': {'thepainful': [], 'thepains': []},
 'thepaint': {'thepainter': ['thepainters'], 'thepainting': []},
 'thepainter': ['thepainters'],
 'thepal': {'thepale': []},
 'thepalac': {'thepalace': []},
 'thepalestinian': {'thepalestinians': []},
 'thepancrea': {'thepancreas': []},
 'thepandava': {'thepandavas': []},
 'thepant': {'thepants': []},
 'thepap': {'thepapal': [], 'thepaper': ['thepapers']},
 'thepapaci': {'thepapacy': []},
 'thepaper': ['thepapers'],
 'thepapist': {'thepapists': []},
 'thepar': {'theparent': ['theparents']},
 'theparamet': {'theparameter': ['theparameters']},
 'theparameter': ['theparameters'],
 'theparent': ['theparents'],
 'thepari': {'theparis': []},
 'thepariet': {'theparietes': []},
 'thepark': {'theparking': []},
 'theparl': {'theparlements': []},
 'theparlia': {'theparliament': []},
 'theparliamentari': {'theparliamentary': []},
 'theparse': {'theparsees': []},
 'thepart': {'theparts': []},
 'theparthian': {'theparthians': []},
 'theparti': {'thepartial': [], 'theparties': [], 'theparty': []},
 'theparticip': {'theparticipants': []},
 'theparticl': {'theparticle': ['theparticles']},
 'theparticle': ['theparticles'],
 'theparticular': {'theparticulars': []},
 'thepartit': {'thepartition': []},
 'thepartn': {'thepartner': ['thepartners']},
 'thepartner': ['thepartners'],
 'thepartofth': {'thepartofthe': []},
 'thepass': {'thepassing': [], 'thepassions': [], 'thepassive': []},
 'thepassag': {'thepassage': ['thepassages']},
 'thepassage': ['thepassages'],
 'thepasseng': {'thepassengers': []},
 'thepassov': {'thepassover': []},
 'thepat': {'thepatent': []},
 'thepath': {'thepaths': []},
 'thepathan': {'thepathans': []},
 'thepathogenesi': {'thepathogenesis': []},
 'thepati': {'thepatient': ['thepatients']},
 'thepatient': ['thepatients'],
 'thepatri': {'thepatrie': []},
 'thepatronag': {'thepatronage': []},
 'thepattern': {'thepatterns': []},
 'thepav': {'thepavement': []},
 'thepay': {'thepayment': ['thepayments']},
 'thepayment': ['thepayments'],
 'thepeac': {'thepeace': ['thepeaceful']},
 'thepeace': ['thepeaceful'],
 'thepeas': {'thepeasant': ['thepeasants']},
 'thepeasant': ['thepeasants'],
 'thepeasantri': {'thepeasantry': []},
 'thepelvi': {'thepelvis': []},
 'thepenalti': {'thepenalty': []},
 'thepeni': {'thepenier': []},
 'thepeopl': {'thepeople': ['thepeoples']},
 'thepeople': ['thepeoples'],
 'theperceiv': {'theperceived': []},
 'thepercentag': {'thepercentage': []},
 'thepercept': {'theperception': []},
 'theperform': {'theperformance': ['theperformances']},
 'theperformance': ['theperformances'],
 'theperiod': {'theperiods': []},
 'theperipher': {'theperipheral': []},
 'theperipheri': {'theperiphery': []},
 'theperman': {'thepermanent': []},
 'thepermiss': {'thepermission': []},
 'theperpetu': {'theperpetual': []},
 'thepersian': {'thepersians': []},
 'theperson': {'thepersonal': ['thepersonality'], 'thepersons': []},
 'thepersonal': ['thepersonality'],
 'theperspect': {'theperspective': []},
 'thepetit': {'thepetite': [], 'thepetition': [], 'thepetits': []},
 'thepharise': {'thepharisees': []},
 'thephas': {'thephase': ['thephases']},
 'thephase': ['thephases'],
 'thepheas': {'thepheasant': []},
 'thephenomenolog': {'thephenomenological': []},
 'thephilippian': {'thephilippians': []},
 'thephilippin': {'thephilippines': []},
 'thephilosoph': {'thephilosopher': ['thephilosophers'],
                  'thephilosophes': [],
                  'thephilosophical': []},
 'thephilosopher': ['thephilosophers'],
 'thephilosophi': {'thephilosophy': []},
 'thephon': {'thephone': []},
 'thephras': {'thephrase': []},
 'thephys': {'thephysical': [], 'thephysics': []},
 'thephysiolog': {'thephysiological': []},
 'thepict': {'thepicts': []},
 'thepictur': {'thepicture': ['thepictures']},
 'thepicture': ['thepictures'],
 'thepiec': {'thepiece': ['thepieces']},
 'thepiece': ['thepieces'],
 'thepillar': {'thepillars': []},
 'thepin': {'thepines': []},
 'thepion': {'thepioneer': []},
 'thepip': {'thepipe': ['thepipes']},
 'thepipe': ['thepipes'],
 'theplac': {'theplace': ['theplaces']},
 'theplace': ['theplaces'],
 'theplagu': {'theplague': []},
 'theplain': {'theplains': []},
 'theplaintiff': {'theplaintiffs': []},
 'theplan': {'theplane': ['theplanes'],
             'theplanned': [],
             'theplanning': [],
             'theplans': []},
 'theplane': ['theplanes'],
 'theplanet': {'theplanets': []},
 'theplant': {'theplantations': [], 'theplants': []},
 'theplast': {'theplastic': []},
 'theplat': {'theplate': ['theplates']},
 'theplate': ['theplates'],
 'theplay': {'theplayer': ['theplayers'], 'theplays': []},
 'theplayer': ['theplayers'],
 'thepleasur': {'thepleasure': ['thepleasures']},
 'thepleasure': ['thepleasures'],
 'thepleb': {'theplebs': []},
 'theplur': {'theplural': []},
 'thepo': {'thepos': []},
 'thepoem': {'thepoems': []},
 'thepoet': {'thepoetic': ['thepoetics'], 'thepoets': []},
 'thepoetic': ['thepoetics'],
 'thepoetri': {'thepoetry': []},
 'thepoint': {'thepoints': []},
 'thepoison': {'thepoisonous': []},
 'thepol': {'thepole': ['thepoles'], 'thepolls': []},
 'thepole': ['thepoles'],
 'thepoli': {'thepolis': []},
 'thepolic': {'thepolice': []},
 'thepolici': {'thepolicies': [], 'thepolicy': []},
 'thepolit': {'thepolitical': [], 'thepolitics': []},
 'thepolym': {'thepolymer': []},
 'thepoor': {'thepoorer': []},
 'thepop': {'thepope': ['thepopes']},
 'thepope': ['thepopes'],
 'thepopul': {'thepopulation': ['thepopulations']},
 'thepopulac': {'thepopulace': []},
 'thepopular': {'thepopularity': []},
 'thepopulation': ['thepopulations'],
 'thepopulu': {'thepopulus': []},
 'theport': {'theportable': [], 'theportion': [], 'theports': []},
 'theportugues': {'theportuguese': []},
 'theposit': {'theposition': ['thepositions'], 'thepositive': []},
 'theposition': ['thepositions'],
 'theposs': {'thepossibilities': [], 'thepossibility': [], 'thepossible': []},
 'thepossess': {'thepossession': []},
 'thepotenti': {'thepotential': []},
 'thepoverti': {'thepoverty': []},
 'thepow': {'thepower': ['thepowers', 'thepowerful']},
 'thepower': ['thepowers', 'thepowerful'],
 'thepr': {'thepre': ['thepres']},
 'thepract': {'thepractical': []},
 'thepractic': {'thepractice': ['thepractices']},
 'thepractice': ['thepractices'],
 'thepractition': {'thepractitioner': []},
 'theprais': {'thepraise': []},
 'thepray': {'theprayer': ['theprayers']},
 'theprayer': ['theprayers'],
 'thepre': ['thepres'],
 'thepreach': {'thepreacher': [], 'thepreaching': []},
 'thepreced': {'thepreceding': []},
 'thepreceed': {'thepreceeding': []},
 'theprecept': {'theprecepts': []},
 'thepreci': {'theprecious': []},
 'theprecinct': {'theprecincts': []},
 'theprecis': {'theprecise': []},
 'thepred': {'thepredicate': []},
 'thepredict': {'thepredicted': []},
 'thepredomin': {'thepredominant': []},
 'thepref': {'theprefent': [], 'thepreferred': []},
 'theprefac': {'thepreface': []},
 'theprejudic': {'theprejudices': []},
 'thepreliminari': {'thepreliminary': []},
 'theprelud': {'theprelude': []},
 'thepremis': {'thepremises': []},
 'theprepar': {'thepreparation': []},
 'thepres': {'thepresence': [], 'thepresent': []},
 'thepresbyterian': {'thepresbyterians': []},
 'theprescrib': {'theprescribed': []},
 'thepresent': {'thepresentation': []},
 'thepreserv': {'thepreservation': []},
 'thepresid': {'thepresidency': [], 'thepresident': []},
 'thepressur': {'thepressure': ['thepressures']},
 'thepressure': ['thepressures'],
 'theprestig': {'theprestige': []},
 'thepret': {'thepretical': []},
 'theprevail': {'theprevailing': []},
 'thepreval': {'theprevalence': []},
 'theprevent': {'theprevention': []},
 'theprevi': {'theprevious': ['thepreviously']},
 'theprevious': ['thepreviously'],
 'thepri': {'thepries': [], 'thepry': []},
 'thepric': {'theprice': ['theprices']},
 'theprice': ['theprices'],
 'theprid': {'thepride': []},
 'thepriest': {'thepriests': []},
 'theprim': {'theprime': []},
 'theprimaci': {'theprimacy': []},
 'theprimari': {'theprimary': []},
 'theprimit': {'theprimitive': []},
 'theprinc': {'theprince': ['theprinces']},
 'theprince': ['theprinces'],
 'theprincep': {'theprinceps': []},
 'theprincip': {'theprincipal': []},
 'theprincipl': {'theprinciple': ['theprinciples']},
 'theprinciple': ['theprinciples'],
 'theprint': {'theprinting': []},
 'theprison': {'theprisoner': ['theprisoners']},
 'theprisoner': ['theprisoners'],
 'thepriv': {'theprivate': []},
 'theprivi': {'theprivy': []},
 'theprivileg': {'theprivilege': ['theprivileges']},
 'theprivilege': ['theprivileges'],
 'theprob': {'theprobabilities': [], 'theprobability': [], 'theprobable': []},
 'theproblem': {'theproblems': []},
 'theproce': {'theproceeds': []},
 'theprocedur': {'theprocedure': ['theprocedures']},
 'theprocedure': ['theprocedures'],
 'theproceed': {'theproceedings': []},
 'theprocess': {'theprocesses': [], 'theprocessing': [], 'theprocession': []},
 'theproduc': {'theproduce': ['theproducer', 'theproducers']},
 'theproduce': ['theproducer', 'theproducers'],
 'theproduct': {'theproduction': [], 'theproductive': [], 'theproducts': []},
 'theprofess': {'theprofession': []},
 'theprofession': {'theprofessional': []},
 'theprofil': {'theprofile': []},
 'theprofit': {'theprofits': []},
 'theprogram': {'theprograms': []},
 'theprogramm': {'theprogramme': []},
 'theprogress': {'theprogressive': []},
 'theprohibit': {'theprohibition': []},
 'theproject': {'theprojected': [], 'theprojects': []},
 'thepromin': {'theprominent': []},
 'thepromis': {'thepromise': ['thepromises', 'thepromised']},
 'thepromise': ['thepromises', 'thepromised'],
 'thepromot': {'thepromotion': []},
 'theprop': {'theproper': []},
 'theproperti': {'theproperties': [], 'theproperty': []},
 'theprophet': {'theprophetic': [], 'theprophets': []},
 'theproport': {'theproportion': ['theproportions']},
 'theproportion': ['theproportions'],
 'thepropos': {'theproposal': ['theproposals'], 'theproposed': []},
 'theproposal': ['theproposals'],
 'theproposit': {'theproposition': []},
 'theproprieti': {'thepropriety': []},
 'theproprietor': {'theproprietors': []},
 'theprosecut': {'theprosecution': []},
 'theprospect': {'theprospects': []},
 'theprosper': {'theprosperity': []},
 'theprot': {'theprotes': []},
 'theprotect': {'theprotection': []},
 'theprotest': {'theprotestant': ['theprotestants']},
 'theprotestant': ['theprotestants'],
 'theprovinc': {'theprovince': ['theprovinces']},
 'theprovince': ['theprovinces'],
 'theprovinci': {'theprovincial': []},
 'theprovis': {'theprovision': ['theprovisions']},
 'theprovision': ['theprovisions'],
 'theprudenti': {'theprudential': []},
 'theprussian': {'theprussians': []},
 'thepsalm': {'thepsalms': []},
 'thepsych': {'thepsyche': []},
 'thepsycholog': {'thepsychological': [], 'thepsychology': []},
 'thepub': {'thepubes': []},
 'thepubl': {'thepublic': ['thepublication']},
 'thepublic': ['thepublication'],
 'thepublish': {'thepublisher': ['thepublishers']},
 'thepublisher': ['thepublishers'],
 'thepulmonari': {'thepulmonary': []},
 'thepulpit': {'thepulpits': []},
 'thepuls': {'thepulse': []},
 'thepunish': {'thepunishment': []},
 'thepupil': {'thepupils': []},
 'thepur': {'thepure': ['thepurely'], 'thepurity': []},
 'thepurana': {'thepuranas': []},
 'thepurchas': {'thepurchase': ['thepurchaser']},
 'thepurchase': ['thepurchaser'],
 'thepure': ['thepurely'],
 'thepuritan': {'thepuritans': []},
 'thepurpos': {'thepurpose': ['thepurposes']},
 'thepurpose': ['thepurposes'],
 'thepyrene': {'thepyrenees': []},
 'theqe': {'theqing': []},
 'theqgoni': {'theqgony': []},
 'theqri': {'theqry': []},
 'thequ': {'theque': ['theques']},
 'thequak': {'thequakers': []},
 'thequal': {'thequalities': [], 'thequality': []},
 'thequalif': {'thequalifications': []},
 'thequant': {'thequantities': [], 'thequantity': []},
 'thequart': {'thequarter': []},
 'thequarterli': {'thequarterly': []},
 'theque': ['theques'],
 'thequest': {'thequestion': ['thequestions']},
 'thequestion': ['thequestions'],
 'thequirin': {'thequirinal': []},
 'ther': {'thers': []},
 "ther'": {"ther'e": []},
 "ther'r": {"ther're": []},
 'thera': {'therae': [], 'theras': []},
 'theraband': {'therabands': []},
 'therabi': {'theraby': []},
 'therabit': {'therabite': []},
 'therabout': {'theraboute': ['theraboutes'], 'therabouts': []},
 'theraboute': ['theraboutes'],
 'therabowt': {'therabowte': []},
 'therac': {'therace': ['theraces'], 'theracic': []},
 'therace': ['theraces'],
 'theraci': {'theracial': [], 'theracys': []},
 'therad': {'theradical': []},
 'theradi': {'theradial': []},
 'theradiu': {'theradius': []},
 'theraean': {'theraeans': []},
 'theraeut': {'theraeutic': []},
 'therafelv': {'therafelves': []},
 'therafield': {'therafields': []},
 'therafor': {'therafore': []},
 'theraft': {'therafter': []},
 'theragatha': {'theragathas': []},
 'theragen': {'theragenics': []},
 'therain': {'therains': []},
 'theraio': {'theraios': []},
 'theraistocl': {'theraistocles': []},
 'therako': {'therakos': []},
 'theralit': {'theralite': ['theralites'], 'theralitic': []},
 'theralite': ['theralites'],
 'therambu': {'therambus': []},
 'theramcn': {'theramcnes': []},
 'theramen': {'theramene': ['theramenes']},
 'theramenc': {'theramencs': []},
 'theramene': ['theramenes'],
 'therameu': {'therameues': []},
 'theramin': {'theramines': []},
 'theran': {'theranent': [], 'theranism': [], 'therans': []},
 'theranc': {'therance': []},
 'therang': {'therange': []},
 'therani': {'therany': []},
 'therank': {'theranks': []},
 'theranost': {'theranostics': []},
 'theraoeut': {'theraoeutic': []},
 'therap': {'therape': [],
            'therapic': [],
            'therapism': [],
            'therapize': ['therapized'],
            'therapizing': [],
            'theraps': []},
 'therapad': {'therapads': []},
 'therapaut': {'therapautic': []},
 'therapcut': {'therapcutic': ['therapcutics', 'therapcutically']},
 'therapcutic': ['therapcutics', 'therapcutically'],
 'therapcutiqu': {'therapcutique': []},
 'therape': {'therapee': []},
 'therapeaut': {'therapeautic': []},
 'therapent': {'therapentic': ['therapentics', 'therapentical']},
 'therapentic': ['therapentics', 'therapentical'],
 'therapet': {'therapetic': []},
 'therapetu': {'therapetuic': []},
 'therapeu': {'therapeuic': []},
 'therapeul': {'therapeulic': []},
 'therapeur': {'therapeuric': []},
 'therapeusi': {'therapeusis': []},
 'therapeut': {'therapeutant': ['therapeutants'],
               'therapeute': ['therapeutes'],
               'therapeutic': ['therapeutical',
                               'therapeuticals',
                               'therapeutically'],
               'therapeutism': [],
               'therapeutization': [],
               'therapeutize': ['therapeutized'],
               'therapeuts': []},
 'therapeuta': {'therapeutae': ['therapeutaes'], 'therapeutas': []},
 'therapeutae': ['therapeutaes'],
 'therapeutant': ['therapeutants'],
 'therapeutc': {'therapeutce': []},
 'therapeute': {'therapeutee': []},
 'therapeuth': {'therapeuthic': []},
 'therapeuti': {'therapeutie': ['therapeuties']},
 'therapeutic': {'therapeutice': ['therapeutices']},
 'therapeuticcommun': {'therapeuticcommunity': []},
 'therapeutice': ['therapeutices'],
 'therapeutician': {'therapeuticians': []},
 'therapeuticu': {'therapeuticus': []},
 'therapeutie': ['therapeuties'],
 'therapeutiko': {'therapeutikos': []},
 'therapeutio': {'therapeutios': []},
 'therapeutiqu': {'therapeutique': ['therapeutiques']},
 'therapeutique': ['therapeutiques'],
 'therapeutisch': {'therapeutische': ['therapeutischer', 'therapeutisches']},
 'therapeutische': ['therapeutischer', 'therapeutisches'],
 'therapeutist': {'therapeutists': []},
 'therapeutize': ['therapeutized'],
 'therapeutr': {'therapeutre': []},
 'therapeutrid': {'therapeutrides': []},
 'therapeuts': {'therapeutse': []},
 'therapeutt': {'therapeutte': []},
 'theraphi': {'theraphy': []},
 'theraphosid': {'theraphosids': []},
 'theraphosida': {'theraphosidae': []},
 'therapi': {'therapie': ['therapied'], 'therapis': [], 'therapy': []},
 'therapia': {'therapiae': []},
 'therapidli': {'therapidly': []},
 'therapie': ['therapied'],
 'therapieergebniss': {'therapieergebnisse': []},
 'therapiekontrol': {'therapiekontrolle': []},
 'therapieresistent': {'therapieresistenter': []},
 'therapiewoch': {'therapiewoche': []},
 'therapist': {'therapist': []},
 "therapist'": {"therapist's": []},
 'therapistassist': {'therapistassisted': []},
 'therapistcli': {'therapistclient': []},
 'therapistdirect': {'therapistdirected': []},
 'therapistpati': {'therapistpatient': []},
 'therapiu': {'therapius': []},
 'therapize': ['therapized'],
 'therapl': {'theraple': ['theraples']},
 'theraple': ['theraples'],
 'therapn': {'therapne': []},
 'therapna': {'therapnae': []},
 'therapod': {'therapods': []},
 'theraponida': {'theraponidae': []},
 'therapont': {'therapontes': []},
 'therapontigonu': {'therapontigonus': []},
 'therapsid': {'therapsid': []},
 'theraptu': {'theraptus': []},
 'therapuet': {'therapuetic': ['therapuetics']},
 'therapuetic': ['therapuetics'],
 'theraput': {'theraputic': ['theraputics']},
 'theraputa': {'theraputae': []},
 'theraputic': ['theraputics'],
 'theraputti': {'theraputty': []},
 'therapybas': {'therapybased': []},
 'therapyi': {'therapyis': []},
 'therapyinduc': {'therapyinduced': []},
 'therapyinterf': {'therapyinterfering': []},
 'therapylik': {'therapylike': []},
 'therapyori': {'therapyoriented': []},
 'therapyrel': {'therapyrelated': []},
 'therapyresist': {'therapyresistant': []},
 'therapyth': {'therapythe': []},
 'therapywork': {'therapyworks': []},
 'therar': {'therare': []},
 'therascrib': {'therascribe': []},
 'therase': {'theraseed': []},
 'theraselv': {'theraselves': []},
 'theraspid': {'theraspids': []},
 'therass': {'therasse': []},
 'therat': {'therate': ['therates'], 'therational': [], 'therats': []},
 'therate': ['therates'],
 'theraten': {'theratened': [], 'theratening': []},
 'therath': {'therather': []},
 'theratron': {'theratronics': []},
 'theraupet': {'theraupetic': []},
 'theraupeut': {'theraupeutic': []},
 'theravad': {'theravadic': []},
 'theravada': {'theravada': []},
 'theravadan': {'theravadans': []},
 'theravadin': {'theravadins': []},
 'theravadist': {'theravadists': []},
 'theravag': {'theravages': []},
 'theravddin': {'theravddins': []},
 'theray': {'therays': []},
 'therb': {'therbe': []},
 'therberg': {'therberge': []},
 'therbi': {'therbie': [], 'therby': []},
 'therblig': {'therbligs': []},
 'therbouch': {'therbouche': []},
 'therby': {'therbye': []},
 'thercar': {'thercare': []},
 'thercbi': {'thercby': []},
 'thercfoi': {'thercfoie': []},
 'thercfor': {'thercfore': []},
 'therci': {'thercis': []},
 'thercs': {'thercse': []},
 'therd': {'therde': []},
 'therds': {'therdse': []},
 'there': ['therese'],
 "there'": {"there's": []},
 "there'i": {"there'is": []},
 "there'l": {"there'll": []},
 "there'r": {"there're": []},
 "there's": {"there'se": []},
 'therea': {'thereas': []},
 'thereabont': {'thereabonts': []},
 'thereaboot': {'thereaboots': []},
 'thereabout': {'thereaboute': ['thereaboutes'], 'thereabouts': []},
 'thereaboute': ['thereaboutes'],
 'thereabov': {'thereabove': []},
 'thereact': {'thereaction': ['thereactions']},
 'thereaction': ['thereactions'],
 'theread': {'thereader': ['thereaders'], 'thereading': []},
 'thereader': ['thereaders'],
 'thereadi': {'theready': []},
 'thereaf': {'thereafer': []},
 'thereafi': {'thereafier': []},
 'thereafl': {'thereafler': []},
 'thereafr': {'thereafrer': []},
 'thereaft': {'thereafte': ['thereafter', 'thereafters']},
 'thereafte': ['thereafter', 'thereafters'],
 'thereafterth': {'thereafterthe': []},
 'thereafterward': {'thereafterwards': []},
 'thereahout': {'thereahouts': []},
 'thereait': {'thereaiter': []},
 'thereal': {'therealities': [],
             'thereality': [],
             'therealization': [],
             'thereall': []},
 'therealt': {'therealter': []},
 'therean': {'thereanent': [], 'thereans': []},
 'thereani': {'thereany': []},
 'thereanyth': {'thereanything': []},
 'thereapeut': {'thereapeutic': ['thereapeutics']},
 'thereapeutic': ['thereapeutics'],
 'thereapi': {'thereapy': []},
 'thereappear': {'thereappeared': [], 'thereappears': []},
 'therear': {'thereare': []},
 'therearemani': {'therearemany': []},
 'thereareoth': {'thereareother': []},
 'therearesever': {'thereareseveral': []},
 'therearesom': {'therearesome': []},
 'thereason': {'thereasoning': [], 'thereasons': []},
 'thereast': {'thereaster': []},
 'thereat': {'thereater': [], 'thereats': []},
 'thereaten': {'thereatened': [], 'thereatening': [], 'thereatens': []},
 'thereatt': {'thereatter': []},
 'thereaway': {'thereaways': []},
 'thereb': {'therebe': ['therebeing']},
 'therebe': ['therebeing'],
 'therebefor': {'therebefore': []},
 'therebel': {'therebels': []},
 'therebi': {'therebie': [], 'thereby': []},
 'therebout': {'therebouts': []},
 'thereby': {'therebye': []},
 'therebyincreas': {'therebyincreasing': []},
 'therebymak': {'therebymaking': []},
 'therebyreduc': {'therebyreducing': []},
 'therec': {'therecent': ['therecently']},
 'therecam': {'therecame': []},
 'thereceiv': {'thereceiver': [], 'thereceiving': []},
 'therecent': ['therecently'],
 'therecept': {'thereception': []},
 'therecipi': {'therecipient': []},
 'thereciproc': {'thereciprocal': []},
 'therecognit': {'therecognition': []},
 'therecommend': {'therecommendation': ['therecommendations']},
 'therecommendation': ['therecommendations'],
 'thereconstruct': {'thereconstruction': ['thereconstructions']},
 'thereconstruction': ['thereconstructions'],
 'therecord': {'therecording': [], 'therecords': []},
 'therecoveri': {'therecovery': []},
 'theredo': {'theredoes': []},
 'theredon': {'theredone': []},
 'thereduct': {'thereduction': []},
 'theredwood': {'theredwoods': []},
 'theref': {'therefe': []},
 'therefar': {'therefare': []},
 'therefbr': {'therefbre': []},
 'therefcr': {'therefcre': []},
 'therefdr': {'therefdre': []},
 'therefer': {'therefere': ['thereference', 'thereferences']},
 'therefere': ['thereference', 'thereferences'],
 'therefir': {'therefire': []},
 'thereflect': {'thereflection': []},
 'therefo': {'therefoe': []},
 'therefof': {'therefofe': []},
 'therefoi': {'therefoie': []},
 "therefoi'": {"therefoi'e": []},
 'therefor': {'therefore': ['thereforer', 'therefores'], 'therefors': []},
 'thereforc': {'thereforce': []},
 'therefore': ['thereforer', 'therefores'],
 'thereforeb': {'thereforebe': []},
 'thereforeh': {'thereforehe': []},
 'thereforeth': {'thereforethe': []},
 'thereforew': {'thereforewe': []},
 'thereform': {'thereformation': [],
               'thereformed': [],
               'thereformers': [],
               'thereforms': []},
 'therefos': {'therefose': []},
 'therefot': {'therefote': []},
 'therefpr': {'therefpre': []},
 'therefqr': {'therefqre': []},
 'therefra': {'therefrae': []},
 'thereft': {'therefter': []},
 'therefur': {'therefure': []},
 'theregi': {'theregiment': []},
 'theregim': {'theregime': []},
 'theregion': {'theregional': [], 'theregions': []},
 'theregist': {'theregister': []},
 'theregistr': {'theregistration': []},
 'theregress': {'theregression': []},
 'theregul': {'theregulation': ['theregulations']},
 'theregulation': ['theregulations'],
 'theregulatori': {'theregulatory': []},
 'thereh': {'therehe': ['therehence']},
 'thereha': {'therehas': []},
 'therehav': {'therehave': []},
 'therehe': ['therehence'],
 'therehi': {'therehy': []},
 'therei': {'thereis': []},
 'thereibr': {'thereibre': []},
 'thereii': {'thereiis': []},
 'therein': {'thereins': []},
 'thereinaft': {'thereinafter': []},
 'thereinbefor': {'thereinbefore': []},
 'thereinment': {'thereinmentioned': []},
 'thereinn': {'thereinne': []},
 'thereinoft': {'thereinofter': []},
 'thereinsert': {'thereinsertion': []},
 'thereintil': {'thereintill': []},
 'thereior': {'thereiore': []},
 'thereir': {'thereire': []},
 'thereislittl': {'thereislittle': []},
 'thereisnoth': {'thereisnothing': []},
 'thereissom': {'thereissome': []},
 'thereisth': {'thereisthe': []},
 'therej': {'therejs': []},
 'thereji': {'therejis': []},
 'therejor': {'therejore': []},
 'therejwa': {'therejwas': []},
 'therel': {'therelated': [],
            'therelation': ['therelations'],
            'therelative': ['therelatively'],
            'therell': [],
            'therels': []},
 'therelation': ['therelations'],
 'therelationship': {'therelationships': []},
 'therelative': ['therelatively'],
 'therelbr': {'therelbre': []},
 'thereleas': {'therelease': []},
 'therelev': {'therelevant': []},
 'thereli': {'thereliability': []},
 'thereligi': {'thereligious': []},
 'therelor': {'therelore': []},
 'theremain': {'theremaining': [], 'theremains': []},
 'theremaind': {'theremainder': []},
 'theremark': {'theremarkable': [], 'theremarks': []},
 'theremayb': {'theremaybe': []},
 'theremedi': {'theremedies': []},
 'theremin': {'theremin': []},
 'theremomet': {'theremometer': []},
 'theremot': {'theremote': []},
 'theremov': {'theremoval': []},
 'theren': {'therens': []},
 'therenaiss': {'therenaissance': []},
 'therenc': {'therence': []},
 'therennd': {'therennder': []},
 'thereo': {'thereos': []},
 'thereof': {'thereofs': []},
 'thereofr': {'thereofre': []},
 'thereofth': {'thereofthe': []},
 'thereon': {'thereone': []},
 'thereonli': {'thereonly': []},
 'thereor': {'thereore': []},
 'thereot': {'thereotical': []},
 'thereov': {'thereover': []},
 'therepeut': {'therepeutic': ['therepeutics']},
 'therepeutic': ['therepeutics'],
 'therepi': {'therepy': []},
 'thereplac': {'thereplacement': []},
 'therepli': {'thereply': []},
 'thereport': {'thereported': [], 'thereporting': [], 'thereports': []},
 'therepres': {'therepresentative': ['therepresentatives']},
 'therepresent': {'therepresentation': ['therepresentations']},
 'therepresentation': ['therepresentations'],
 'therepresentative': ['therepresentatives'],
 'therepubl': {'therepublic': []},
 'therepublican': {'therepublicans': []},
 'therequir': {'therequired': [], 'therequirement': ['therequirements']},
 'therequirement': ['therequirements'],
 'therequisit': {'therequisite': []},
 'therer': {'therere': [], 'therers': []},
 'thererefor': {'thererefore': []},
 'thereremain': {'thereremains': []},
 'thererfor': {'thererfore': []},
 'thereror': {'thererore': []},
 'theres': {'there': ['therese']},
 'theresa': ['theresae'],
 'therescu': {'therescue': []},
 'theresearch': {'theresearcher': ['theresearchers']},
 'theresearcher': ['theresearchers'],
 'thereseem': {'thereseemed': [], 'thereseems': []},
 'thereselv': {'thereselves': []},
 'theresent': {'theresentences': []},
 'thereserv': {'thereserve': []},
 'thereshal': {'thereshall': []},
 'thereshold': {'theresholds': []},
 'theresi': {'theresie': []},
 'theresia': {'theresiae': [], 'theresias': []},
 'theresian': {'theresians': []},
 'theresianisch': {'theresianische': []},
 'theresianu': {'theresianus': []},
 'theresianumgass': {'theresianumgasse': []},
 'theresid': {'theresidence': [], 'theresidents': []},
 'theresidu': {'theresidual': [], 'theresidue': []},
 'theresien': {'theresiens': []},
 'theresienhoh': {'theresienhohe': []},
 'theresienmess': {'theresienmesse': []},
 'theresienn': {'theresienne': []},
 'theresienstadt': {'theresienstadter': []},
 'theresienstddt': {'theresienstddter': []},
 'theresienstrab': {'theresienstrabe': []},
 'theresienstrass': {'theresienstrasse': []},
 'theresienwies': {'theresienwiese': []},
 'theresild': {'theresilde': []},
 'theresin': {'theresine': []},
 'theresist': {'theresistance': []},
 'theresolut': {'theresolution': ['theresolutions']},
 'theresolution': ['theresolutions'],
 'theresom': {'theresome': []},
 'theresomer': {'theresomere': []},
 'theresopoli': {'theresopolis': []},
 'theresor': {'theresore': []},
 'theresourc': {'theresource': ['theresources']},
 'theresource': ['theresources'],
 'therespect': {'therespective': []},
 'therespiratori': {'therespiratory': []},
 'therespond': {'therespondent': ['therespondents']},
 'therespondent': ['therespondents'],
 'therespons': {'theresponse': ['theresponses'],
                'theresponsibilities': [],
                'theresponsibility': []},
 'theresponse': ['theresponses'],
 'therestil': {'therestill': []},
 'therestofth': {'therestofthe': []},
 'therestor': {'therestoration': []},
 'therestrict': {'therestrictions': []},
 'theresuit': {'theresuits': []},
 'theresult': {'theresultant': [], 'theresulting': [], 'theresults': []},
 'theresulti': {'theresultis': []},
 'theresurrect': {'theresurrection': []},
 'theret': {'therete': [], 'theretical': ['theretically'], 'therets': []},
 'theretbr': {'theretbre': []},
 'theretetu': {'theretetus': []},
 'thereth': {'therethe': []},
 'therether': {'therethere': []},
 'theretheretheretherether': {'theretheretheretherethere': []},
 'therethi': {'therethis': []},
 'theretical': ['theretically'],
 'theretil': {'theretill': []},
 'theretofor': {'theretofore': []},
 'theretor': {'theretore': []},
 'thereturn': {'thereturning': [], 'thereturns': []},
 'thereu': {'thereus': []},
 'thereund': {'thereunder': []},
 'thereup': {'thereupou': []},
 'therev': {'thereve': []},
 'therevenu': {'therevenue': ['therevenues']},
 'therevenue': ['therevenues'],
 'therevers': {'thereverse': []},
 'therevida': {'therevidae': []},
 'therevis': {'therevised': []},
 'therevolut': {'therevolution': []},
 'therevolutionari': {'therevolutionary': []},
 'therewa': {'therewas': []},
 'thereward': {'therewards': []},
 'therewer': {'therewere': []},
 'therewhil': {'therewhile': ['therewhiles']},
 'therewhile': ['therewhiles'],
 'therewil': {'therewill': []},
 'therewith': {'therewithal': [], 'therewithe': []},
 'therewithal': {'therewithall': []},
 'therey': {'thereyou': []},
 'therez': {'thereze': []},
 'therezopoli': {'therezopolis': []},
 'therf': {'therfe': []},
 'therfbr': {'therfbre': []},
 'therfeor': {'therfeore': []},
 'therfit': {'therfites': []},
 'therfor': {'therfore': []},
 'therh': {'therhe': []},
 'therhetor': {'therhetoric': []},
 'therhfelv': {'therhfelves': []},
 'therhin': {'therhine': []},
 'therhselv': {'therhselves': []},
 'theri': {'therie': ['theries'], 'theris': [], 'thery': []},
 'theria': {'theriae': [], 'therias': []},
 'theriac': {'theriacal': [], 'theriacs': []},
 'theriaca': {'theriacas': []},
 'theriak': {'theriake': []},
 'theriaki': {'theriakis': []},
 'therian': {'therians': []},
 'theriand': {'theriands': []},
 'theriano': {'therianos': []},
 'therianthrop': {'therianthrope': ['therianthropes'], 'therianthropic': []},
 'therianthrope': ['therianthropes'],
 'therianthropomorph': {'therianthropomorphic': []},
 'theriaqu': {'theriaque': []},
 'theriault': {'theriaults': []},
 'therib': {'theribs': []},
 'theribu': {'theribus': []},
 'theric': {'therice': [], 'therics': []},
 'therich': {'therichness': []},
 'thericl': {'thericles': []},
 'theridama': {'theridamas': []},
 'theridamu': {'theridamus': []},
 'theridg': {'theridge': []},
 'theridiid': {'theridiid': []},
 'theridiida': {'theridiidae': []},
 'theridima': {'theridimas': []},
 'theridiosomatida': {'theridiosomatidae': []},
 'theridomi': {'theridomys': []},
 'theridomyida': {'theridomyidae': []},
 'therie': ['theries'],
 'therigatha': {'therigathas': []},
 'theright': {'therighteous': [], 'therights': []},
 'theriiselv': {'theriiselves': []},
 'therikl': {'therikles': []},
 'therimachu': {'therimachus': []},
 'therimen': {'therimenes': []},
 'therin': {'therine': ['therines']},
 'therine': ['therines'],
 'thering': ['therings'],
 'therinn': {'therinne': []},
 'therintil': {'therintill': []},
 'therio': {'therios': []},
 'therioaphi': {'therioaphis': []},
 'theriod': {'theriodes': []},
 'theriodont': {'theriodonts': []},
 'theriogenolog': {'theriogenology': []},
 'theriogenologist': {'theriogenologists': []},
 'theriolatri': {'theriolatry': []},
 'theriolog': {'theriological': [], 'theriology': []},
 'theriom': {'theriomancy': []},
 'theriomorph': {'theriomorphe': [],
                 'theriomorphic': ['theriomorphically'],
                 'theriomorphism': [],
                 'theriomorphous': [],
                 'theriomorphs': []},
 'theriomorphic': ['theriomorphically'],
 'theriophil': {'theriophilic': []},
 'theriophili': {'theriophily': []},
 'therioplect': {'therioplectes': []},
 'theriosuchu': {'theriosuchus': []},
 'theriot': {'theriotes': [], 'theriots': []},
 'theripp': {'theripper': []},
 'therippid': {'therippides': []},
 'theris': {'therise': [], 'therising': []},
 'theriselv': {'theriselves': []},
 'theriseofth': {'theriseofthe': []},
 'therisk': {'therisks': []},
 'therismo': {'therismos': []},
 'therisso': {'therissos': []},
 'therist': {'theristes': []},
 'theristicu': {'theristicus': []},
 'theristu': {'theristus': []},
 'therit': {'theritic': []},
 'therita': {'theritas': []},
 'theritu': {'theritual': []},
 'theriv': {'therival': [], 'therive': ['theriver', 'therivers']},
 'therive': ['theriver', 'therivers'],
 'theriya': {'theriyas': []},
 'therizinosaur': {'therizinosaurs': []},
 'therizinosauru': {'therizinosaurus': []},
 'therj': {'therje': []},
 'therl': {'therle': ['therles'], 'therls': []},
 'therland': {'therlands': []},
 'therle': ['therles'],
 'therli': {'therly': []},
 'therlkil': {'therlkill': []},
 'therm': ['therme', 'thermes', 'thermed', 'therming'],
 'therma': {'thermae': [], 'thermas': []},
 'thermacar': {'thermacare': []},
 'thermacor': {'thermacore': []},
 'thermaeniu': {'thermaenius': []},
 'thermag': {'thermage': []},
 'thermaicu': {'thermaicus': []},
 'thermaiko': {'thermaikos': []},
 'thermal': ['thermall',
             'thermale',
             'thermales',
             'thermally',
             'thermaling',
             'thermalism',
             'thermality',
             'thermalize',
             'thermalized',
             'thermalizes',
             'thermalizer',
             'thermalling',
             'thermalizing',
             'thermalization'],
 'thermalchem': {'thermalchemical': []},
 'thermalconduct': {'thermalconductivity': []},
 'thermalcycl': {'thermalcycler': [], 'thermalcycling': []},
 'thermaldiffus': {'thermaldiffusion': []},
 'thermalelectr': {'thermalelectric': []},
 'thermalenergi': {'thermalenergy': []},
 'thermalhydraul': {'thermalhydraulic': ['thermalhydraulics']},
 'thermalhydraulic': ['thermalhydraulics'],
 'thermali': {'thermalis': [], 'thermaly': []},
 'thermalimag': {'thermalimaging': []},
 'thermalinduc': {'thermalinduced': []},
 'thermalinfrar': {'thermalinfrared': []},
 'thermalinsul': {'thermalinsulating': []},
 'thermalis': {'thermalisation': [],
               'thermalise': ['thermalised', 'thermalises'],
               'thermalising': []},
 'thermalise': ['thermalised', 'thermalises'],
 'thermalism': {'thermalisme': []},
 'thermalist': {'thermalists': []},
 'thermalit': {'thermalite': []},
 'thermallyactiv': {'thermallyactivated': []},
 'thermallyinduc': {'thermallyinduced': []},
 'thermalmagnet': {'thermalmagnetic': []},
 'thermalmechan': {'thermalmechanical': []},
 'thermalnois': {'thermalnoise': []},
 'thermalpow': {'thermalpower': []},
 'thermalradi': {'thermalradiation': []},
 'thermalst': {'thermalstability': []},
 'thermantidot': {'thermantidote': ['thermantidotes']},
 'thermantidote': ['thermantidotes'],
 'thermat': {'thermate': [], 'thermatic': ['thermatically']},
 'thermatic': ['thermatically'],
 'thermatom': {'thermatomic': []},
 'thermazen': {'thermazene': []},
 'thermc': {'thermce': [], 'thermcs': []},
 'therme': {'thermee': []},
 'thermed': {'thermedics': []},
 'thermel': {'thermel': []},
 'thermelv': {'thermelves': []},
 'thermi': {'thermie': ['thermies'], 'thermis': [], 'thermy': []},
 'thermic': {'thermical': ['thermically'], 'thermicity': [], 'thermics': []},
 'thermical': ['thermically'],
 'thermicien': {'thermiciens': []},
 'thermidor': ['thermidore'],
 'thermidorean': {'thermidoreans': []},
 'thermidorian': {'thermidorianism': [], 'thermidorians': []},
 'thermidorien': {'thermidoriens': []},
 'thermidorienn': {'thermidorienne': []},
 'thermidorist': {'thermidorists': []},
 'thermie': ['thermies'],
 'thermin': {'therminal': []},
 'therminaria': {'therminarias': []},
 'therminolog': {'therminology': []},
 'thermio': {'thermios': []},
 'thermion': ['thermionic', 'thermionics', 'thermionically'],
 'thermionicemiss': {'thermionicemission': []},
 'thermiqu': {'thermique': ['thermiques', 'thermiquement']},
 'thermique': ['thermiques', 'thermiquement'],
 'thermis': {'thermised': []},
 'thermisch': {'thermische': ['thermischer', 'thermisches']},
 'thermische': ['thermischer', 'thermisches'],
 'thermist': {'thermistance': ['thermistances'], 'thermister': ['thermisters']},
 'thermistance': ['thermistances'],
 'thermister': ['thermisters'],
 'thermistocl': {'thermistocles': []},
 'thermistor': {'thermistor': []},
 'thermit': {'thermite': ['thermites'], 'thermits': []},
 'thermitas': {'thermitase': []},
 'thermite': ['thermites'],
 'thermiu': {'thermius': []},
 'thermiz': {'thermization': [], 'thermized': []},
 'thermo': {'thermoe': [], 'thermos': []},
 'thermoabl': {'thermoablation': [], 'thermoablative': []},
 'thermoacidophil': {'thermoacidophile': [], 'thermoacidophilic': []},
 'thermoaciduran': {'thermoacidurans': []},
 'thermoacoust': {'thermoacoustic': ['thermoacoustics',
                                     'thermoacoustical',
                                     'thermoacoustically']},
 'thermoacoustic': ['thermoacoustics',
                    'thermoacoustical',
                    'thermoacoustically'],
 'thermoact': {'thermoactive': [], 'thermoactivity': []},
 'thermoactinomyc': {'thermoactinomyces': []},
 'thermoactinomycet': {'thermoactinomycetes': []},
 'thermoactiv': {'thermoactivated': [], 'thermoactivation': []},
 'thermoadapt': {'thermoadaptation': []},
 'thermoammet': {'thermoammeter': ['thermoammeters']},
 'thermoammeter': ['thermoammeters'],
 'thermoanaerobact': {'thermoanaerobacter': []},
 'thermoanalys': {'thermoanalyser': []},
 'thermoanalysi': {'thermoanalysis': []},
 'thermoanalyt': {'thermoanalytic': ['thermoanalytical']},
 'thermoanalytic': ['thermoanalytical'],
 'thermoanalyz': {'thermoanalyzer': []},
 'thermoanemomet': {'thermoanemometer': ['thermoanemometers']},
 'thermoanemometer': ['thermoanemometers'],
 'thermoanemometr': {'thermoanemometric': []},
 'thermoascu': {'thermoascus': []},
 'thermoautotrophicu': {'thermoautotrophicus': []},
 'thermobacteriolog': {'thermobacteriology': []},
 'thermobacteroid': {'thermobacteroides': []},
 'thermobal': {'thermobalance': ['thermobalances']},
 'thermobalance': ['thermobalances'],
 'thermobar': {'thermobaric': []},
 'thermobarogeochem': {'thermobarogeochemical': []},
 'thermobaromet': {'thermobarometer': ['thermobarometers']},
 'thermobarometer': ['thermobarometers'],
 'thermobarometr': {'thermobarometric': []},
 'thermobarometri': {'thermobarometry': []},
 'thermobatteri': {'thermobattery': []},
 'thermobiolog': {'thermobiological': [], 'thermobiology': []},
 'thermobond': {'thermobonding': []},
 'thermoc': {'thermocou': []},
 'thermocapillar': {'thermocapillarity': []},
 'thermocapillari': {'thermocapillary': []},
 'thermocatalysi': {'thermocatalysis': []},
 'thermocatalyt': {'thermocatalytic': ['thermocatalytically']},
 'thermocatalytic': ['thermocatalytically'],
 'thermocaut': {'thermocauter': []},
 'thermocauter': {'thermocauterization': []},
 'thermocauteri': {'thermocautery': []},
 'thermocel': {'thermocell': ['thermocells']},
 'thermocell': ['thermocells'],
 'thermocept': {'thermoceptive': []},
 'thermoceptor': {'thermoceptors': []},
 'thermochamb': {'thermochamber': []},
 'thermochcm': {'thermochcmical': []},
 'thermochem': {'thermochemical': ['thermochemically']},
 'thermochemi': {'thermochemie': []},
 'thermochemical': ['thermochemically'],
 'thermochemisch': {'thermochemische': []},
 'thermochemist': {'thermochemists': []},
 'thermochemistri': {'thermochemistry': []},
 'thermochemlc': {'thermochemlcal': []},
 'thermochemolysi': {'thermochemolysis': []},
 'thermochemotherapi': {'thermochemotherapy': []},
 'thermochimi': {'thermochimie': []},
 'thermochimiqu': {'thermochimiques': []},
 'thermochrom': {'thermochromic': ['thermochromics'], 'thermochromism': []},
 'thermochromat': {'thermochromatic': []},
 'thermochromatograph': {'thermochromatographic': []},
 'thermochromatographi': {'thermochromatography': []},
 'thermochromic': ['thermochromics'],
 'thermochronolog': {'thermochronologic': ['thermochronological'],
                     'thermochronology': []},
 'thermochronologic': ['thermochronological'],
 'thermochronomet': {'thermochronometers': []},
 'thermochronometri': {'thermochronometry': []},
 'thermochros': {'thermochrose': []},
 'thermoci': {'thermocy': []},
 'thermocircul': {'thermocirculation': [], 'thermocirculator': []},
 'thermoclast': {'thermoclastic': []},
 'thermoclin': {'thermoclinal': [],
                'thermocline': ['thermoclines'],
                'thermoclinic': []},
 'thermocline': ['thermoclines'],
 'thermoclln': {'thermocllne': []},
 'thermocoagul': {'thermocoagulate': ['thermocoagulated'],
                  'thermocoagulation': [],
                  'thermocoagulative': []},
 'thermocoagulate': ['thermocoagulated'],
 'thermococcal': {'thermococcales': []},
 'thermococcu': {'thermococcus': []},
 'thermocol': {'thermocole': []},
 'thermocompens': {'thermocompensation': [], 'thermocompensator': []},
 'thermocompress': {'thermocompression': []},
 'thermocompressor': {'thermocompressors': []},
 'thermoconduct': {'thermoconduction': [],
                   'thermoconductive': [],
                   'thermoconductivity': []},
 'thermoconform': {'thermoconformers': []},
 'thermocontrol': {'thermocontrolled': []},
 'thermoconvect': {'thermoconvection': [], 'thermoconvective': []},
 'thermocopi': {'thermocopy': ['thermocopying']},
 'thermocopy': ['thermocopying'],
 'thermocoupl': {'thermocouple': ['thermocoupler',
                                  'thermocoupled',
                                  'thermocouplers'],
                 'thermocoupling': []},
 'thermocouple': ['thermocoupler', 'thermocoupled', 'thermocouplers'],
 'thermocrack': {'thermocracking': []},
 'thermocupl': {'thermocuple': ['thermocuples']},
 'thermocuple': ['thermocuples'],
 'thermocurr': {'thermocurrent': ['thermocurrents']},
 'thermocurrent': ['thermocurrents'],
 'thermocycl': {'thermocycle': ['thermocycled',
                                'thermocycles',
                                'thermocycler',
                                'thermocyclers'],
                'thermocyclic': [],
                'thermocycling': []},
 'thermocycle': ['thermocycled',
                 'thermocycles',
                 'thermocycler',
                 'thermocyclers'],
 'thermocyclop': {'thermocyclops': []},
 'thermod': {'thermode': ['thermodes', 'thermodent']},
 'thermode': ['thermodes', 'thermodent'],
 'thermodecomposit': {'thermodecomposition': []},
 'thermodegrad': {'thermodegradation': []},
 'thermodenatur': {'thermodenaturation': []},
 'thermodepend': {'thermodependent': []},
 'thermodesorpt': {'thermodesorption': []},
 'thermodestruct': {'thermodestruction': []},
 'thermodesulfurican': {'thermodesulfuricans': []},
 'thermodetector': {'thermodetectors': []},
 'thermodi': {'thermody': []},
 'thermodielectr': {'thermodielectric': []},
 'thermodifferenti': {'thermodifferential': []},
 'thermodiffus': {'thermodiffusion': [], 'thermodiffusive': []},
 'thermodiffusion': {'thermodiffusional': []},
 'thermodilatometr': {'thermodilatometric': []},
 'thermodilatometri': {'thermodilatometry': []},
 'thermodilut': {'thermodilution': []},
 'thermodin': {'thermodine': []},
 'thermodinam': {'thermodinamic': ['thermodinamics',
                                   'thermodinamical',
                                   'thermodinamically']},
 'thermodinamic': ['thermodinamics', 'thermodinamical', 'thermodinamically'],
 'thermodiscu': {'thermodiscus': []},
 'thermodonti': {'thermodontis': []},
 'thermodorm': {'thermodormancy': [], 'thermodormant': []},
 'thermodur': {'thermoduric': ['thermodurics']},
 'thermoduric': ['thermodurics'],
 'thermodvnam': {'thermodvnamic': ['thermodvnamics']},
 'thermodvnamic': ['thermodvnamics'],
 'thermodyam': {'thermodyamic': ['thermodyamics']},
 'thermodyamic': ['thermodyamics'],
 'thermodyanm': {'thermodyanmic': ['thermodyanmics']},
 'thermodyanmic': ['thermodyanmics'],
 'thermodymam': {'thermodymamic': []},
 'thermodyman': {'thermodymanic': ['thermodymanics']},
 'thermodymanic': ['thermodymanics'],
 'thermodyn': {'thermodyne': []},
 'thermodynain': {'thermodynainic': []},
 'thermodynam': {'thermodynamic': ['thermodynamics',
                                   'thermodynamical',
                                   'thermodynamically']},
 'thermodynami': {'thermodynamie': ['thermodynamies',
                                    'thermodynamieal',
                                    'thermodynamieally']},
 'thermodynamic': ['thermodynamics', 'thermodynamical', 'thermodynamically'],
 'thermodynamicaili': {'thermodynamicaily': []},
 'thermodynamicist': {'thermodynamicists': []},
 'thermodynamie': ['thermodynamies', 'thermodynamieal', 'thermodynamieally'],
 'thermodynamiqu': {'thermodynamique': ['thermodynamiques']},
 'thermodynamique': ['thermodynamiques'],
 'thermodynamisch': {'thermodynamische': ['thermodynamisches',
                                          'thermodynamischer']},
 'thermodynamische': ['thermodynamisches', 'thermodynamischer'],
 'thermodynamlc': {'thermodynamlcal': ['thermodynamlcally'],
                   'thermodynamlcs': []},
 'thermodynamlcal': ['thermodynamlcally'],
 'thermodynan': {'thermodynanic': []},
 'thermodynarn': {'thermodynarnic': ['thermodynarnically']},
 'thermodynarnic': ['thermodynarnically'],
 'thermoeconom': {'thermoeconomic': ['thermoeconomics']},
 'thermoeconomic': ['thermoeconomics'],
 'thermoehem': {'thermoehemical': []},
 'thermoel': {'thermoelement': ['thermoelements']},
 'thermoelast': {'thermoelastic': ['thermoelasticity', 'thermoelastically']},
 'thermoelastic': ['thermoelasticity', 'thermoelastically'],
 'thermoelastoplast': {'thermoelastoplastic': ['thermoelastoplastics']},
 'thermoelastoplastic': ['thermoelastoplastics'],
 'thermoelect': {'thermoelectic': []},
 'thermoelectr': {'thermoelectric': ['thermoelectrics',
                                     'thermoelectrical',
                                     'thermoelectricity',
                                     'thermoelectrically']},
 'thermoelectret': {'thermoelectrets': []},
 'thermoelectric': ['thermoelectrics',
                    'thermoelectrical',
                    'thermoelectricity',
                    'thermoelectrically'],
 'thermoelectriqu': {'thermoelectrique': ['thermoelectriques']},
 'thermoelectrique': ['thermoelectriques'],
 'thermoelectrod': {'thermoelectrodes': []},
 'thermoelectromot': {'thermoelectromotive': []},
 'thermoelectron': {'thermoelectronic': [], 'thermoelectrons': []},
 'thermoelektrisch': {'thermoelektrische': []},
 'thermoelement': {'thermoelemente': []},
 'thermoemiss': {'thermoemission': []},
 'thermoeros': {'thermoerosion': []},
 'thermoerosion': {'thermoerosional': []},
 'thermofluctu': {'thermofluctuation': ['thermofluctuational']},
 'thermofluctuation': ['thermofluctuational'],
 'thermofluid': {'thermofluids': []},
 'thermoform': {'thermoformability': [],
                'thermoformable': [],
                'thermoformed': [],
                'thermoformer': ['thermoformers'],
                'thermoforming': [],
                'thermoforms': []},
 'thermoformer': ['thermoformers'],
 'thermofus': {'thermofusion': []},
 'thermoga': {'thermogas': []},
 'thermogalvan': {'thermogalvanic': []},
 'thermogalvanomagnet': {'thermogalvanomagnetic': []},
 'thermogalvanomet': {'thermogalvanometer': []},
 'thermogel': {'thermogelation': [], 'thermogelling': []},
 'thermogen': {'thermogene': ['thermogenes'],
               'thermogenic': ['thermogenics',
                               'thermogenicity',
                               'thermogenically']},
 'thermogencsi': {'thermogencsis': []},
 'thermogene': ['thermogenes'],
 'thermogener': {'thermogenerator': ['thermogenerators']},
 'thermogenerator': ['thermogenerators'],
 'thermogenes': {'thermogenese': []},
 'thermogenesi': {'thermogenesis': []},
 'thermogenet': {'thermogenetic': []},
 'thermogenic': ['thermogenics', 'thermogenicity', 'thermogenically'],
 'thermogensi': {'thermogensis': []},
 'thermogradi': {'thermogradient': ['thermogradients']},
 'thermogradient': ['thermogradients'],
 'thermogram': {'thermogram': []},
 'thermogramm': {'thermogrammes': []},
 'thermograph': ['thermographer',
                 'thermographed',
                 'thermographic',
                 'thermographics',
                 'thermographers',
                 'thermographical',
                 'thermographically'],
 'thermographi': {'thermographie': [], 'thermography': []},
 'thermograv': {'thermogravity': []},
 'thermogravimetr': {'thermogravimetric': ['thermogravimetrical',
                                           'thermogravimetrically']},
 'thermogravimetri': {'thermogravimetry': []},
 'thermogravimetric': ['thermogravimetrical', 'thermogravimetrically'],
 'thermogravit': {'thermogravitational': []},
 'thermohalin': {'thermohaline': []},
 'thermoharden': {'thermohardening': []},
 'thermohm': {'thermohms': []},
 'thermohydraul': {'thermohydraulic': ['thermohydraulics']},
 'thermohydraulic': ['thermohydraulics'],
 'thermohydrodynam': {'thermohydrodynamic': ['thermohydrodynamics',
                                             'thermohydrodynamical']},
 'thermohydrodynamic': ['thermohydrodynamics', 'thermohydrodynamical'],
 'thermohydrograph': {'thermohydrographs': []},
 'thermohydrolysi': {'thermohydrolysis': []},
 'thermohydromet': {'thermohydrometer': []},
 'thermohygrograph': {'thermohygrographs': []},
 'thermohygromet': {'thermohygrometer': ['thermohygrometers']},
 'thermohygrometer': ['thermohygrometers'],
 'thermohygrometr': {'thermohygrometric': []},
 'thermoinactiv': {'thermoinactivation': []},
 'thermoinduc': {'thermoinduced': [], 'thermoinducible': []},
 'thermoinduct': {'thermoinduction': []},
 'thermoinhibit': {'thermoinhibition': []},
 'thermoinsul': {'thermoinsulating': [], 'thermoinsulation': []},
 'thermoion': {'thermoionic': [], 'thermoionization': []},
 'thermoisol': {'thermoisolation': []},
 'thermoisopleth': {'thermoisopleths': []},
 'thermojunct': {'thermojunction': []},
 'thermokarst': {'thermokarstic': [], 'thermokarsts': []},
 'thermokeratoplasti': {'thermokeratoplasty': []},
 'thermokinesi': {'thermokinesis': []},
 'thermokinet': {'thermokinetic': ['thermokinetics']},
 'thermokinetic': ['thermokinetics'],
 'thermol': {'thermolability': [], 'thermolable': []},
 'thermolabil': {'thermolabile': []},
 'thermolectr': {'thermolectric': []},
 'thermoleovoran': {'thermoleovorans': []},
 'thermoles': {'thermolesion': ['thermolesions']},
 'thermolesion': ['thermolesions'],
 'thermolit': {'thermolite': []},
 'thermolithotrophicu': {'thermolithotrophicus': []},
 'thermolog': {'thermological': [], 'thermology': []},
 'thermolumines': {'thermoluminesence': []},
 'thermoluminesc': {'thermoluminesce': ['thermoluminescent',
                                        'thermoluminescence']},
 'thermoluminesce': ['thermoluminescent', 'thermoluminescence'],
 'thermoluminisc': {'thermoluminiscence': [], 'thermoluminiscent': []},
 'thermolyn': {'thermolyne': []},
 'thermolys': {'thermolyse': ['thermolyses', 'thermolysed']},
 'thermolyse': ['thermolyses', 'thermolysed'],
 'thermolysi': {'thermolysis': []},
 'thermolyt': {'thermolytic': ['thermolytically']},
 'thermolytic': ['thermolytically'],
 'thermolyz': {'thermolyzed': []},
 'thermom': {'thermome': []},
 'thermomagnet': {'thermomagnetic': ['thermomagnetically'],
                  'thermomagnetism': []},
 'thermomagnetic': ['thermomagnetically'],
 'thermomagnetometri': {'thermomagnetometry': []},
 'thermomcchan': {'thermomcchanical': []},
 'thermomctr': {'thermomctric': ['thermomctrical']},
 'thermomctric': ['thermomctrical'],
 'thermomecan': {'thermomecanical': []},
 'thermomecaniqu': {'thermomecanique': ['thermomecaniques']},
 'thermomecanique': ['thermomecaniques'],
 'thermomechan': {'thermomechanic': ['thermomechanics',
                                     'thermomechanical',
                                     'thermomechanically']},
 'thermomechanic': ['thermomechanics',
                    'thermomechanical',
                    'thermomechanically'],
 'thermomechanisch': {'thermomechanische': []},
 'thermomechanlc': {'thermomechanlcal': []},
 'thermoment': {'thermomenter': []},
 'thermomet': {'thermometals': [], 'thermomete': ['thermometer']},
 'thermometamorph': {'thermometamorphic': [], 'thermometamorphism': []},
 'thermomete': ['thermometer'],
 'thermometr': {'thermometre': ['thermometres'],
                'thermometric': ['thermometrics',
                                 'thermometrical',
                                 'thermometrically']},
 'thermometre': ['thermometres'],
 'thermometri': {'thermometrie': ['thermometrieal'], 'thermometry': []},
 'thermometric': ['thermometrics', 'thermometrical', 'thermometrically'],
 'thermometrie': ['thermometrieal'],
 'thermometriqu': {'thermometrique': ['thermometriques']},
 'thermometrique': ['thermometriques'],
 'thermomicroscop': {'thermomicroscopes': []},
 'thermomicroscopi': {'thermomicroscopy': []},
 'thermomigr': {'thermomigration': []},
 'thermomilliammet': {'thermomilliammeter': []},
 'thermominer': {'thermomineral': []},
 'thermomodul': {'thermomodulation': []},
 'thermomot': {'thermomoter': [], 'thermomotive': []},
 'thermomt': {'thermomter': []},
 'thermomultipli': {'thermomultiplier': []},
 'thermomyc': {'thermomyces': []},
 'thermon': {'thermonic': []},
 'thermonast': {'thermonastic': []},
 'thermonasti': {'thermonasty': []},
 'thermonatrit': {'thermonatrite': []},
 'thermonect': {'thermonectes': []},
 'thermonet': {'thermoneter': [], 'thermonetics': []},
 'thermoneutr': {'thermoneutral': ['thermoneutrality']},
 'thermoneutral': ['thermoneutrality'],
 'thermonucleair': {'thermonucleaire': ['thermonucleaires']},
 'thermonucleaire': ['thermonucleaires'],
 'thermonuclear': {'thermonuclears': []},
 'thermonuclearli': {'thermonuclearly': []},
 'thermonucleas': {'thermonuclease': []},
 'thermoopt': {'thermooptic': ['thermooptical']},
 'thermooptic': ['thermooptical'],
 'thermoosmosi': {'thermoosmosis': []},
 'thermoosmot': {'thermoosmotic': []},
 'thermopan': {'thermopane': ['thermopanes']},
 'thermopane': ['thermopanes'],
 'thermopathi': {'thermopathie': []},
 'thermopaus': {'thermopause': []},
 'thermopenetr': {'thermopenetration': []},
 'thermoperiod': {'thermoperiodic': ['thermoperiodicity'],
                  'thermoperiodism': [],
                  'thermoperiods': []},
 'thermoperiodic': ['thermoperiodicity'],
 'thermophas': {'thermophase': []},
 'thermophi': {'thermophys': []},
 'thermophil': {'thermophile': ['thermophiles', 'thermophiler'],
                'thermophilic': ['thermophilics',
                                 'thermophilicity',
                                 'thermophilically'],
                'thermophilism': [],
                'thermophillic': [],
                'thermophilous': [],
                'thermophils': []},
 'thermophile': ['thermophiles', 'thermophiler'],
 'thermophili': {'thermophilis': [], 'thermophily': []},
 'thermophilic': ['thermophilics', 'thermophilicity', 'thermophilically'],
 'thermophilu': {'thermophilus': []},
 'thermophob': {'thermophobic': []},
 'thermophon': {'thermophone': ['thermophones']},
 'thermophone': ['thermophones'],
 'thermophor': {'thermophore': ['thermophores']},
 'thermophore': ['thermophores'],
 'thermophoresi': {'thermophoresis': []},
 'thermophoret': {'thermophoretic': ['thermophoretically']},
 'thermophoretic': ['thermophoretically'],
 'thermophosph': {'thermophosphates': []},
 'thermophotovolta': {'thermophotovoltaic': ['thermophotovoltaics']},
 'thermophotovoltaic': ['thermophotovoltaics'],
 'thermophvs': {'thermophvsical': [], 'thermophvsics': []},
 'thermophyl': {'thermophylic': [], 'thermophyllic': []},
 'thermophyla': {'thermophylae': []},
 'thermophys': {'thermophysical': [], 'thermophysics': []},
 'thermophysiolog': {'thermophysiological': [], 'thermophysiology': []},
 'thermophyslc': {'thermophyslcal': []},
 'thermopiezoelectr': {'thermopiezoelectric': []},
 'thermopil': {'thermopile': []},
 'thermopla': {'thermoplas': []},
 'thermoplasma': {'thermoplasmas': []},
 'thermoplasmal': {'thermoplasmales': []},
 'thermoplast': {'thermoplaste': [],
                 'thermoplastic': ['thermoplasticity', 'thermoplastically'],
                 'thermoplasts': []},
 'thermoplastic': {'thermoplasticization': [], 'thermoplasticized': []},
 'thermoplastiqu': {'thermoplastiques': []},
 'thermoplastisch': {'thermoplastische': ['thermoplastischer']},
 'thermoplastische': ['thermoplastischer'],
 'thermoplya': {'thermoplyae': []},
 'thermopneumat': {'thermopneumatic': []},
 'thermopola': {'thermopolae': []},
 'thermopoli': {'thermopolis': [], 'thermopoly': []},
 'thermoporometri': {'thermoporometry': []},
 'thermopow': {'thermopower': ['thermopowers']},
 'thermopower': ['thermopowers'],
 'thermoprecipit': {'thermoprecipitation': []},
 'thermopren': {'thermoprene': ['thermoprenes']},
 'thermoprene': ['thermoprenes'],
 'thermoprob': {'thermoprobe': ['thermoprobes']},
 'thermoprobe': ['thermoprobes'],
 'thermoprocess': {'thermoprocessing': []},
 'thermoproteal': {'thermoproteales': []},
 'thermoprotect': {'thermoprotectant': [],
                   'thermoprotection': [],
                   'thermoprotective': []},
 'thermoproteolyticu': {'thermoproteolyticus': []},
 'thermoproteu': {'thermoproteus': []},
 'thermopsi': {'thermopsis': []},
 'thermopyh': {'thermopyhe': []},
 'thermopyk': {'thermopyke': []},
 'thermopyl': {'thermopyle': ['thermopyles'], 'thermopyls': []},
 'thermopyla': {'thermopylae': [], 'thermopylas': []},
 'thermopylc': {'thermopylce': []},
 'thermopyle': {'thermopylee': []},
 'thermopylf': {'thermopylfe': []},
 'thermopyli': {'thermopylie': [], 'thermopylis': []},
 'thermopylr': {'thermopylre': []},
 'thermopyls': {'thermopylse': []},
 'thermopylt': {'thermopylte': []},
 'thermopyt': {'thermopyte': []},
 'thermopyu': {'thermopyue': []},
 'thermor': {'thermore': []},
 'thermoradi': {'thermoradiation': []},
 'thermoradiotherapi': {'thermoradiotherapy': []},
 'thermoreact': {'thermoreactive': []},
 'thermorecept': {'thermoreception': [], 'thermoreceptive': []},
 'thermoreceptor': {'thermoreceptor': []},
 'thermoreflect': {'thermoreflectance': []},
 'thermoregul': {'thermoregulate': ['thermoregulates', 'thermoregulated'],
                 'thermoregulating': [],
                 'thermoregulation': ['thermoregulations'],
                 'thermoregulative': [],
                 'thermoregulator': []},
 'thermoregulate': ['thermoregulates', 'thermoregulated'],
 'thermoregulation': ['thermoregulations'],
 'thermoregulatori': {'thermoregulatory': []},
 'thermoregulatric': {'thermoregulatrices': []},
 'thermoreman': {'thermoremanence': [], 'thermoremanent': []},
 'thermoresist': {'thermoresistance': ['thermoresistances'],
                  'thermoresistant': [],
                  'thermoresistive': []},
 'thermoresistance': ['thermoresistances'],
 'thermoresistomet': {'thermoresistometer': []},
 'thermoresistor': {'thermoresistors': []},
 'thermorespons': {'thermoresponse': [], 'thermoresponsive': []},
 'thermorevers': {'thermoreversibility': [], 'thermoreversible': []},
 'thermorheolog': {'thermorheological': ['thermorheologically']},
 'thermorheological': ['thermorheologically'],
 'thermorhizotomi': {'thermorhizotomy': []},
 'thermos': ['thermosful'],
 'thermosbaenacean': {'thermosbaenaceans': []},
 'thermosci': {'thermoscience': ['thermosciences']},
 'thermoscience': ['thermosciences'],
 'thermoscop': {'thermoscope': ['thermoscopes'], 'thermoscopic': []},
 'thermoscope': ['thermoscopes'],
 'thermosct': {'thermosctting': []},
 'thermose': {'thermoseeds': []},
 'thermosens': {'thermosensation': [],
                'thermosense': [],
                'thermosensible': ['thermosensibles'],
                'thermosensing': []},
 'thermosensible': ['thermosensibles'],
 'thermosensit': {'thermosensitive': [],
                  'thermosensitivities': [],
                  'thermosensitivity': [],
                  'thermosensitization': []},
 'thermosensor': {'thermosensors': []},
 'thermosensori': {'thermosensory': []},
 'thermosequenas': {'thermosequenase': []},
 'thermoset': {'thermosets': [], 'thermosetting': ['thermosettings']},
 'thermosetting': ['thermosettings'],
 'thermosiphon': {'thermosiphoning': [], 'thermosiphons': []},
 'thermosoften': {'thermosoftening': []},
 'thermosolubl': {'thermosolubility': []},
 'thermosolut': {'thermosolutal': []},
 'thermosom': {'thermosome': []},
 'thermoson': {'thermosonic': ['thermosonically']},
 'thermosonic': ['thermosonically'],
 'thermospac': {'thermospacers': []},
 'thermospher': {'thermosphere': [], 'thermospheric': []},
 'thermosplast': {'thermosplastic': []},
 'thermost': {'thermostabilities': [],
              'thermostability': [],
              'thermostable': ['thermostables'],
              'thermostate': ['thermostated', 'thermostates'],
              'thermostating': []},
 'thermostabil': {'thermostabile': [],
                  'thermostabilization': [],
                  'thermostabilized': [],
                  'thermostabilizer': ['thermostabilizers'],
                  'thermostabilizing': []},
 'thermostabilizer': ['thermostabilizers'],
 'thermostable': ['thermostables'],
 'thermostasi': {'thermostasis': []},
 'thermostat': ['thermostatic',
                'thermostatics',
                'thermostatted',
                'thermostatting',
                'thermostatable',
                'thermostatical',
                'thermostatized',
                'thermostatically',
                'thermostatization'],
 'thermostatcontrol': {'thermostatcontrolled': []},
 'thermostate': ['thermostated', 'thermostates'],
 'thermostaticallycontrol': {'thermostaticallycontrolled': []},
 'thermostatist': {'thermostatistical': [], 'thermostatistics': []},
 'thermoster': {'thermosteric': []},
 'thermostimul': {'thermostimulated': [], 'thermostimulation': []},
 'thermostructur': {'thermostructural': []},
 'thermosulfurogen': {'thermosulfurogenes': []},
 'thermoswitch': {'thermoswitches': []},
 'thermosynechococcu': {'thermosynechococcus': []},
 'thermosyphon': {'thermosyphonic': [],
                  'thermosyphoning': [],
                  'thermosyphons': []},
 'thermosystem': {'thermosystems': []},
 'thermot': {'thermotes': [], 'thermotic': ['thermotics', 'thermotical']},
 'thermotact': {'thermotactic': []},
 'thermotactil': {'thermotactile': []},
 'thermotactiqu': {'thermotactique': []},
 'thermotechn': {'thermotechnical': [], 'thermotechnics': []},
 'thermotecton': {'thermotectonic': []},
 'thermotherapeut': {'thermotherapeutic': []},
 'thermotherapi': {'thermotherapy': []},
 'thermotic': ['thermotics', 'thermotical'],
 'thermotim': {'thermotime': []},
 'thermotogal': {'thermotogales': []},
 'thermotoler': {'thermotolerance': [], 'thermotolerant': []},
 'thermotoleran': {'thermotolerans': []},
 'thermotrop': {'thermotropic': ['thermotropics'], 'thermotropism': []},
 'thermotroph': {'thermotrophic': []},
 'thermotropic': ['thermotropics'],
 'thermotropismu': {'thermotropismus': []},
 'thermou': {'thermous': []},
 'thermouthi': {'thermouthis': []},
 'thermovinif': {'thermovinification': []},
 'thermovis': {'thermovision': []},
 'thermovisc': {'thermoviscous': []},
 'thermoviscoelast': {'thermoviscoelastic': ['thermoviscoelasticity']},
 'thermoviscoelastic': ['thermoviscoelasticity'],
 'thermoviscoplast': {'thermoviscoplastic': ['thermoviscoplasticity']},
 'thermoviscoplastic': ['thermoviscoplasticity'],
 'thermovolta': {'thermovoltaic': []},
 'thermovoltag': {'thermovoltage': ['thermovoltages']},
 'thermovoltage': ['thermovoltages'],
 'thermowel': {'thermowell': ['thermowells']},
 'thermowell': ['thermowells'],
 'therms': {'thermse': []},
 'thermselv': {'thermselves': []},
 'thermu': {'thermus': []},
 'thermuthi': {'thermuthis': []},
 'thermuti': {'thermutis': []},
 'thern': {'therne': ['thernes'], 'therns': []},
 'therne': ['thernes'],
 'therner': {'therners': []},
 'thernfelv': {'thernfelves': []},
 'therniodynam': {'therniodynamic': []},
 'thernistocl': {'thernistocles': []},
 'thernselv': {'thernselves': []},
 'thernstrom': {'thernstroms': []},
 'thernu': {'thernue': []},
 'thernuclm': {'thernuclmed': []},
 'thero': {'theros': []},
 'theroad': {'theroader': ['theroaders'], 'theroads': []},
 'theroader': ['theroaders'],
 'therobi': {'theroby': []},
 'therocephalian': {'therocephalians': []},
 'therock': {'therocks': []},
 'therocki': {'therocky': []},
 'theroet': {'theroetical': ['theroetically']},
 'theroetical': ['theroetically'],
 'therofor': {'therofore': []},
 'theroi': {'theroies': []},
 'theroid': {'theroids': []},
 'theroign': {'theroigne': []},
 'theroiienn': {'theroiienne': []},
 'theroist': {'theroists': []},
 'therol': {'therole': ['theroles'], 'theroll': []},
 'theroldu': {'theroldus': []},
 'therole': ['theroles'],
 'theroleofth': {'theroleofthe': []},
 'therolinguist': {'therolinguistics': []},
 'therom': {'theromance': []},
 'theroman': {'theromans': []},
 'theromant': {'theromantic': []},
 'theromet': {'therometer': []},
 'theromodynam': {'theromodynamic': ['theromodynamics']},
 'theromodynamic': ['theromodynamics'],
 'theromomet': {'theromometer': []},
 'theromorph': {'theromorphic': [],
                'theromorphism': [],
                'theromorphous': [],
                'theromorphs': []},
 'theron': {'therone': [], 'therons': []},
 'theronin': {'theronine': []},
 'theront': {'theronts': []},
 'theroom': {'therooms': []},
 'theroot': {'theroots': []},
 'therop': {'therope': []},
 'theropeut': {'theropeutic': []},
 'therophyt': {'therophyte': ['therophytes'], 'therophytic': []},
 'therophyte': ['therophytes'],
 'theropi': {'theropy': []},
 'theropithecu': {'theropithecus': []},
 'theropod': ['theropodous'],
 'theroret': {'theroretic': ['theroretical', 'theroretically']},
 'theroretic': ['theroretical', 'theroretically'],
 'therori': {'therories': [], 'therory': []},
 'therorist': {'therorists': []},
 'therosclerosi': {'therosclerosis': []},
 'therosclerot': {'therosclerotic': []},
 'therosi': {'therosy': []},
 'therot': {'therotic': ['therotical']},
 'therotic': ['therotical'],
 'therouan': {'therouane': []},
 'therouann': {'therouanne': []},
 'theroud': {'theroude': []},
 'therouenn': {'therouenne': []},
 'theroughli': {'theroughly': []},
 'therould': {'theroulde': []},
 'therounn': {'therounne': []},
 'therout': {'theroute': []},
 'theroy': {'theroyal': []},
 'therpeut': {'therpeutic': ['therpeutics']},
 'therpeutic': ['therpeutics'],
 'therpi': {'therpy': []},
 'therr': {'therre': ['therres']},
 'therraodynam': {'therraodynamic': []},
 'therrbl': {'therrble': []},
 'therre': ['therres'],
 'therrel': {'therrell': []},
 'therri': {'therry': []},
 'therrifelv': {'therrifelves': []},
 'therriselv': {'therriselves': []},
 'therrnodynam': {'therrnodynamic': ['therrnodynamically']},
 'therrnodynamic': ['therrnodynamically'],
 'therrselv': {'therrselves': []},
 'therrtselv': {'therrtselves': []},
 'thers': {'therse': []},
 'thersagora': {'thersagoras': []},
 'thersam': {'thersame': ['thersames']},
 'thersame': ['thersames'],
 'thersand': {'thersander': []},
 'thersandro': {'thersandros': []},
 'thersandru': {'thersandrus': []},
 'thersean': {'therseans': []},
 'thersel': {'thersels': []},
 'therselv': {'therselves': []},
 'thersfor': {'thersfore': []},
 'thersi': {'thersis': []},
 'thersil': {'thersiles': []},
 'thersilocho': {'thersilochos': []},
 'thersilochu': {'thersilochus': []},
 'thersilochumqu': {'thersilochumque': []},
 'thersippu': {'thersippus': []},
 'thersit': {'thersite': ['thersites'], 'thersitical': [], 'thersitism': []},
 'thersitc': {'thersitcs': []},
 'thersite': ['thersites'],
 'therslt': {'thersltes': []},
 'thersor': {'thersore': []},
 'therss': {'thersse': []},
 'thersyt': {'thersytes': []},
 'thert': {'therte': []},
 'thertainli': {'thertainly': []},
 'thertfor': {'thertfore': []},
 'therth': {'therthe': []},
 'therti': {'thertie': [], 'therty': []},
 'therts': {'thertse': []},
 'theruin': {'theruins': []},
 'therul': {'therule': ['theruler', 'therules', 'therulers'], 'theruling': []},
 'therule': ['theruler', 'therules', 'therulers'],
 'therun': {'therunning': []},
 'therur': {'therural': []},
 'therussia': {'therussias': []},
 'therussian': {'therussians': []},
 'therv': {'thervings': []},
 'thervingian': {'thervingians': []},
 'therwif': {'therwife': []},
 'therwis': {'therwise': []},
 'therwith': {'therwithal': [], 'therwithe': []},
 'therwithal': {'therwithall': []},
 'therynn': {'therynne': []},
 "thes'": {"thes'e": []},
 'thesaali': {'thesaaly': []},
 'thesaalonian': {'thesaalonians': []},
 'thesabin': {'thesabines': []},
 'thesacr': {'thesacred': []},
 'thesacra': {'thesacraments': []},
 'thesacrific': {'thesacrifice': []},
 'thesaddl': {'thesaddle': []},
 'thesadduce': {'thesadducees': []},
 'thesaf': {'thesafe': []},
 'thesafeti': {'thesafety': []},
 'thesaid': {'thesaide': []},
 'thesailor': {'thesailors': []},
 'thesaint': {'thesaints': []},
 'thesak': {'thesake': []},
 'thesal': {'thesale': ['thesales']},
 'thesale': ['thesales'],
 'thesali': {'thesaly': []},
 'thesalonian': {'thesalonians': []},
 'thesam': {'thesame': []},
 'thesamea': {'thesameas': []},
 'thesameth': {'thesamething': []},
 'thesametim': {'thesametime': []},
 'thesamnit': {'thesamnites': []},
 'thesampl': {'thesample': ['thesamples'], 'thesampling': []},
 'thesample': ['thesamples'],
 'thesan': {'thesans': []},
 'thesanct': {'thesanction': []},
 'thesand': {'thesander': [], 'thesands': []},
 'thesanru': {'thesanrus': []},
 'thesaracen': {'thesaracens': []},
 'thesaru': {'thesarus': []},
 'thesatisfact': {'thesatisfaction': []},
 'thesauiu': {'thesauius': []},
 'thesaum': {'thesaums': []},
 'thesaur': {'thesaural': [],
             'thesaurer': ['thesaurers'],
             'thesauric': [],
             'thesaurization': [],
             'thesaurized': []},
 'thesaura': {'thesauras': []},
 'thesaurar': {'thesaurare': []},
 'thesaurari': {'thesaurarie': []},
 'thesaurarii': {'thesaurariis': []},
 'thesaurario': {'thesaurarios': []},
 'thesaurariu': {'thesaurarius': []},
 'thesaurau': {'thesauraus': []},
 'thesaurer': ['thesaurers'],
 'thesauri': {'thesaurie': [], 'thesauris': [], 'thesaury': []},
 'thesauris': {'thesaurisation': [], 'thesauriser': []},
 'thesaurismos': {'thesaurismoses': []},
 'thesaurismosi': {'thesaurismosis': []},
 'thesauriu': {'thesaurius': []},
 'thesauriz': {'thesaurizate': []},
 'thesaurizar': {'thesaurizare': []},
 'thesauro': {'thesauros': []},
 'thesaurocyt': {'thesaurocytes': []},
 'thesaurosi': {'thesaurosis': []},
 'thesauru': {'thesaurus': []},
 'thesaurus': {'thesaurus': []},
 'thesavag': {'thesavage': ['thesavages']},
 'thesavage': ['thesavages'],
 'thesavrv': {'thesavrvs': []},
 'thesay': {'thesaying': []},
 'thesb': {'thesbe': []},
 'thesbit': {'thesbite': ['thesbites']},
 'thesbite': ['thesbites'],
 'thescal': {'thescale': ['thescales']},
 'thescale': ['thescales'],
 'thescatt': {'thescattering': []},
 'thescelosauru': {'thescelosaurus': []},
 'thescelu': {'thescelus': []},
 'thescen': {'thescene': ['thescenes']},
 'thescene': ['thescenes'],
 'theschedul': {'theschedule': []},
 'theschem': {'thescheme': []},
 'thescholar': {'thescholars': []},
 'theschool': {'theschools': []},
 'thescienc': {'thescience': ['thesciences']},
 'thescience': ['thesciences'],
 'thescientif': {'thescientific': []},
 'thescop': {'thescope': []},
 'thescor': {'thescore': ['thescores']},
 'thescore': ['thescores'],
 'thescot': {'thescots': []},
 'thescriptur': {'thescripture': ['thescriptures']},
 'thescripture': ['thescriptures'],
 'thescu': {'thescus': []},
 'these': {'thesee': ['theseed', 'theseeds'], 'thesing': [], 'thesis': []},
 "these'": {"these'e": []},
 "these'l": {"these'll": []},
 "these'r": {"these're": []},
 'thesea': {'theseas': []},
 'theseact': {'theseactivities': []},
 'theseali': {'thesealy': []},
 'theseanim': {'theseanimals': []},
 'theseapproach': {'theseapproaches': []},
 'thesear': {'theseare': []},
 'thesearea': {'theseareas': []},
 'theseareth': {'thesearethe': []},
 'thesearticl': {'thesearticles': []},
 'theseason': {'theseasons': []},
 'theseaspect': {'theseaspects': []},
 'theseassumpt': {'theseassumptions': []},
 'theseat': {'theseats': []},
 'theseauthor': {'theseauthors': []},
 'thesebodi': {'thesebodies': []},
 'thesebook': {'thesebooks': []},
 'thesecas': {'thesecases': []},
 'thesecategori': {'thesecategories': []},
 'thesecel': {'thesecells': []},
 'thesechang': {'thesechanges': []},
 'thesecharacterist': {'thesecharacteristics': []},
 'thesecircumst': {'thesecircumstances': []},
 'theseclass': {'theseclasses': []},
 'theseconcept': {'theseconcepts': []},
 'thesecondari': {'thesecondary': []},
 'thesecondit': {'theseconditions': []},
 'theseconsider': {'theseconsiderations': []},
 'thesecountri': {'thesecountries': []},
 'thesecret': {'thesecrets': []},
 'thesecretari': {'thesecretary': []},
 'thesect': {'thesection': ['thesections']},
 'thesection': ['thesections'],
 'thesecur': {'thesecurities': [], 'thesecurity': []},
 'theseday': {'thesedays': []},
 'thesedevelop': {'thesedevelopments': []},
 'thesediffer': {'thesedifferences': [], 'thesedifferent': []},
 'thesedifficulti': {'thesedifficulties': []},
 'thesedocu': {'thesedocuments': []},
 'thesedrug': {'thesedrugs': []},
 'thesee': ['theseed', 'theseeds'],
 'theseeffect': {'theseeffects': []},
 'theseel': {'theseelements': []},
 'theseemingli': {'theseemingly': []},
 'theseev': {'theseevents': []},
 'thesefact': {'thesefacts': []},
 'thesefactor': {'thesefactors': []},
 'thesefeatur': {'thesefeatures': []},
 'thesefeel': {'thesefeelings': []},
 'thesefigur': {'thesefigures': []},
 'thesefind': {'thesefindings': []},
 'thesefor': {'thesefore': []},
 'theseforc': {'theseforces': []},
 'theseform': {'theseforms': []},
 'thesefunct': {'thesefunctions': []},
 'thesego': {'thesegoals': []},
 'thesegroup': {'thesegroups': []},
 'thesehav': {'thesehave': []},
 'theseher': {'thesehere': []},
 'thesei': {'theseis': []},
 'theseid': {'theseide': ['theseider'], 'theseids': []},
 'theseide': ['theseider'],
 'theseidea': {'theseideas': []},
 'theseinclud': {'theseinclude': []},
 'theseindividu': {'theseindividuals': []},
 'theseinstitut': {'theseinstitutions': []},
 'theseisland': {'theseislands': []},
 'theseissu': {'theseissues': []},
 'theseitem': {'theseitems': []},
 'theseizur': {'theseizure': []},
 'thesejob': {'thesejobs': []},
 'thesejudg': {'thesejudgments': []},
 'thesekind': {'thesekinds': []},
 'thesel': {'thesele': [], 'theseller': []},
 'theselatt': {'theselatter': []},
 'theselaw': {'theselaws': []},
 'theselect': {'theselected': [], 'theselection': []},
 'theselin': {'theselines': []},
 'theseliu': {'theselius': []},
 'theselu': {'theselues': []},
 'theselv': {'theselves': []},
 'thesemant': {'thesemantic': ['thesemantics']},
 'thesemantic': ['thesemantics'],
 'thesemateri': {'thesematerials': []},
 'thesematt': {'thesematters': []},
 'thesemean': {'thesemeans': []},
 'thesemeasur': {'thesemeasures': []},
 'thesemest': {'thesemester': []},
 'thesemethod': {'thesemethods': []},
 'thesemodel': {'thesemodels': []},
 'thesen': {'thesenate': [], 'thesens': []},
 'theseneca': {'thesenecas': []},
 'thesenpapi': {'thesenpapier': []},
 'thesens': {'thesense': ['thesenses']},
 'thesense': ['thesenses'],
 'thesensit': {'thesensitivity': []},
 'thesensori': {'thesensory': []},
 'thesent': {'thesentence': ['thesentences']},
 'thesentence': ['thesentences'],
 'thesenti': {'thesentiments': []},
 'theseo': {'theseos': []},
 'theseobject': {'theseobjects': []},
 'theseobserv': {'theseobservations': []},
 'theseorgan': {'theseorganizations': []},
 'theseoth': {'theseother': []},
 'thesepag': {'thesepages': []},
 'thesepar': {'theseparate': [], 'theseparation': []},
 'thesepart': {'theseparts': []},
 'thesepati': {'thesepatients': []},
 'thesepeopl': {'thesepeople': []},
 'theseperson': {'thesepersons': []},
 'thesepl': {'theseplants': []},
 'theseplac': {'theseplaces': []},
 'thesepoint': {'thesepoints': []},
 'theseprincipl': {'theseprinciples': []},
 'theseproblem': {'theseproblems': []},
 'theseprocess': {'theseprocesses': []},
 'thesequ': {'thesequalities': [], 'thesequence': []},
 'thesequest': {'thesequestions': []},
 'thesereason': {'thesereasons': []},
 'theserelationship': {'theserelationships': []},
 'theseresult': {'theseresults': []},
 'theseri': {'theseries': [], 'theserious': []},
 'theseright': {'theserights': []},
 'theserp': {'theserpent': []},
 'theserul': {'theserules': []},
 'theserv': {'theservant': ['theservants'], 'theserver': []},
 'theservant': ['theservants'],
 'theservic': {'theservice': ['theservices']},
 'theservice': ['theservices'],
 'thesesam': {'thesesame': []},
 'theseservic': {'theseservices': []},
 'thesesit': {'thesesites': []},
 'thesesitu': {'thesesituations': []},
 'thesesourc': {'thesesources': []},
 'thesespeci': {'thesespecies': []},
 'thesess': {'thesession': ['thesessions']},
 'thesession': ['thesessions'],
 'thesest': {'thesestates': []},
 'thesestep': {'thesesteps': []},
 'thesestori': {'thesestories': []},
 'thesestud': {'thesestudents': []},
 'thesestudi': {'thesestudies': []},
 'thesesubject': {'thesesubjects': []},
 'thesesystem': {'thesesystems': []},
 'theset': {'thesetting': []},
 'thesetechniqu': {'thesetechniques': []},
 'theseterm': {'theseterms': []},
 'thesetest': {'thesetests': []},
 'thesetetu': {'thesetetus': []},
 'theseth': {'thesethe': [], 'thesethings': []},
 'thesethesethesethesethes': {'thesethesethesethesethese': []},
 'thesethre': {'thesethree': []},
 'thesetim': {'thesetimes': []},
 'thesettl': {'thesettlement': [], 'thesettlers': []},
 'thesetyp': {'thesetypes': []},
 'theseu': {'theseus': []},
 'theseus': {'theseus': []},
 'thesevalu': {'thesevalues': []},
 'thesevari': {'thesevarious': []},
 'thesever': {'theseveral': [], 'thesevere': [], 'theseverity': []},
 'theseveri': {'thesevery': []},
 'theseverin': {'theseverins': []},
 'theseway': {'theseways': []},
 'thesewer': {'thesewere': []},
 'thesewil': {'thesewill': []},
 'theseword': {'thesewords': []},
 'thesework': {'theseworks': []},
 'thesewrit': {'thesewriters': []},
 'thesey': {'theseyer': []},
 'theseyear': {'theseyears': []},
 'thesf': {'thesfe': []},
 'thesfali': {'thesfaly': []},
 'thesh': {'theshe': [], 'theshing': []},
 'theshad': {'theshade': []},
 'theshadow': {'theshadows': []},
 'theshap': {'theshape': [], 'theshaping': []},
 'theshar': {'theshare': ['theshared', 'theshares']},
 'theshare': ['theshared', 'theshares'],
 'thesharehold': {'theshareholders': []},
 'thesheet': {'thesheets': []},
 'theshel': {'theshell': []},
 'theshelv': {'theshelves': []},
 'theshift': {'theshifting': []},
 'theship': {'theshipping': [], 'theships': []},
 'theshold': {'thesholds': []},
 'theshop': {'theshops': []},
 'theshor': {'theshore': ['theshores']},
 'theshore': ['theshores'],
 'theshould': {'theshoulder': ['theshoulders']},
 'theshoulder': ['theshoulders'],
 'theshow': {'theshower': []},
 'thesi': {'thesie': [], 'thesis': [], 'thesy': ['thesys']},
 'thesia': {'thesias': []},
 'thesiali': {'thesialy': []},
 'thesibu': {'thesibus': []},
 'thesid': {'theside': ['thesides']},
 'theside': ['thesides'],
 'thesieg': {'thesiege': []},
 'thesig': {'thesiger': ['thesigers']},
 'thesiger': ['thesigers'],
 'thesign': {'thesignal': ['thesignals'], 'thesigns': []},
 'thesignal': ['thesignals'],
 'thesignatur': {'thesignature': []},
 'thesignific': {'thesignificance': [], 'thesignificant': []},
 'thesikh': {'thesikhs': []},
 'thesil': {'thesilent': []},
 'thesilv': {'thesilver': []},
 'thesimilar': {'thesimilarity': []},
 'thesimpl': {'thesimple': [], 'thesimplicity': []},
 'thesimul': {'thesimulation': []},
 'thesimultan': {'thesimultaneous': []},
 'thesin': {'thesins': []},
 'thesing': {'thesinger': [], 'thesinging': []},
 'thesingl': {'thesingle': []},
 'thesioid': {'thesioides': []},
 'thesiolog': {'thesiology': []},
 'thesiologist': {'thesiologists': []},
 'thesiphon': {'thesiphone': []},
 'thesis': ['thesised'],
 'thesisantithesi': {'thesisantithesis': []},
 'thesist': {'thesister': ['thesisters']},
 'thesister': ['thesisters'],
 'thesiswrit': {'thesiswriting': []},
 'thesit': {'thesite': ['thesites']},
 'thesite': ['thesites'],
 'thesitu': {'thesituation': ['thesituations']},
 'thesituation': ['thesituations'],
 'thesiu': {'thesius': []},
 'thesiz': {'thesize': ['thesized', 'thesizes', 'thesizer', 'thesizers'],
            'thesizing': []},
 'thesize': ['thesized', 'thesizes', 'thesizer', 'thesizers'],
 'thesizeofth': {'thesizeofthe': []},
 'thesj': {'thesje': [], 'thesjs': []},
 'theski': {'theskies': [], 'thesky': []},
 'theskil': {'theskill': ['theskills']},
 'theskill': ['theskills'],
 'theskul': {'theskull': []},
 'thesl': {'thesls': []},
 'theslali': {'theslaly': []},
 'theslav': {'theslave': ['theslaves']},
 'theslave': ['theslaves'],
 'thesleev': {'thesleeve': []},
 'theslipp': {'theslipper': []},
 'theslop': {'theslope': ['theslopes']},
 'theslope': ['theslopes'],
 'thesmal': {'thesmall': ['thesmaller', 'thesmallness']},
 'thesmall': ['thesmaller', 'thesmallness'],
 'thesmel': {'thesmell': []},
 'thesmelv': {'thesmelves': []},
 'thesmo': {'thesmos': []},
 'thesmograph': {'thesmographe': []},
 'thesmok': {'thesmoke': []},
 'thesmophor': {'thesmophoric': []},
 'thesmophori': {'thesmophories': []},
 'thesmophoria': {'thesmophoriae': []},
 'thesmophorian': {'thesmophorians': []},
 'thesmophoriazousa': {'thesmophoriazousae': []},
 'thesmophoriazusa': {'thesmophoriazusae': [], 'thesmophoriazusas': []},
 'thesmophoriazusc': {'thesmophoriazusce': []},
 'thesmophorio': {'thesmophorios': []},
 'thesmophoro': {'thesmophoros': []},
 'thesmophoru': {'thesmophorus': []},
 'thesmophylac': {'thesmophylaces': []},
 'thesmothet': {'thesmothete': ['thesmothetes']},
 'thesmotheta': {'thesmothetae': []},
 'thesmothetc': {'thesmothetce': []},
 'thesmothete': ['thesmothetes'],
 'thesmothets': {'thesmothetse': []},
 'thesmselv': {'thesmselves': []},
 'thesoci': {'thesocial': []},
 'thesocieti': {'thesociety': []},
 'thesociolog': {'thesociology': []},
 'thesocyt': {'thesocytes': []},
 'thesoftwar': {'thesoftware': []},
 'thesol': {'thesole': ['thesolent']},
 'thesoldi': {'thesoldier': ['thesoldiers']},
 'thesoldier': ['thesoldiers'],
 'thesole': ['thesolent'],
 'thesolut': {'thesolution': ['thesolutions']},
 'thesolution': ['thesolutions'],
 'thesomm': {'thesomme': []},
 'theson': {'thesons': []},
 'thesong': {'thesongs': []},
 'thesoph': {'thesophical': []},
 'thesor': {'thesors': []},
 'thesorbonn': {'thesorbonne': []},
 'thesoro': {'thesoros': []},
 'thesoul': {'thesouls': []},
 'thesound': {'thesounds': []},
 'thesourc': {'thesource': ['thesources']},
 'thesource': ['thesources'],
 'thesovereignti': {'thesovereignty': []},
 'thesoviet': {'thesoviets': []},
 'thesp': {'thesping': [], 'thesps': []},
 'thespac': {'thespace': ['thespaces']},
 'thespace': ['thespaces'],
 'thespaniard': {'thespaniards': []},
 'thespati': {'thespatial': []},
 'thespe': {'thespeed': []},
 'thespeak': {'thespeaker': ['thespeakers']},
 'thespeaker': ['thespeakers'],
 'thespeci': {'thespecial': [], 'thespecies': []},
 'thespecif': {'thespecific': ['thespecification']},
 'thespecifi': {'thespecified': []},
 'thespecific': ['thespecification'],
 'thespecimen': {'thespecimens': []},
 'thespect': {'thespectator': ['thespectators']},
 'thespectator': ['thespectators'],
 'thespectr': {'thespectral': []},
 'thespeech': {'thespeeches': []},
 'thespes': {'thespesion': []},
 'thespesio': {'thespesios': []},
 'thespesioid': {'thespesioides': []},
 'thespesiu': {'thespesius': []},
 'thespher': {'thesphere': []},
 'thespi': {'thespies': [], 'thespis': []},
 'thespia': {'thespiae': [], 'thespias': []},
 'thespiad': {'thespiades': [], 'thespiads': []},
 'thespiada': {'thespiadae': []},
 'thespiaean': {'thespiaeans': []},
 'thespian': ['thespianic', 'thespianism'],
 'thespido': {'thespidos': []},
 'thespieu': {'thespieus': []},
 'thespin': {'thespinal': [], 'thespine': []},
 'thespini': {'thespinis': []},
 'thespio': {'thespios': []},
 'thespirit': {'thespirits': []},
 'thespiritu': {'thespiritual': []},
 'thespis': {'thespise': []},
 'thespiu': {'thespius': []},
 'thespl': {'thespls': []},
 'thespoil': {'thespoils': []},
 'thespontan': {'thespontaneous': []},
 'thespr': {'thespring': ['thesprings']},
 'thespring': ['thesprings'],
 'thesprot': {'thesprotes': []},
 'thesproti': {'thesprotis': []},
 'thesprotian': {'thesprotians': []},
 'thesproto': {'thesprotos': []},
 'thesprotu': {'thesprotus': []},
 'thesquar': {'thesquare': ['thesquares']},
 'thesquare': ['thesquares'],
 'thesr': {'thesre': [], 'thesrs': []},
 'thess': {'thesse': [], 'thessing': []},
 'thessahan': {'thessahans': []},
 'thessahnian': {'thessahnians': []},
 'thessaionian': {'thessaionians': []},
 'thessal': {'thessalic': [], 'thessally': []},
 'thessali': {'thessalie': [], 'thessalis': [], 'thessaly': []},
 'thessalia': ['thessaliae'],
 'thessalian': {'thessalian': []},
 'thessaliau': {'thessaliaus': []},
 'thessalicu': {'thessalicus': []},
 'thessalien': {'thessaliens': []},
 'thessalioti': {'thessaliotis': []},
 'thessalisch': {'thessalische': []},
 'thessaliscu': {'thessaliscus': []},
 'thessalo': {'thessalos': []},
 'thessaloman': {'thessalomans': []},
 'thessalon': {'thessalonic': []},
 'thessalonian': {'thessalonian': []},
 'thessaloniau': {'thessaloniaus': []},
 'thessalonic': {'thessalonice': []},
 'thessalonica': {'thessalonicae': []},
 'thessalonican': {'thessalonicans': []},
 'thessalonicens': {'thessalonicenses': []},
 'thessalonicensi': {'thessalonicensis': []},
 'thessalonich': {'thessalonicher': []},
 'thessalonicherbrief': {'thessalonicherbriefe': ['thessalonicherbriefes'],
                         'thessalonicherbriefs': []},
 'thessalonicherbriefe': ['thessalonicherbriefes'],
 'thessalonicien': {'thessaloniciens': []},
 'thessalonicu': {'thessalonicus': []},
 'thessalonik': {'thessalonike': ['thessalonikes']},
 'thessalonike': ['thessalonikes'],
 'thessaloniki': {'thessaloniki': []},
 'thessalonion': {'thessalonions': []},
 'thessaloniqu': {'thessalonique': []},
 'thessalonlan': {'thessalonlans': []},
 'thessalouian': {'thessalouians': []},
 'thessalu': {'thessalus': []},
 'thessand': {'thessander': []},
 'thessandru': {'thessandrus': []},
 'thessati': {'thessaty': []},
 'thessatonian': {'thessatonians': []},
 'thesselv': {'thesselves': []},
 'thessi': {'thessy': []},
 'thessig': {'thessiger': []},
 'thessnli': {'thessnly': []},
 'thessolonian': {'thessolonians': []},
 'thessuli': {'thessuly': []},
 'thest': {'theste': ['thestes'], 'thests': []},
 'thestabl': {'thestability': [], 'thestable': []},
 'thestag': {'thestage': ['thestages']},
 'thestage': ['thestages'],
 'thestair': {'thestairs': []},
 'thestali': {'thestaly': []},
 'thestand': {'thestanding': []},
 'thestandard': {'thestandards': []},
 'thestar': {'thestars': []},
 'thestart': {'thestarting': []},
 'thestat': {'thestate': ['thestates', 'thestatement', 'thestatements'],
             'thestatic': [],
             'thestation': []},
 'thestate': ['thestates', 'thestatement', 'thestatements'],
 'thestationari': {'thestationary': []},
 'thestatist': {'thestatistical': [], 'thestatistics': []},
 'thestatu': {'thestatus': []},
 'thestatut': {'thestatute': ['thestatutes']},
 'thestatute': ['thestatutes'],
 'thestatutori': {'thestatutory': []},
 'theste': ['thestes'],
 'thesteadi': {'thesteady': []},
 'thesteam': {'thesteamer': []},
 'thestep': {'thestepping': [], 'thesteps': []},
 'thestetu': {'thestetus': []},
 'thestia': {'thestias': []},
 'thestil': {'thestill': []},
 'thestili': {'thestilis': []},
 'thestimulu': {'thestimulus': []},
 'thestio': {'thestios': []},
 'thestiu': {'thestius': []},
 'theston': {'thestone': ['thestones']},
 'thestone': ['thestones'],
 'thestor': {'thestore': ['thestores']},
 'thestorag': {'thestorage': []},
 'thestore': ['thestores'],
 'thestori': {'thestories': [], 'thestory': []},
 'thestorid': {'thestorides': []},
 'thestov': {'thestove': []},
 'thestr': {'thestre': [], 'thestring': ['thestrings']},
 'thestrait': {'thestraits': []},
 'thestrang': {'thestrange': ['thestranger']},
 'thestrange': ['thestranger'],
 'thestrateg': {'thestrategic': []},
 'thestrategi': {'thestrategies': [], 'thestrategy': []},
 'thestream': {'thestreams': []},
 'thestreet': {'thestreets': []},
 'thestrength': {'thestrengths': []},
 'thestrik': {'thestrike': [], 'thestriking': []},
 'thestring': ['thestrings'],
 'thestrok': {'thestroke': []},
 'thestrong': {'thestronger': []},
 'thestructur': {'thestructural': [], 'thestructure': ['thestructures']},
 'thestructure': ['thestructures'],
 'thestruggl': {'thestruggle': ['thestruggles']},
 'thestruggle': ['thestruggles'],
 'thestud': {'thestudent': ['thestudents']},
 'thestudent': ['thestudents'],
 'thestudi': {'thestudies': [], 'thestudy': []},
 'thestyl': {'thestyle': []},
 'thestyli': {'thestylis': []},
 'thesu': {'thesus': []},
 'thesubject': {'thesubjection': [], 'thesubjective': [], 'thesubjects': []},
 'thesublim': {'thesublime': []},
 'thesubsequ': {'thesubsequent': []},
 'thesubst': {'thesubstance': []},
 'thesubstr': {'thesubstrate': []},
 'thesubtl': {'thesubtle': []},
 'thesuburb': {'thesuburbs': []},
 'thesucceed': {'thesucceeding': []},
 'thesuccess': {'thesuccessful': [], 'thesuccession': [], 'thesuccessive': []},
 'thesuff': {'thesuffering': ['thesufferings']},
 'thesuffering': ['thesufferings'],
 'thesuggest': {'thesuggestion': ['thesuggestions']},
 'thesuggestion': ['thesuggestions'],
 'thesumm': {'thesummer': []},
 'thesummari': {'thesummary': []},
 'thesummon': {'thesummons': []},
 'thesup': {'thesuper': []},
 'thesuperfici': {'thesuperficial': []},
 'thesuperior': {'thesuperiority': []},
 'thesuppli': {'thesupply': []},
 'thesupport': {'thesupporting': []},
 'thesuppos': {'thesupposed': []},
 'thesupposit': {'thesupposition': []},
 'thesuprem': {'thesupreme': []},
 'thesurfac': {'thesurface': ['thesurfaces']},
 'thesurface': ['thesurfaces'],
 'thesurg': {'thesurgical': []},
 'thesurplu': {'thesurplus': []},
 'thesurrend': {'thesurrender': []},
 'thesurround': {'thesurrounding': []},
 'thesurviv': {'thesurvival': [], 'thesurviving': []},
 'thesurvivor': {'thesurvivors': []},
 'theswed': {'theswedes': []},
 'theswel': {'theswelling': []},
 'thesy': ['thesys'],
 'thesymbol': {'thesymbolic': [], 'thesymbols': []},
 'thesymptom': {'thesymptoms': []},
 'thesynthesi': {'thesynthesis': []},
 'thesystem': {'thesystems': []},
 'thesystemat': {'thesystematic': []},
 'thet': {'thets': []},
 'theta': ['thetase'],
 'thetabl': {'thetable': ['thetables']},
 'thetable': ['thetables'],
 'thetac': {'thetace': []},
 'thetacon': {'thetaconic': []},
 'thetagalog': {'thetagalogs': []},
 'thetagu': {'thetagus': []},
 'thetahitian': {'thetahitians': []},
 'thetaho': {'thetahoe': []},
 'thetaip': {'thetaiping': ['thetaipings']},
 'thetaiping': ['thetaipings'],
 'thetaiwanes': {'thetaiwanese': []},
 'thetak': {'thetaking': []},
 'thetal': {'thetale': ['thetalents'], 'thetall': []},
 'thetale': ['thetalents'],
 'thetalmud': {'thetalmudic': []},
 'thetam': {'thetame': [], 'thetaming': []},
 'thetamark': {'thetamarked': [], 'thetamarking': []},
 'thetamili': {'thetamily': []},
 'thetan': {'thetans': []},
 'thetanjor': {'thetanjore': []},
 'thetantr': {'thetantric': []},
 'thetantra': {'thetantras': []},
 'thetao': {'thetaos': []},
 'thetaoist': {'thetaoists': []},
 'thetapeut': {'thetapeutic': []},
 'thetapi': {'thetapy': []},
 'thetarget': {'thetargets': []},
 'thetargum': {'thetargums': []},
 'thetarol': {'thetarole': ['thetaroles']},
 'thetarole': ['thetaroles'],
 'thetarquin': {'thetarquins': []},
 'thetartar': {'thetartars': []},
 'thetas': {'theta': ['thetase']},
 'thetaselv': {'thetaselves': []},
 'thetask': {'thetasks': []},
 'thetasmanian': {'thetasmanians': []},
 'thetat': {'thetate': []},
 'thetata': {'thetatas': []},
 'thetatl': {'thetatler': []},
 'thetatt': {'thetatter': []},
 'thetaw': {'thetaws': []},
 'thetbaldu': {'thetbaldus': []},
 'thetch': {'thetches': []},
 'thete': {'thetee': [], 'thetes': []},
 'theteach': {'theteacher': ['theteachers'], 'theteaching': ['theteachings']},
 'theteacher': ['theteachers'],
 'theteaching': ['theteachings'],
 'thetear': {'thetears': []},
 'thetebi': {'theteby': []},
 'thetechn': {'thetechnical': []},
 'thetechniqu': {'thetechnique': ['thetechniques']},
 'thetechnique': ['thetechniques'],
 'thetechnisch': {'thetechnische': []},
 'thetechnolog': {'thetechnological': [], 'thetechnology': []},
 'thetefor': {'thetefore': []},
 'thetefot': {'thetefote': []},
 'thetel': {'thetell': []},
 'thetelephon': {'thetelephone': []},
 'thetelevis': {'thetelevision': []},
 'thetemperatur': {'thetemperature': []},
 'thetempl': {'thetemple': ['thetemples']},
 'thetemplar': {'thetemplars': []},
 'thetemple': ['thetemples'],
 'thetempor': {'thetemporal': []},
 'thetemporari': {'thetemporary': []},
 'theten': {'thetenants': []},
 'thetend': {'thetendency': [], 'thetender': []},
 'thetennesse': {'thetennessee': []},
 'thetens': {'thetension': ['thetensions']},
 'thetension': ['thetensions'],
 'theterm': {'theterms': []},
 'thetermin': {'theterminal': [], 'thetermination': []},
 'theterr': {'theterrible': []},
 'theterritori': {'theterritorial': [],
                  'theterritories': [],
                  'theterritory': []},
 'thetest': {'thetestator': [], 'thetesting': [], 'thetests': []},
 'thetestimoni': {'thetestimony': []},
 'thetetetu': {'thetetetus': []},
 'thetethi': {'thetethys': []},
 'theteton': {'thetetons': []},
 'theteuton': {'theteutonic': []},
 'thetf': {'thetfe': []},
 'theth': {'thethe': [], 'thething': ['thethings']},
 'thetham': {'thethames': []},
 'thetharsi': {'thetharsis': []},
 'thethatch': {'thethatcher': []},
 'thethatcherit': {'thethatcherite': []},
 'thetheat': {'thetheater': []},
 'thetheatr': {'thetheatre': []},
 'thetheban': {'thethebans': []},
 'thethem': {'thetheme': ['thethemes']},
 'thetheme': ['thethemes'],
 'thetheolog': {'thetheological': [], 'thetheology': []},
 'thetheoret': {'thetheoretical': []},
 'thetheori': {'thetheories': [], 'thetheory': []},
 'thetheosoph': {'thetheosophical': []},
 'thetheotoko': {'thetheotokos': []},
 'thetherapeut': {'thetherapeutic': []},
 'thetherm': {'thethermal': []},
 'thethesi': {'thethesis': []},
 'thethessalian': {'thethessalians': []},
 'thethessalonian': {'thethessalonians': []},
 'thethetheth': {'thethethethe': []},
 'thethethetheth': {'thethethethethe': []},
 'thethi': {'thethis': [], 'thethys': []},
 'thethick': {'thethickness': []},
 'thething': ['thethings'],
 'thethink': {'thethinking': []},
 'thethirti': {'thethirties': [], 'thethirty': []},
 'thethoma': {'thethomas': []},
 'thethomist': {'thethomistic': []},
 'thethought': {'thethoughts': []},
 'thethousand': {'thethousands': []},
 'thethracian': {'thethracians': []},
 'thethre': {'thethree': []},
 'thethron': {'thethrone': []},
 'thethuilleri': {'thethuilleries': []},
 'thethul': {'thethule': []},
 'theti': {'thetie': ['theties'], 'thetis': [], 'thety': ['thetys']},
 'thetiand': {'thetiands': []},
 'thetib': {'thetiber': []},
 'thetic': {'thetical': ['theticals', 'thetically'],
            'theticism': [],
            'theticity': [],
            'thetics': []},
 'thetical': ['theticals', 'thetically'],
 'thetid': {'thetide': []},
 'thetidi': {'thetidis': []},
 'thetido': {'thetidos': []},
 'thetie': ['theties'],
 'thetig': {'thetiger': ['thetigers']},
 'thetiger': ['thetigers'],
 'thetigri': {'thetigris': []},
 'thetil': {'thetiller': []},
 'thetim': {'thetime': ['thetimes'], 'thetiming': []},
 'thetimaeu': {'thetimaeus': []},
 'thetimb': {'thetimber': []},
 'thetime': ['thetimes'],
 'thetimurid': {'thetimurids': []},
 'thetin': {'thetins': []},
 'thetini': {'thetiny': []},
 'thetisch': {'thetische': []},
 'thetishbit': {'thetishbite': []},
 'thetissu': {'thetissues': []},
 'thetist': {'thetists': []},
 'thetitan': {'thetitanic': [], 'thetitans': []},
 'thetitl': {'thetitle': ['thetitles']},
 'thetitle': ['thetitles'],
 'thetiz': {'thetize': ['thetized'], 'thetizing': []},
 'thetize': ['thetized'],
 'thetjnit': {'thetjnited': []},
 'thetn': {'thetne': []},
 'thetnfelv': {'thetnfelves': []},
 'thetnistocl': {'thetnistocles': []},
 'thetnselv': {'thetnselves': []},
 'theto': {'thetos': []},
 'thetoda': {'thetodas': []},
 'thetollow': {'thetollowing': []},
 'thetoltec': {'thetoltecs': []},
 'thetomi': {'thetomys': []},
 'thetomorph': {'thetomorphic': []},
 'theton': {'thetone': []},
 'thetongu': {'thetongue': []},
 'thetool': {'thetools': []},
 'thetop': {'thetopic': ['thetopics'], 'thetops': []},
 'thetopic': ['thetopics'],
 'thetor': {'thetoric': ['thetorical', 'thetorically']},
 'thetori': {'thetories': [], 'thetory': []},
 'thetoric': ['thetorical', 'thetorically'],
 'thetorm': {'thetormer': []},
 'thetorpedo': {'thetorpedoes': []},
 'thetot': {'thetotal': ['thetotality'], 'thetotic': ['thetotical']},
 'thetotal': ['thetotality'],
 'thetotalnumb': {'thetotalnumber': []},
 'thetoth': {'thetother': []},
 'thetotic': ['thetotical'],
 'thetow': {'thetower': []},
 'thetown': {'thetowne': [], 'thetowns': []},
 'thetr': {'thetre': ['thetres']},
 'thetrac': {'thetraces': []},
 'thetrack': {'thetracks': []},
 'thetractarian': {'thetractarians': []},
 'thetrad': {'thetrade': ['thetrades'], 'thetrading': []},
 'thetrade': ['thetrades'],
 'thetradit': {'thetradition': ['thetraditions', 'thetraditional']},
 'thetradition': ['thetraditions', 'thetraditional'],
 'thetraff': {'thetraffic': []},
 'thetragedi': {'thetragedy': []},
 'thetrain': {'thetrainer': [], 'thetraining': []},
 'thetran': {'thetrans': []},
 'thetransact': {'thetransaction': ['thetransactions']},
 'thetransaction': ['thetransactions'],
 'thetranscendentalist': {'thetranscendentalists': []},
 'thetransf': {'thetransfer': []},
 'thetransform': {'thetransformation': []},
 'thetransit': {'thetransition': []},
 'thetransl': {'thetranslation': []},
 'thetransmiss': {'thetransmission': []},
 'thetransva': {'thetransvaal': []},
 'thetransvers': {'thetransverse': []},
 'thetravel': {'thetravels': []},
 'thetre': {'thetree': ['thetrees']},
 'thetreasur': {'thetreasure': ['thetreasurer']},
 'thetreasure': ['thetreasurer'],
 'thetreasuri': {'thetreasury': []},
 'thetreat': {'thetreatment': []},
 'thetreati': {'thetreaties': [], 'thetreaty': []},
 'thetree': ['thetrees'],
 'thetremend': {'thetremendous': []},
 'thetrench': {'thetrenches': []},
 'thetrial': {'thetrials': []},
 'thetriass': {'thetriassic': []},
 'thetrib': {'thetribal': ['thetribals'], 'thetribe': ['thetribes']},
 'thetribal': ['thetribals'],
 'thetribe': ['thetribes'],
 'thetribun': {'thetribunal': [], 'thetribune': []},
 'thetrin': {'thetrinity': []},
 'thetripl': {'thetriple': []},
 'thetrojan': {'thetrojans': []},
 'thetroop': {'thetroops': []},
 'thetrop': {'thetropical': [], 'thetropics': []},
 'thetroubl': {'thetrouble': []},
 'thetru': {'thetrue': []},
 'thetruci': {'thetrucial': []},
 'thetrucke': {'thetruckee': []},
 'thetruli': {'thetruly': []},
 'thetruste': {'thetrustees': []},
 'thets': {'thetse': []},
 'thetsam': {'thetsame': []},
 'thetsan': {'thetsane': []},
 'thett': {'thette': []},
 'thettalo': {'thettalos': []},
 'thettalu': {'thettalus': []},
 'thetu': {'thetus': []},
 'thetub': {'thetube': ['thetubes']},
 'thetube': ['thetubes'],
 'thetudor': {'thetudors': []},
 'thetuileri': {'thetuileries': []},
 'thetuilleri': {'thetuilleries': []},
 'theturk': {'theturks': []},
 'thetuskege': {'thetuskegee': []},
 'thetutsi': {'thetutsis': []},
 'thetutur': {'thetuture': []},
 'thetwe': {'thetweed': []},
 'thetwelv': {'thetwelve': []},
 'thetwenti': {'thetwenties': [], 'thetwenty': []},
 'thetwentiethcenturi': {'thetwentiethcentury': []},
 'thety': ['thetys'],
 'thetyb': {'thetyber': []},
 'thetyg': {'thetyger': []},
 'thetyn': {'thetyne': []},
 'thetyp': {'thetype': ['thetypes'], 'thetypical': []},
 'thetype': ['thetypes'],
 'thetyrian': {'thetyrians': []},
 'theu': {'theus': []},
 'theuc': {'theuce': []},
 'theud': {'theudes': []},
 'theuda': {'theudas': []},
 'theudali': {'theudalis': []},
 'theudas': {'theudases': []},
 'theudebertu': {'theudebertus': []},
 'theudechildi': {'theudechildis': []},
 'theudelind': {'theudelinde': []},
 'theuder': {'theuderic': []},
 'theudericu': {'theudericus': []},
 'theuderiu': {'theuderius': []},
 'theudi': {'theudis': []},
 'theudio': {'theudios': []},
 'theudiu': {'theudius': []},
 'theudor': {'theudoric': []},
 'theue': {'theues': []},
 'theugen': {'theugenes': []},
 'theugeni': {'theugenis': []},
 'theught': {'theughtful': [], 'theughts': []},
 'theuiselv': {'theuiselves': []},
 'theul': {'theule': []},
 'theultim': {'theultimate': []},
 'theumat': {'theumatic': [], 'theumatism': []},
 'theun': {'theune': [], 'theuns': []},
 'theuncertainti': {'theuncertainty': []},
 'theunconsci': {'theunconscious': []},
 'theunderli': {'theunderlying': []},
 'theunderstand': {'theunderstanding': []},
 'theundertak': {'theundertaking': []},
 'theunfortun': {'theunfortunate': []},
 'theunhappi': {'theunhappy': []},
 'theuni': {'theunis': []},
 'theunier': {'theuniers': []},
 'theunion': {'theunions': []},
 'theuniqu': {'theunique': []},
 'theuniskra': {'theuniskraal': []},
 'theuniss': {'theunisse': []},
 'theunissen': {'theunissens': []},
 'theunit': {'theunited': [], 'theunits': []},
 'theunitedn': {'theunitednations': []},
 'theunitedst': {'theunitedstates': []},
 'theuniti': {'theunity': []},
 'theunivers': {'theuniversal': [],
                'theuniverse': [],
                'theuniversities': [],
                'theuniversity': []},
 'theunusu': {'theunusual': []},
 'theupanisad': {'theupanisads': []},
 'theupanishad': {'theupanishads': []},
 'theur': {'theure': ['theures'], 'theuring': []},
 'theurapeut': {'theurapeutic': []},
 'theure': ['theures'],
 'theurg': {'theurge': []},
 'theurgi': {'theurgie': [], 'theurgy': []},
 'theurgic': {'theurgical': ['theurgically']},
 'theurgical': ['theurgically'],
 'theurgist': {'theurgists': []},
 'theurgit': {'theurgite': []},
 'theurgu': {'theurgus': []},
 'theuri': {'theury': []},
 'theurin': {'theurine': []},
 'theus': {'theuse': ['theuses', 'theuseful', 'theusefulness']},
 'theusag': {'theusage': []},
 'theusand': {'theusands': []},
 'theuse': ['theuses', 'theuseful', 'theusefulness'],
 'theuselv': {'theuselves': []},
 'theuser': {'theusers': []},
 'theutat': {'theutates': []},
 'theutberg': {'theutberge': []},
 'theuteru': {'theuterus': []},
 'theutil': {'theutility': []},
 'theutobochu': {'theutobochus': []},
 'theuton': {'theutones': []},
 'theutonici': {'theutonicis': []},
 'theutonico': {'theutonicos': []},
 'theutonicu': {'theutonicus': []},
 'theutu': {'theutus': []},
 'theuw': {'theuws': []},
 'theuy': {'theuys': []},
 'thev': {'thevs': []},
 "thev'r": {"thev're": []},
 "thev'v": {"thev've": []},
 'theval': {'thevale': [], 'thevalle': [], 'thevallies': []},
 'thevalai': {'thevalais': []},
 'thevalid': {'thevalidity': []},
 'thevalley': {'thevalleys': []},
 'thevaloi': {'thevalois': []},
 'thevalu': {'thevalue': ['thevalues']},
 'thevalue': ['thevalues'],
 'thevalv': {'thevalve': []},
 'thevao': {'thevaos': []},
 'thevar': {'thevare': [], 'thevars': []},
 'thevaram': {'thevarams': []},
 'thevari': {'thevariability': [],
             'thevariable': ['thevariables'],
             'thevariance': [],
             'thevariation': ['thevariations'],
             'thevarious': [],
             'thevarying': []},
 'thevariable': ['thevariables'],
 'thevariation': ['thevariations'],
 'thevarieti': {'thevarieties': [], 'thevariety': []},
 'thevast': {'thevastness': []},
 'thevaudoi': {'thevaudois': []},
 'theve': {'theves': []},
 'theved': {'thevedic': []},
 'theveda': {'thevedas': []},
 'theveget': {'thevegetable': []},
 'thevehicl': {'thevehicle': []},
 'thevein': {'theveins': []},
 'theveloc': {'thevelocity': []},
 'theven': {'thevenize': ['thevenized'], 'thevenizing': []},
 'thevener': {'thevenerable': []},
 'thevenetian': {'thevenetians': []},
 'theveni': {'theveny': []},
 'thevenin': {'thevenins': []},
 'thevenize': ['thevenized'],
 'thevenot': {'thevenots': []},
 'thevent': {'thevents': []},
 'theventr': {'theventral': []},
 'theverb': {'theverbal': []},
 'theverg': {'theverge': []},
 'theveri': {'thevery': []},
 'thevert': {'thevertical': []},
 'theves': {'thevese': []},
 'thevesdal': {'thevesdale': []},
 'thevessel': {'thevessels': []},
 'thevest': {'theveste': []},
 'thevetioid': {'thevetioides': []},
 'thevhol': {'thevhole': []},
 'thevi': {'thevis': [], 'thevys': []},
 'thevic': {'thevice': ['thevices']},
 'thevice': ['thevices'],
 'thevicin': {'thevicinity': []},
 'thevictim': {'thevictims': []},
 'thevictor': {'thevictors': []},
 'thevictori': {'thevictory': []},
 'thevietnames': {'thevietnamese': []},
 'theview': {'theviewer': [], 'theviews': []},
 'thevik': {'thevikings': []},
 'thevil': {'theville': []},
 'thevillag': {'thevillage': ['thevillages', 'thevillagers']},
 'thevillage': ['thevillages', 'thevillagers'],
 'theving': {'thevinge': []},
 'theviol': {'theviolence': [], 'theviolent': []},
 'thevirtu': {'thevirtual': [], 'thevirtue': ['thevirtues']},
 'thevirtue': ['thevirtues'],
 'theviru': {'thevirus': []},
 'thevis': {'thevisible': [], 'thevision': []},
 'thevisaya': {'thevisayas': []},
 'thevisitor': {'thevisitors': []},
 'thevisu': {'thevisual': []},
 'thevit': {'thevital': []},
 'thevo': {'thevos': []},
 'thevoic': {'thevoice': ['thevoices']},
 'thevoice': ['thevoices'],
 'thevoign': {'thevoigne': []},
 'thevoltag': {'thevoltage': []},
 'thevolum': {'thevolume': ['thevolumes']},
 'thevolume': ['thevolumes'],
 'thevoluntari': {'thevoluntary': []},
 'thevosg': {'thevosges': []},
 'thevot': {'thevote': ['thevotes', 'thevoters'], 'thevoting': []},
 'thevote': ['thevotes', 'thevoters'],
 'thevouann': {'thevouanne': []},
 'thevoyag': {'thevoyage': []},
 'thevri': {'thevry': []},
 'thevsam': {'thevsame': []},
 'thew': {'thewe': ['thewes', 'thewed'], 'thewing': ['thewings'], 'thews': []},
 'thewag': {'thewage': ['thewages']},
 'thewage': ['thewages'],
 'thewait': {'thewaiting': []},
 'thewak': {'thewake': []},
 'thewal': {'thewall': ['thewalls']},
 'thewaldens': {'thewaldenses': []},
 'thewall': ['thewalls'],
 'thewalton': {'thewaltons': []},
 'thewant': {'thewants': []},
 'thewar': {'thewars': []},
 'thewardrob': {'thewardrobe': []},
 'thewast': {'thewaste': []},
 'thewat': {'thewater': ['thewaters']},
 'thewater': ['thewaters'],
 'thewav': {'thewave': ['thewaves']},
 'thewave': ['thewaves'],
 'theway': {'theways': []},
 'thewayth': {'thewaythe': []},
 'thewe': ['thewes', 'thewed'],
 'theweak': {'theweaker': [], 'theweakness': []},
 'thewealthi': {'thewealthy': []},
 'theweapon': {'theweapons': []},
 'theweath': {'theweather': []},
 'thewed': {'thewedding': []},
 'theweight': {'theweights': []},
 'thewel': {'thewell': []},
 'thewelfar': {'thewelfare': []},
 'thewes': {'theweser': []},
 'thewestminst': {'thewestminster': []},
 'thewheel': {'thewheels': []},
 'thewhig': {'thewhigs': []},
 'thewhil': {'thewhile': []},
 'thewhit': {'thewhite': ['thewhites']},
 'thewhite': ['thewhites'],
 'thewhol': {'thewhole': []},
 'thewi': {'thewis': [], 'thewy': []},
 'thewick': {'thewicked': []},
 'thewid': {'thewide': ['thewider']},
 'thewide': ['thewider'],
 'thewif': {'thewife': []},
 'thewil': {'thewill': []},
 'thewild': {'thewilderness': []},
 'thewilling': {'thewillingness': []},
 'thewillow': {'thewillows': []},
 'thewin': {'thewine': []},
 'thewind': {'thewinding': [], 'thewinds': []},
 'thewindow': {'thewindows': []},
 'thewing': ['thewings'],
 'thewinn': {'thewinner': []},
 'thewint': {'thewinter': []},
 'thewir': {'thewire': []},
 'thewis': {'thewise': []},
 'thewish': {'thewishes': []},
 'thewisp': {'thewisps': []},
 'thewit': {'thewitness': ['thewitnesses']},
 'thewithdraw': {'thewithdrawal': []},
 'thewitness': ['thewitnesses'],
 'thewl': {'thewles': []},
 'thewli': {'thewlis': []},
 'thewold': {'thewolds': []},
 'thewond': {'thewonderful': []},
 'thewood': {'thewoods': []},
 'theword': {'thewording': [], 'thewords': []},
 'thework': {'theworker': ['theworkers'],
             'theworking': ['theworkings'],
             'theworks': []},
 'theworker': ['theworkers'],
 'theworking': ['theworkings'],
 'theworkplac': {'theworkplace': []},
 'theworld': {'theworlds': []},
 'theworldtrad': {'theworldtrade': []},
 'thewors': {'theworse': []},
 'theworthi': {'theworthy': []},
 'thewound': {'thewounded': [], 'thewounds': []},
 'thewretch': {'thewretched': []},
 'thewrit': {'thewriter': ['thewriters'], 'thewriting': ['thewritings']},
 'thewriter': ['thewriters'],
 'thewriting': ['thewritings'],
 'thewselv': {'thewselves': []},
 'thewtetu': {'thewtetus': []},
 'they': {'theye': ['theyes'], 'theyness': [], 'theys': []},
 "they'": {"they'e": []},
 "they'l": {"they'le": []},
 "they'r": {"they're": []},
 "they's": {"they'se": []},
 "they't": {"they'te": []},
 "they'v": {"they've": []},
 'theyactu': {'theyactually': []},
 'theyagre': {'theyagreed': []},
 'theyal': {'theyale': [], 'theyall': []},
 'theyalway': {'theyalways': []},
 'theyanke': {'theyankees': []},
 'theyappear': {'theyappeared': []},
 'theyar': {'theyare': []},
 'theyard': {'theyards': []},
 'theyargu': {'theyargue': ['theyargued']},
 'theyargue': ['theyargued'],
 'theyarriv': {'theyarrived': []},
 'theyask': {'theyasked': []},
 'theyat': {'theyater': []},
 'theyb': {'theybe': []},
 'theybecam': {'theybecame': []},
 'theybecom': {'theybecome': []},
 'theybeliev': {'theybelieve': ['theybelieved']},
 'theybelieve': ['theybelieved'],
 'theybr': {'theybring': []},
 'theycal': {'theycall': ['theycalled']},
 'theycall': ['theycalled'],
 'theycam': {'theycame': []},
 'theycanb': {'theycanbe': []},
 'theycarri': {'theycarried': []},
 'theyclaim': {'theyclaimed': []},
 'theycom': {'theycome': []},
 'theyconsid': {'theyconsidered': []},
 'theycontinu': {'theycontinue': ['theycontinued']},
 'theycontinue': ['theycontinued'],
 'theydecid': {'theydecided': []},
 'theydon': {'theydons': []},
 'theye': ['theyes'],
 'theyear': {'theyeare': [], 'theyears': []},
 'theyeer': {'theyeere': []},
 'theyent': {'theyentered': []},
 'theyer': {'theyere': [], 'theyers': []},
 'theyes': {'theyese': []},
 'theyetz': {'theyetzer': []},
 'theyfail': {'theyfailed': []},
 'theyfal': {'theyfall': []},
 'theyfollow': {'theyfollowed': []},
 'theyform': {'theyformed': []},
 'theygav': {'theygave': []},
 'theygener': {'theygenerally': []},
 'theygiv': {'theygive': []},
 'theyhav': {'theyhave': []},
 'theyi': {'theyy': []},
 'theyinclud': {'theyinclude': []},
 'theyjar': {'theyjare': []},
 'theyjhal': {'theyjhall': []},
 'theyjiav': {'theyjiave': []},
 'theyjir': {'theyjire': []},
 'theyjoin': {'theyjoined': []},
 'theyjointli': {'theyjointly': []},
 'theyjourney': {'theyjourneyed': []},
 'theyjudg': {'theyjudge': ['theyjudged']},
 'theyjudge': ['theyjudged'],
 'theyjump': {'theyjumped': []},
 'theyjustifi': {'theyjustified': [], 'theyjustify': []},
 'theyjwer': {'theyjwere': []},
 'theyl': {'theyle': [], 'theyls': []},
 'theylik': {'theylike': []},
 'theyliv': {'theylive': ['theylived']},
 'theylive': ['theylived'],
 'theylook': {'theylooked': []},
 'theym': {'theyme': []},
 'theymad': {'theymade': []},
 'theymak': {'theymake': []},
 'theymayb': {'theymaybe': []},
 'theymov': {'theymoved': []},
 'theymself': {'theymselfes': []},
 'theymselv': {'theymselves': []},
 'theymustb': {'theymustbe': []},
 'theyn': {'theyns': []},
 'theyne': {'theyneed': []},
 'theyneed': {'theyneeded': []},
 'theynev': {'theynever': []},
 'theyoff': {'theyoffer': []},
 'theyoign': {'theyoigne': []},
 'theyok': {'theyoke': []},
 'theyonli': {'theyonly': []},
 'theyorkshir': {'theyorkshire': []},
 'theyoruba': {'theyorubas': []},
 'theyosemit': {'theyosemite': []},
 'theyouann': {'theyouanne': []},
 'theyoung': {'theyounger': []},
 'theyoungduk': {'theyoungduke': []},
 'theyouth': {'theyouthful': []},
 'theypass': {'theypassed': []},
 'theyplay': {'theyplayed': []},
 'theypleas': {'theypleased': []},
 'theypossess': {'theypossessed': []},
 'theyprob': {'theyprobably': []},
 'theyproceed': {'theyproceeded': []},
 'theyproduc': {'theyproduce': []},
 'theyprovid': {'theyprovide': []},
 'theyr': {'theyre': ['theyres'], 'theyrs': []},
 'theyre': ['theyres'],
 'theyreach': {'theyreached': []},
 'theyreal': {'theyreally': []},
 'theyreceiv': {'theyreceived': []},
 'theyremain': {'theyremained': []},
 'theyrepres': {'theyrepresent': []},
 'theyrequir': {'theyrequire': []},
 'theyreturn': {'theyreturned': []},
 'theys': {'theyse': []},
 'theyse': {'theysee': []},
 'theyseem': {'theyseemed': []},
 'theyself': {'theyselfs': []},
 'theyselv': {'theyselves': []},
 'theyshal': {'theyshall': []},
 'theysimpli': {'theysimply': []},
 'theysken': {'theyskens': []},
 'theyss': {'theysse': []},
 'theystil': {'theystill': []},
 'theytak': {'theytake': []},
 'theyth': {'theythe': []},
 'theythemselv': {'theythemselves': []},
 'theytiav': {'theytiave': []},
 'theytri': {'theytried': []},
 'theytu': {'theytus': []},
 'theyturn': {'theyturned': []},
 'theyus': {'theyuse': ['theyused']},
 'theyuse': ['theyused'],
 'theyusu': {'theyusually': []},
 'theyv': {'theyve': []},
 'theywalk': {'theywalked': []},
 'theywant': {'theywanted': []},
 'theywer': {'theywere': []},
 'theywil': {'theywill': []},
 'theywish': {'theywished': []},
 'theywork': {'theyworked': []},
 'theyy': {'theyye': []},
 'thezamindar': {'thezamindars': []},
 'thezel': {'thezels': []},
 'thezi': {'thezy': []},
 'thezon': {'thezone': []},
 'thf': {'thfs': []},
 'thfatr': {'thfatre': []},
 'thfc': {'thfcs': []},
 'thfci': {'thfcy': []},
 'thfi': {'thfis': [], 'thfy': []},
 'thfiophil': {'thfiophile': []},
 'thfiori': {'thfiorie': []},
 'thfl': {'thfls': []},
 'thfli': {'thfly': []},
 'thfng': {'thfngs': []},
 'thfologi': {'thfologie': []},
 'thfologiqu': {'thfologiques': []},
 'thfophil': {'thfophile': []},
 'thfori': {'thforie': [], 'thfory': []},
 'thforiqu': {'thforique': []},
 'thfrti': {'thfrty': []},
 'thft': {'thfts': []},
 'thfti': {'thfty': []},
 'thful': {'thfulness': []},
 'thfulli': {'thfully': []},
 'thg': {'thgs': []},
 'thgi': {'thgy': []},
 'thgmselv': {'thgmselves': []},
 'thgori': {'thgorie': [], 'thgory': []},
 'thh': {'thhs': []},
 'thhi': {'thhis': []},
 'thhig': {'thhigs': []},
 'thhike': {'thhiking': []},
 'thhold': {'thholding': []},
 'thhti': {'thhty': []},
 'thi': {'thied': [],
         'thies': [],
         'thiing': ['thiings'],
         'this': [],
         'thy': ['thys', 'thying']},
 "thi'a": {"thi'as": []},
 "thi'e": {"thi'ee": []},
 "thi'i": {"thi'y": []},
 "thi's": {"thi'se": []},
 'thia': {'thias': []},
 'thiabendazol': {'thiabendazole': []},
 'thiacarbocyanin': {'thiacarbocyanine': ['thiacarbocyanines']},
 'thiacarbocyanine': ['thiacarbocyanines'],
 'thiacet': {'thiacetic': []},
 'thiacetarsamid': {'thiacetarsamide': []},
 'thiacetazon': {'thiacetazone': []},
 'thiacyanin': {'thiacyanine': []},
 'thiacytidin': {'thiacytidine': []},
 'thiaden': {'thiadens': []},
 'thiadiazin': {'thiadiazine': ['thiadiazines']},
 'thiadiazine': ['thiadiazines'],
 'thiadiazol': {'thiadiazole': ['thiadiazoles']},
 'thiadiazole': ['thiadiazoles'],
 'thiag': {'thiags': []},
 'thiai': {'thiais': []},
 'thiak': {'thiaking': [], 'thiaks': []},
 'thialbarbit': {'thialbarbital': []},
 'thialbarbiton': {'thialbarbitone': []},
 'thialdin': {'thialdine': []},
 'thialysin': {'thialysine': []},
 'thiamazol': {'thiamazole': []},
 'thiambuten': {'thiambutene': []},
 'thiambutosin': {'thiambutosine': []},
 'thiami': {'thiamis': []},
 'thiamid': {'thiamides': []},
 'thiamin': {'thiamine': []},
 'thiaminas': {'thiaminase': ['thiaminases']},
 'thiaminase': ['thiaminases'],
 'thiaminedefici': {'thiaminedeficient': []},
 'thiaminedepend': {'thiaminedependent': []},
 'thiaminepyrophosph': {'thiaminepyrophosphate': []},
 'thiaminerequir': {'thiaminerequiring': []},
 'thiaminolyticu': {'thiaminolyticus': []},
 'thiamyl': {'thiamylal': []},
 'thian': {'thiane': ['thianes'], 'thians': []},
 'thianaphthen': {'thianaphthene': []},
 'thiane': ['thianes'],
 'thiang': {'thiange': ['thianges']},
 'thiange': ['thianges'],
 'thianthren': {'thianthrene': []},
 'thiar': {'thiars': []},
 'thiarid': {'thiarids': []},
 'thiarida': {'thiaridae': []},
 'thiaroy': {'thiaroye': []},
 'thiarubrin': {'thiarubrine': []},
 'thias': {'thiase': ['thiases']},
 'thiase': ['thiases'],
 'thiasi': {'thiasis': []},
 'thiaso': {'thiasos': []},
 'thiass': {'thiasse': []},
 'thiasso': {'thiassos': []},
 'thiasu': {'thiasus': []},
 'thiatr': {'thiatre': ['thiatres']},
 'thiatral': {'thiatrale': []},
 'thiatre': ['thiatres'],
 'thiaudier': {'thiaudiere': []},
 'thiavil': {'thiaville': []},
 'thiazan': {'thiazane': []},
 'thiazepin': {'thiazepine': []},
 'thiazid': {'thiazide': []},
 'thiazideinduc': {'thiazideinduced': []},
 'thiazidelik': {'thiazidelike': []},
 'thiazidetyp': {'thiazidetype': []},
 'thiazin': {'thiazine': [], 'thiazins': []},
 'thiazol': {'thiazole': ['thiazoles']},
 'thiazole': ['thiazoles'],
 'thiazolealanin': {'thiazolealanine': []},
 'thiazolidenedion': {'thiazolidenediones': []},
 'thiazolidin': {'thiazolidine': ['thiazolidines']},
 'thiazolidine': ['thiazolidines'],
 'thiazolidinedion': {'thiazolidinedione': ['thiazolidinediones']},
 'thiazolidinedione': ['thiazolidinediones'],
 'thiazolidinon': {'thiazolidinone': ['thiazolidinones']},
 'thiazolidinone': ['thiazolidinones'],
 'thiazolidon': {'thiazolidone': []},
 'thiazolin': {'thiazoline': ['thiazolines']},
 'thiazoline': ['thiazolines'],
 'thiazolinedion': {'thiazolinediones': []},
 'thiazolinon': {'thiazolinone': ['thiazolinones']},
 'thiazolinone': ['thiazolinones'],
 'thiazolon': {'thiazolone': []},
 'thiazolsulfon': {'thiazolsulfone': []},
 'thiazosulfon': {'thiazosulfone': []},
 'thibaid': {'thibaide': []},
 'thibari': {'thibaris': []},
 'thibaritan': {'thibaritans': []},
 'thibaud': {'thibaude': []},
 'thibaudi': {'thibaudier': []},
 'thibaudia': {'thibaudias': []},
 'thibaul': {'thibaull': []},
 'thibault': {'thibaults': []},
 'thibaut': {'thibauts': []},
 'thibautod': {'thibautode': []},
 'thibe': {'thibes': []},
 'thibenzol': {'thibenzole': []},
 'thiberg': {'thiberge': []},
 'thiberi': {'thibery': []},
 'thibert': {'thiberts': []},
 'thibervil': {'thiberville': []},
 'thiberzi': {'thiberzy': []},
 'thibet': {'thibet': []},
 'thibetan': {'thibetans': []},
 'thibetanu': {'thibetanus': []},
 'thibetian': {'thibetians': []},
 'thibian': {'thibians': []},
 'thibierg': {'thibierge': []},
 'thibili': {'thibilis': []},
 'thibl': {'thible': []},
 'thiblwal': {'thiblwall': []},
 'thibo': {'thibos': []},
 'thibodeau': {'thibodeaus': []},
 'thibonni': {'thibonnier': []},
 'thiboumeri': {'thiboumery': []},
 'thibourvil': {'thibourville': []},
 'thibouvil': {'thibouville': []},
 'thibti': {'thibty': []},
 'thic': {'thicness': [], 'thics': []},
 'thical': {'thically': []},
 'thicci': {'thiccy': []},
 'thich': {'thichness': ['thichnesses']},
 'thichness': ['thichnesses'],
 'thick': ['thicke',
           'thickes',
           'thicked',
           'thicking',
           'thickely',
           'thickness',
           'thickeness',
           'thicknessed',
           'thicknessing'],
 'thickankl': {'thickankled': []},
 'thickarm': {'thickarmed': []},
 'thickbark': {'thickbarked': []},
 'thickbed': {'thickbedded': []},
 'thickbil': {'thickbilled': []},
 'thickblad': {'thickbladed': []},
 'thickbodi': {'thickbodied': []},
 'thickbon': {'thickboned': []},
 'thickboot': {'thickbooted': []},
 'thickbottom': {'thickbottomed': []},
 'thickburg': {'thickburger': []},
 'thickbut': {'thickbutted': []},
 'thickcarpet': {'thickcarpeted': []},
 'thickchest': {'thickchested': []},
 'thickcoat': {'thickcoated': []},
 'thickcom': {'thickcoming': []},
 'thickcrowd': {'thickcrowding': []},
 'thickcrust': {'thickcrusted': []},
 'thickedg': {'thickedged': []},
 'thicken': {'thickened': [],
             'thickener': [],
             'thickenes': [],
             'thickening': [],
             'thickenning': [],
             'thickens': []},
 'thickeness': {'thickenesse': []},
 'thicker': {'thickers': []},
 'thickerskin': {'thickerskinned': []},
 'thickerwal': {'thickerwalled': []},
 'thicket': ['thicketed', 'thicketing'],
 'thicketform': {'thicketforming': []},
 'thicketi': {'thickety': []},
 'thicketlik': {'thicketlike': []},
 'thicketri': {'thicketry': []},
 'thickett': {'thicketts': []},
 'thicketti': {'thicketty': []},
 'thickeu': {'thickeued': []},
 'thickfac': {'thickfaced': []},
 'thickfal': {'thickfalling': []},
 'thickfeatur': {'thickfeatured': []},
 'thickfing': {'thickfingered': []},
 'thickflesh': {'thickfleshed': []},
 'thickfoliag': {'thickfoliaged': []},
 'thickfram': {'thickframed': []},
 'thickfur': {'thickfurred': []},
 'thickgrow': {'thickgrowing': []},
 'thickhair': {'thickhaired': []},
 'thickhead': ['thickheaded'],
 'thickheaded': {'thickheadedness': []},
 'thickheadedli': {'thickheadedly': []},
 'thicki': {'thickie': ['thickies'], 'thicky': []},
 'thickie': ['thickies'],
 'thickin': {'thickins': []},
 'thickkne': {'thickknee': ['thickknees']},
 'thickknee': ['thickknees'],
 'thicklash': {'thicklashed': []},
 'thickleav': {'thickleaved': []},
 'thickleg': {'thicklegged': []},
 'thicklen': {'thicklens': []},
 'thicklens': {'thicklensed': []},
 'thickli': {'thickly': []},
 'thicklimb': {'thicklimbed': []},
 'thicklip': {'thicklipped': [], 'thicklips': []},
 'thicklook': {'thicklooking': []},
 'thicklug': {'thicklugged': []},
 'thicklycarpet': {'thicklycarpeted': []},
 'thicklycov': {'thicklycovered': []},
 'thicklyforest': {'thicklyforested': []},
 'thicklygrow': {'thicklygrowing': []},
 'thicklyleav': {'thicklyleaved': []},
 'thicklypeopl': {'thicklypeopled': []},
 'thicklypl': {'thicklyplanted': []},
 'thicklypopul': {'thicklypopulated': []},
 'thicklysettl': {'thicklysettled': []},
 'thicklywood': {'thicklywooded': []},
 'thickmuscl': {'thickmuscled': []},
 'thickn': {'thickne': ['thicknes', 'thickned'], 'thickning': []},
 'thickne': {'thicknee': ['thicknees']},
 'thicknea': {'thickneas': []},
 'thickneck': {'thicknecked': [], 'thicknecks': []},
 'thicknee': {'thickneee': []},
 'thicknef': {'thicknefs': []},
 'thicknel': {'thicknels': []},
 'thicknen': {'thicknening': []},
 'thickner': {'thickners': []},
 'thicknes': {'thicknese': ['thickneses']},
 'thicknese': ['thickneses'],
 'thickness': {'thicknesse': ['thicknesser', 'thicknessers']},
 'thicknessdepend': {'thicknessdependent': []},
 'thicknesse': ['thicknesser', 'thicknessers'],
 'thicknesss': {'thickness': []},
 'thicknet': {'thicknets': []},
 'thicko': {'thickos': []},
 'thickpenni': {'thickpenny': []},
 'thickpil': {'thickpiled': []},
 'thickplant': {'thickplanted': []},
 'thickplot': {'thickplotting': []},
 'thickrib': {'thickribbed': []},
 'thickrim': {'thickrimmed': []},
 'thickscul': {'thickscull': []},
 'thicksect': {'thicksection': []},
 'thickset': {'thicksets': []},
 'thicksett': {'thicksetts': []},
 'thickshak': {'thickshake': ['thickshakes']},
 'thickshake': ['thickshakes'],
 'thickshel': {'thickshelled': []},
 'thickshould': {'thickshouldered': []},
 'thicksid': {'thicksided': [], 'thicksides': []},
 'thicksight': {'thicksighted': []},
 'thickskin': {'thickskinned': []},
 'thickskul': {'thickskull': ['thickskulled']},
 'thickskull': ['thickskulled'],
 'thickslic': {'thicksliced': []},
 'thicksol': {'thicksoled': []},
 'thickspik': {'thickspike': []},
 'thickspread': {'thickspreading': []},
 'thickstand': {'thickstanding': []},
 'thickstem': {'thickstemmed': []},
 'thickstud': {'thickstudded': []},
 'thicktail': {'thicktailed': []},
 'thickth': {'thickthe': []},
 'thicktongu': {'thicktongued': []},
 'thicktrunk': {'thicktrunked': []},
 'thickvein': {'thickveins': []},
 'thickvoic': {'thickvoiced': []},
 'thickwaist': {'thickwaisted': []},
 'thickwal': {'thickwall': ['thickwalls', 'thickwalled']},
 'thickwall': ['thickwalls', 'thickwalled'],
 'thickwir': {'thickwire': []},
 'thickwit': {'thickwitted': []},
 'thickwood': {'thickwooded': []},
 'thicl': {'thicle': []},
 'thiclc': {'thiclcness': []},
 'thicm': {'thicme': []},
 'thicoip': {'thicoipe': []},
 'thicr': {'thicre': [], 'thicrs': []},
 'thicri': {'thicry': []},
 'thicu': {'thicus': []},
 'thicv': {'thicves': []},
 'thid': {'thids': []},
 'thide': {'thides': []},
 'thideu': {'thideus': []},
 'thidg': {'thidgs': []},
 'thidia': {'thidias': []},
 'thidr': {'thidre': []},
 'thidrek': {'thidreks': []},
 'thidtr': {'thidtre': ['thidtres']},
 'thidtral': {'thidtrale': []},
 'thidtre': ['thidtres'],
 "thie'ri": {"thie'ry": []},
 'thiead': {'thieads': []},
 'thieat': {'thieats': []},
 'thieaten': {'thieatened': [], 'thieatening': []},
 'thieb': {'thiebe': ['thiebes'], 'thiebs': []},
 'thiebaud': {'thiebauds': []},
 'thiebe': ['thiebes'],
 'thieberg': {'thieberger': []},
 'thied': {'thiede': [], 'thieding': []},
 'thiedk': {'thiedke': []},
 'thiee': {'thiees': []},
 'thief': ['thiefe', 'thiefed', 'thiefes', 'thiefing'],
 'thiefcatch': {'thiefcatcher': ['thiefcatchers'], 'thiefcatching': []},
 'thiefcatcher': ['thiefcatchers'],
 'thieffri': {'thieffry': []},
 'thiefli': {'thiefly': []},
 'thieflik': {'thieflike': []},
 'thiefrcrookhijackerustl': {'thiefrcrookhijackerustler': []},
 'thieftak': {'thieftaker': ['thieftakers'], 'thieftaking': []},
 'thieftaker': ['thieftakers'],
 'thieg': {'thiegs': []},
 'thiek': {'thieke': [], 'thiekness': []},
 'thieken': {'thiekened': [], 'thiekening': []},
 'thieket': {'thiekets': []},
 'thiekli': {'thiekly': []},
 'thiekott': {'thiekotter': []},
 'thiel': {'thiele': ['thieles'], 'thieling': [], 'thiels': []},
 'thielalle': {'thielallee': []},
 'thielavioid': {'thielavioides': []},
 'thielaviopsi': {'thielaviopsis': []},
 'thielck': {'thielcke': []},
 'thiele': ['thieles'],
 'thieleck': {'thielecke': []},
 'thielek': {'thieleke': []},
 'thieleman': {'thielemans': []},
 'thielen': {'thielens': []},
 'thielenhau': {'thielenhaus': []},
 'thielepap': {'thielepape': []},
 'thielg': {'thielges': []},
 'thielick': {'thielicke': []},
 'thielk': {'thielke': [], 'thielking': []},
 'thielki': {'thielky': []},
 'thiell': {'thielle': [], 'thiells': []},
 'thielman': {'thielmans': []},
 'thielwal': {'thielwall': []},
 'thiem': {'thieme': ['thiemes'], 'thiems': []},
 'thiembronn': {'thiembronne': []},
 'thieme': ['thiemes'],
 'thiemebeck': {'thiemebecker': []},
 'thiemeck': {'thiemecke': []},
 'thiemen': {'thiemens': []},
 'thiemey': {'thiemeyer': []},
 'thien': {'thiene': ['thienes'], 'thiens': []},
 'thienamycin': {'thienamycins': []},
 'thiend': {'thiende': []},
 'thiene': ['thienes'],
 'thienemann': {'thienemanns': []},
 'thienhau': {'thienhaus': []},
 'thieni': {'thienie': [], 'thienis': [], 'thieny': []},
 'thienn': {'thienne': ['thiennes']},
 'thienne': ['thiennes'],
 'thiennett': {'thiennette': []},
 'thienobenzodiazepin': {'thienobenzodiazepine': []},
 'thienopyridin': {'thienopyridine': ['thienopyridines']},
 'thienopyridine': ['thienopyridines'],
 'thiensvil': {'thiensville': []},
 'thienylacet': {'thienylacetic': []},
 'thienylalanin': {'thienylalanine': []},
 'thienylen': {'thienylene': []},
 'thiep': {'thieps': []},
 'thier': {'thiere': ['thieres'], 'thiering': [], 'thiers': []},
 'thiera': {'thierae': []},
 'thierach': {'thierache': []},
 'thierarch': {'thierarche': []},
 'thierarzneischul': {'thierarzneischule': []},
 'thierarzt': {'thierarzte': []},
 'thiercevil': {'thierceville': []},
 'thierchemi': {'thierchemie': []},
 'thierci': {'thiercy': []},
 'thiere': ['thieres'],
 'thieren': {'thierens': []},
 'thierfeld': {'thierfelder': []},
 'thiergartenstrass': {'thiergartenstrasse': []},
 'thiergartn': {'thiergartner': []},
 'thierheilkund': {'thierheilkunde': []},
 'thieri': {'thiery': []},
 'thierichen': {'thierichens': []},
 'thierick': {'thiericke': []},
 'thiering': {'thieringer': []},
 'thieriot': {'thieriots': []},
 'thierisch': {'thierische': ['thierisches', 'thierischer']},
 'thierische': ['thierisches', 'thierischer'],
 'thierkorp': {'thierkorper': ['thierkorpers']},
 'thierkorper': ['thierkorpers'],
 'thierkrei': {'thierkreis': []},
 'thierkreis': {'thierkreises': []},
 'thierkund': {'thierkunde': []},
 'thierm': {'thiermed': []},
 'thiermey': {'thiermeyer': []},
 'thiern': {'thierne': []},
 'thierness': {'thiernesse': []},
 'thieropf': {'thieropfer': []},
 'thierprocess': {'thierprocesse': []},
 'thierr': {'thierre': []},
 'thierre': {'thierree': []},
 'thierreich': {'thierreiche': ['thierreiches'], 'thierreichs': []},
 'thierreiche': ['thierreiches'],
 'thierren': {'thierrens': []},
 'thierrest': {'thierreste': []},
 'thierri': {'thierrie': [], 'thierry': ['thierrys']},
 'thierry': {'thierrye': []},
 'thiers': {'thierse': ['thierses']},
 'thierschstrass': {'thierschstrasse': []},
 'thierse': {'thiersee': []},
 'thierseel': {'thierseele': []},
 'thiervil': {'thierville': []},
 'thies': {'thiese': [], 'thiesing': []},
 'thiesmey': {'thiesmeyer': []},
 'thiess': {'thiesse': [], 'thiessing': []},
 'thiessen': {'thiessens': []},
 'thiessprinthal': {'thiessprinthall': []},
 'thiest': {'thiestes': []},
 'thietan': {'thietane': ['thietanes']},
 'thietane': ['thietanes'],
 'thiethylperazin': {'thiethylperazine': []},
 'thieti': {'thiety': []},
 'thietj': {'thietje': []},
 'thietmar': {'thietmars': []},
 'thietri': {'thietry': []},
 'thieu': {'thieus': []},
 'thieue': {'thieues': []},
 'thieuki': {'thieuky': []},
 'thieusi': {'thieusies': []},
 'thiev': {'thief': [], 'thieve': ['thieved'], 'thieving': [], 'thievs': []},
 "thiev'ri": {"thiev'ry": []},
 'thievabl': {'thievable': []},
 'thieve': ['thieved'],
 'thievenn': {'thievenne': []},
 'thiever': {'thievers': []},
 'thieveri': {'thievery': []},
 'thievi': {'thievis': []},
 'thievingli': {'thievingly': []},
 'thievish': {'thievishness': []},
 'thievishli': {'thievishly': []},
 'thievr': {'thievres': []},
 'thiew': {'thiewes': []},
 'thiey': {'thieyes': []},
 'thif': {'thifs': []},
 'thifb': {'thifbe': []},
 'thifig': {'thifigs': []},
 'thift': {'thifts': []},
 'thiftg': {'thiftgs': []},
 'thifti': {'thiftis': [], 'thifty': []},
 'thiftl': {'thiftle': ['thiftles']},
 'thiftle': ['thiftles'],
 'thig': {'thigging': [], 'thigs': []},
 'thigb': {'thigbs': []},
 'thigg': {'thiggs': []},
 'thigger': {'thiggers': []},
 'thigh': ['thighe', 'thighed', 'thighes', 'thighing'],
 'thighbon': {'thighbone': []},
 'thighboot': {'thighboots': []},
 'thighhigh': {'thighhighs': []},
 'thighli': {'thighly': []},
 'thighmast': {'thighmaster': ['thighmasters']},
 'thighmaster': ['thighmasters'],
 'thighmuscl': {'thighmuscles': []},
 'thighpiec': {'thighpiece': ['thighpieces']},
 'thighpiece': ['thighpieces'],
 'thighplasti': {'thighplasty': []},
 'thighslap': {'thighslapping': []},
 'thight': {'thights': []},
 'thightli': {'thightly': []},
 'thigl': {'thigle': []},
 'thigli': {'thiglis': []},
 'thigmocyt': {'thigmocytes': []},
 'thigmokinesi': {'thigmokinesis': []},
 'thigmokinet': {'thigmokinetic': []},
 'thigmomorphogenesi': {'thigmomorphogenesis': []},
 'thigmomorphogenet': {'thigmomorphogenetic': []},
 'thigmonast': {'thigmonastic': []},
 'thigmonasti': {'thigmonasty': []},
 'thigmotact': {'thigmotactic': ['thigmotactically']},
 'thigmotactic': ['thigmotactically'],
 'thigmotherm': {'thigmothermic': [], 'thigmotherms': []},
 'thigmotrich': {'thigmotrichs': []},
 'thigmotrop': {'thigmotropic': ['thigmotropically'], 'thigmotropism': []},
 'thigmotropic': ['thigmotropically'],
 'thign': {'thigns': []},
 'thigpen': {'thigpens': []},
 'thigsberri': {'thigsberry': []},
 'thihap': {'thihapate': []},
 'thihg': {'thihgs': []},
 'thihk': {'thihking': []},
 'thii': {'thiis': []},
 'thiic': {'thiice': []},
 'thiicydid': {'thiicydides': []},
 'thiid': {'thiids': []},
 'thiidli': {'thiidly': []},
 'thiig': {'thiigs': []},
 'thiii': {'thiiis': []},
 'thiiig': {'thiiigs': []},
 'thiiik': {'thiiiking': []},
 'thiinen': {'thiinens': []},
 'thiing': ['thiings'],
 'thiir': {'thiire': [], 'thiiring': []},
 'thiiran': {'thiirane': ['thiiranes']},
 'thiirane': ['thiiranes'],
 'thiiri': {'thiiry': []},
 'thiiring': {'thiiringer': []},
 'thiiringen': {'thiiringens': []},
 'thiiringian': {'thiiringians': []},
 'thiiringisch': {'thiiringische': ['thiiringisches']},
 'thiiringische': ['thiiringisches'],
 'thiis': {'thiise': [], 'thiising': []},
 'thiiti': {'thiity': []},
 'thiitr': {'thiitre': []},
 'thij': {'thijs': []},
 'thijig': {'thijigs': []},
 'thijss': {'thijsse': []},
 'thik': {'thikness': []},
 'thika': {'thikas': []},
 'thikadar': {'thikadars': []},
 'thikana': {'thikanas': []},
 'thikanedar': {'thikanedars': []},
 'thikdddr': {'thikdddrs': []},
 'thike': {'thiking': []},
 'thikedar': {'thikedars': []},
 'thikk': {'thikke': []},
 'thikker': {'thikkere': []},
 'thikkest': {'thikkeste': []},
 'thikn': {'thiknes': []},
 'thiks': {'thikse': []},
 'thikti': {'thikty': []},
 'thil': {'thils': []},
 'thilakaratn': {'thilakaratne': []},
 'thiland': {'thilander': []},
 'thild': {'thilde': []},
 'thile': {'thiles': []},
 'thileniu': {'thilenius': []},
 'thilg': {'thilges': []},
 'thili': {'thily': []},
 'thiliko': {'thilikos': []},
 'thilip': {'thilips': []},
 'thilipp': {'thilippe': []},
 'thilippian': {'thilippians': []},
 'thilippin': {'thilippines': []},
 'thilistin': {'thilistines': []},
 'thiliu': {'thilius': []},
 'thilk': {'thilke': []},
 'thill': ['thille', 'thilles', 'thilling', 'thillings'],
 'thillay': {'thillaye': []},
 'thillen': {'thillens': []},
 'thillhors': {'thillhorse': []},
 'thilli': {'thilly': []},
 'thillier': {'thilliers': []},
 'thillip': {'thillips': []},
 'thilloi': {'thillois': []},
 'thilman': {'thilmans': []},
 'thilmani': {'thilmany': []},
 'thilmoni': {'thilmony': []},
 'thilo': {'thilos': []},
 'thilori': {'thilorier': []},
 'thilosoph': {'thilosophers': [], 'thilosophical': []},
 'thilosophi': {'thilosophy': []},
 'thilouz': {'thilouze': []},
 'thilst': {'thilsted': []},
 'thiltg': {'thiltges': []},
 'thim': {'thims': []},
 'thima': {'thimas': []},
 'thimag': {'thimage': []},
 'thimagoa': {'thimagoas': []},
 'thimbl': {'thimble': ['thimbled', 'thimbleful'], 'thimbling': []},
 'thimble': ['thimbled', 'thimbleful'],
 'thimbleberri': {'thimbleberry': []},
 'thimblebi': {'thimbleby': []},
 'thimblefing': {'thimblefinger': []},
 'thimbleful': {'thimblefull': ['thimblefulls']},
 'thimblefull': ['thimblefulls'],
 'thimblelik': {'thimblelike': []},
 'thimbler': {'thimblers': []},
 'thimblerig': {'thimblerigged': [], 'thimblerigging': []},
 'thimblerigg': {'thimblerigger': ['thimbleriggers']},
 'thimblerigger': ['thimbleriggers'],
 'thimbleriggeri': {'thimbleriggery': []},
 'thimbles': {'thimblesful': [], 'thimblesized': []},
 'thimbleshap': {'thimbleshaped': []},
 'thimblethorp': {'thimblethorpe': []},
 'thimblethwait': {'thimblethwaite': []},
 'thimblewe': {'thimbleweed': []},
 'thime': {'thimes': []},
 'thimel': {'thimell': []},
 'thimelbi': {'thimelby': []},
 'thimerai': {'thimerais': []},
 'thimeros': {'thimerosal': []},
 'thimerosalcontain': {'thimerosalcontaining': []},
 'thimg': {'thimgs': []},
 'thimi': {'thimiing': [], 'thimis': []},
 'thimidin': {'thimidine': []},
 'thimio': {'thimios': []},
 'thimist': {'thimister': []},
 'thimj': {'thimjs': []},
 'thimm': {'thimme': ['thimmes']},
 'thimmareddi': {'thimmareddy': []},
 'thimme': ['thimmes'],
 'thimmoni': {'thimmonier': []},
 'thimmunoreact': {'thimmunoreactive': []},
 'thimon': {'thimons': []},
 'thimoni': {'thimonier': []},
 'thimonni': {'thimonnier': []},
 'thimoth': {'thimothe': []},
 'thimothe': {'thimothee': []},
 'thimotheu': {'thimotheus': []},
 'thimothi': {'thimothy': []},
 'thimoti': {'thimoty': []},
 'thimpl': {'thimple': []},
 'thimpli': {'thimply': []},
 'thimr': {'thimrs': []},
 'thimselv': {'thimselves': []},
 'thimsilv': {'thimsilves': []},
 'thimu': {'thimus': []},
 'thin': {'thinned': [], 'thinness': [], 'thinning': [], 'thins': []},
 "thin'g": {"thin'gs": []},
 'thina': {'thinae': [], 'thinas': []},
 'thinar': {'thinars': []},
 'thinbark': {'thinbarked': []},
 'thinbed': {'thinbedded': []},
 'thinblad': {'thinbladed': []},
 'thinblood': {'thinblooded': []},
 'thinbodi': {'thinbodied': []},
 'thinboil': {'thinboiling': []},
 'thinbon': {'thinboned': []},
 'thinc': {'thince': [], 'thincs': []},
 'thincheek': {'thincheeked': []},
 'thinchest': {'thinchested': []},
 'thinck': {'thincke': ['thinckes'], 'thincking': [], 'thincks': []},
 'thincke': ['thinckes'],
 'thincking': {'thinckinge': []},
 'thinclad': {'thinclads': []},
 'thincr': {'thincrs': []},
 'thincreas': {'thincrease': []},
 'thincrust': {'thincrusted': []},
 'thincsu': {'thincsus': []},
 'thind': {'thinds': []},
 'thine': {'thined': [], 'thines': [], 'thining': ['thinings']},
 'thinea': {'thineas': []},
 'thinedg': {'thinedged': []},
 'thiner': {'thiners': []},
 'thinf': {'thinfe': ['thinfeing'], 'thinfs': []},
 'thinfac': {'thinfaced': []},
 'thinfe': ['thinfeing'],
 'thinfeatur': {'thinfeatured': []},
 'thinff': {'thinffs': []},
 'thinfila': {'thinfilament': []},
 'thinfilm': {'thinfilms': []},
 'thinflank': {'thinflanked': []},
 'thinflesh': {'thinfleshed': []},
 'thing': ['thinge', 'thinged', 'thinges', 'thinging', 'thingness'],
 "thing'": {"thing's": []},
 'thinga': {'thingas': []},
 'thingafi': {'thingafied': []},
 'thingaft': {'thingafter': []},
 'thingag': {'thingage': []},
 'thingamabob': {'thingamabob': []},
 'thingamagig': {'thingamagigs': []},
 'thingamajig': {'thingamajig': []},
 'thingamajiggi': {'thingamajiggy': []},
 'thingami': {'thingamies': [], 'thingamy': []},
 'thingar': {'thingare': []},
 'thingaug': {'thingauge': []},
 'thingc': {'thingcs': []},
 'thingconcept': {'thingconcepts': []},
 'thinge': {'thingee': ['thingees']},
 'thingee': ['thingees'],
 'thingels': {'thingelse': []},
 'thinger': {'thingers': []},
 'thingf': {'thingfs': []},
 'thingg': {'thinggs': []},
 'thingh': {'thinghe': [], 'thinghs': []},
 'thingha': {'thinghas': []},
 'thinghil': {'thinghill': []},
 'thingi': {'thingie': ['thingies'],
            'thinginess': [],
            'thingis': [],
            'thingy': ['thingys']},
 'thingie': ['thingies'],
 'thingif': {'thingification': []},
 'thingifi': {'thingified': [], 'thingifies': [], 'thingify': ['thingifying']},
 'thingify': ['thingifying'],
 'thingish': {'thingishness': []},
 'thingj': {'thingjs': []},
 'thingk': {'thingking': []},
 'thingl': {'thingle': []},
 'thinglanguag': {'thinglanguage': []},
 'thingless': {'thinglessness': []},
 'thingli': {'thingliness': [], 'thingly': []},
 'thinglik': {'thinglike': []},
 'thingmot': {'thingmote': []},
 'thingo': {'thingoe': [], 'thingos': []},
 'thingori': {'thingoriented': []},
 'thingpred': {'thingpredicates': []},
 'thingpresent': {'thingpresentation': ['thingpresentations']},
 'thingpresentation': ['thingpresentations'],
 'thingr': {'thingrs': []},
 'things': {'thingse': []},
 "things'r": {"things're": []},
 "things'v": {"things've": []},
 'thingsa': {'thingsas': []},
 'thingsar': {'thingsare': []},
 'thingsb': {'thingsbeing': []},
 'thingsconsid': {'thingsconsidered': []},
 'thingsh': {'thingshe': []},
 'thingsi': {'thingsis': []},
 'thingslik': {'thingslike': []},
 'thingspiel': {'thingspiele': []},
 'thingsth': {'thingsthe': [], 'thingsthings': []},
 'thingsthemselv': {'thingsthemselves': []},
 'thingsthingsthingsthingsth': {'thingsthingsthingsthingsthings': []},
 'thingsu': {'thingsus': []},
 'thingsw': {'thingswe': []},
 'thingswer': {'thingswere': []},
 'thingth': {'thingthe': []},
 'thingther': {'thingthere': []},
 'thingthingthingthingth': {'thingthingthingthingthing': []},
 'thingu': {'thingus': []},
 'thingum': {'thingums': []},
 'thingumabob': {'thingumabob': []},
 'thingumajig': {'thingumajig': []},
 'thingumbob': {'thingumbobs': []},
 'thingume': {'thingumee': []},
 'thingumi': {'thingumy': []},
 'thingummi': {'thingummy': []},
 'thingummybob': {'thingummybobs': []},
 'thingw': {'thingwe': []},
 'thingwa': {'thingwas': []},
 'thingwal': {'thingwall': []},
 'thingword': {'thingwords': []},
 'thingy': {'thingyness': []},
 'thinh': {'thinhing': [], 'thinhs': []},
 'thinhabit': {'thinhabitants': []},
 'thinhabitant': {'thinhabitantes': []},
 'thinhabitaunt': {'thinhabitauntes': []},
 'thinhair': {'thinhaired': []},
 'thinhip': {'thinhipped': []},
 'thini': {'thinis': [], 'thiny': ['thinys']},
 'thinif': {'thinifers': []},
 'thining': ['thinings'],
 'thinir': {'thinirs': []},
 'thinit': {'thinite': ['thinites'], 'thinitic': []},
 'thinite': ['thinites'],
 'thiniu': {'thinius': []},
 'thinj': {'thinjs': []},
 'thinjj': {'thinjjs': []},
 'thinjr': {'thinjrs': []},
 'think': ['thinke',
           'thinkes',
           'thinked',
           'thinking',
           'thinkful',
           'thinkeing',
           'thinkness'],
 'thinkabl': {'thinkability': [],
              'thinkable': ['thinkables', 'thinkableness'],
              'thinkably': []},
 'thinkable': ['thinkables', 'thinkableness'],
 'thinkaloud': {'thinkalouds': []},
 'thinke': {'thinkee': []},
 'thinkei': {'thinkeis': []},
 'thinker': ['thinkering'],
 'thinkeri': {'thinkery': []},
 'thinkertool': {'thinkertools': []},
 'thinkertoy': {'thinkertoys': []},
 'thinket': {'thinkets': []},
 'thinketh': {'thinkethe': []},
 'thinkf': {'thinkfing': [], 'thinkfs': []},
 'thinkfre': {'thinkfree': []},
 'thinkh': {'thinkhe': []},
 'thinki': {'thinkis': [], 'thinky': []},
 'thinkin': {'thinkine': [], 'thinkins': []},
 'thinking': {'thinkinge': [], 'thinkingness': []},
 'thinkinga': {'thinkingas': []},
 'thinkingcentr': {'thinkingcentre': []},
 'thinkingfeel': {'thinkingfeeling': []},
 'thinkingi': {'thinkingis': []},
 'thinkingli': {'thinkingly': []},
 'thinkingmachin': {'thinkingmachine': []},
 'thinkingpow': {'thinkingpower': []},
 'thinkingprocess': {'thinkingprocesses': []},
 'thinkingskil': {'thinkingskills': []},
 'thinkingth': {'thinkingthe': []},
 'thinkingy': {'thinkingyou': []},
 'thinkl': {'thinkling': []},
 'thinklet': {'thinklets': []},
 'thinkli': {'thinkly': []},
 'thinkmor': {'thinkmore': []},
 'thinkofth': {'thinkofthe': []},
 'thinkolog': {'thinkology': []},
 'thinkpad': {'thinkpads': []},
 'thinkpiec': {'thinkpiece': ['thinkpieces']},
 'thinkpiece': ['thinkpieces'],
 'thinks': {'think': []},
 'thinksgiv': {'thinksgiving': []},
 'thinksh': {'thinkshe': []},
 'thinktank': {'thinktankers': [], 'thinktanks': []},
 'thinkth': {'thinkthe': []},
 'thinkthatth': {'thinkthatthe': []},
 'thinkther': {'thinkthere': []},
 "thinkthey'r": {"thinkthey're": []},
 'thinkthi': {'thinkthis': []},
 'thinktim': {'thinktime': []},
 'thinkw': {'thinkwe': []},
 'thinkwel': {'thinkwell': []},
 'thinkyng': {'thinkynge': []},
 "thinkyou'l": {"thinkyou'll": []},
 "thinkyou'r": {"thinkyou're": []},
 "thinkyou'v": {"thinkyou've": []},
 'thinl': {'thinle': [], 'thinls': []},
 'thinlay': {'thinlayer': ['thinlayers', 'thinlayered']},
 'thinlayer': ['thinlayers', 'thinlayered'],
 'thinlc': {'thinlce': [], 'thinlcing': [], 'thinlcs': []},
 'thinleav': {'thinleaved': []},
 'thinleg': {'thinlegged': []},
 'thinlen': {'thinlens': []},
 'thinli': {'thinly': []},
 'thinlimb': {'thinlimbed': []},
 'thinlin': {'thinline': ['thinlines', 'thinlined']},
 'thinline': ['thinlines', 'thinlined'],
 'thinlip': {'thinlipped': []},
 'thinlit': {'thinlite': []},
 'thinlook': {'thinlooking': []},
 'thinlr': {'thinlring': []},
 'thinlybed': {'thinlybedded': []},
 'thinlycov': {'thinlycovered': []},
 'thinlydisguis': {'thinlydisguised': []},
 'thinlyinhabit': {'thinlyinhabited': []},
 'thinlypeopl': {'thinlypeopled': []},
 'thinlypopul': {'thinlypopulated': []},
 'thinlyscatt': {'thinlyscattered': []},
 'thinlysettl': {'thinlysettled': []},
 'thinlysl': {'thinlysliced': []},
 'thinlyveil': {'thinlyveiled': []},
 'thinn': {'thinne': ['thinnes'], 'thinnning': [], 'thinns': []},
 'thinnabl': {'thinnable': []},
 'thinne': ['thinnes'],
 'thinneck': {'thinnecked': []},
 'thinneedl': {'thinneedle': []},
 'thinnef': {'thinnefs': []},
 'thinner': {'thinner': []},
 'thinnerbed': {'thinnerbedded': []},
 'thinnerskin': {'thinnerskinned': []},
 'thinnerwal': {'thinnerwalled': []},
 'thinness': {'thinnesse': []},
 'thinni': {'thinnies': [], 'thinny': []},
 'thinnli': {'thinnly': []},
 'thinnos': {'thinnosed': []},
 'thino': {'thinos': []},
 'thinocorida': {'thinocoridae': []},
 'thinocoru': {'thinocorus': []},
 'thinohyu': {'thinohyus': []},
 'thinolit': {'thinolite': [], 'thinolitic': []},
 'thinopinu': {'thinopinus': []},
 'thinopu': {'thinopus': []},
 'thinorni': {'thinornis': []},
 'thinp': {'thinps': []},
 'thinplat': {'thinplate': []},
 'thinq': {'thinqs': []},
 'thinr': {'thinre': [], 'thinrs': []},
 'thinrim': {'thinrimmed': []},
 'thins': {'thinse': []},
 'thinsect': {'thinsection': ['thinsections',
                              'thinsectioned',
                              'thinsectioning']},
 'thinsection': ['thinsections', 'thinsectioned', 'thinsectioning'],
 'thinset': {'thinsets': []},
 'thinshank': {'thinshanked': []},
 'thinshel': {'thinshell': ['thinshelled']},
 'thinshell': ['thinshelled'],
 'thinskin': {'thinskinned': []},
 'thinskinned': {'thinskinnedness': []},
 'thinslic': {'thinslice': ['thinsliced']},
 'thinslice': ['thinsliced'],
 'thinsock': {'thinsocked': []},
 'thinsoil': {'thinsoiled': []},
 'thinsol': {'thinsoled': []},
 'thinsr': {'thinsrs': []},
 'thinstem': {'thinstemmed': []},
 'thinsul': {'thinsulate': []},
 'thint': {'thinte': [], 'thints': []},
 'thintent': {'thintente': []},
 'thinth': {'thinthe': []},
 'thinti': {'thinty': []},
 'thintr': {'thintrs': []},
 'thinu': {'thinus': []},
 'thinvil': {'thinville': []},
 'thinvisag': {'thinvisaged': []},
 'thinvoic': {'thinvoiced': []},
 'thinwaist': {'thinwaisted': []},
 'thinwal': {'thinwall': ['thinwalled']},
 'thinwall': ['thinwalled'],
 'thinwir': {'thinwire': []},
 'thiny': ['thinys'],
 'thinz': {'thinzs': []},
 'thio': {'thios': []},
 'thioacet': {'thioacetal': ['thioacetals'],
              'thioacetate': ['thioacetates'],
              'thioacetic': []},
 'thioacetal': ['thioacetals'],
 'thioacetaldehyd': {'thioacetaldehyde': []},
 'thioacetamid': {'thioacetamide': []},
 'thioacetate': ['thioacetates'],
 'thioacetazon': {'thioacetazone': []},
 'thioacetimid': {'thioacetimidate': []},
 'thioaceton': {'thioacetone': []},
 'thioacid': {'thioacids': []},
 'thioacidolysi': {'thioacidolysis': []},
 'thioadenosin': {'thioadenosine': []},
 'thioalcohol': {'thioalcohols': []},
 'thioaldehyd': {'thioaldehyde': ['thioaldehydes']},
 'thioaldehyde': ['thioaldehydes'],
 'thioalkan': {'thioalkanes': []},
 'thioamid': {'thioamide': ['thioamides']},
 'thioamide': ['thioamides'],
 'thioamin': {'thioamines': []},
 'thioanilid': {'thioanilides': []},
 'thioanion': {'thioanions': []},
 'thioanisol': {'thioanisole': []},
 'thioantimon': {'thioantimonate': ['thioantimonates']},
 'thioantimonate': ['thioantimonates'],
 'thioantimonit': {'thioantimonite': ['thioantimonites']},
 'thioantimonite': ['thioantimonites'],
 'thioarsen': {'thioarsenate': ['thioarsenates'], 'thioarsenic': []},
 'thioarsenate': ['thioarsenates'],
 'thioarsenit': {'thioarsenite': ['thioarsenites']},
 'thioarsenite': ['thioarsenites'],
 'thioat': {'thioate': ['thioates', 'thioated']},
 'thioate': ['thioates', 'thioated'],
 'thiobacilln': {'thiobacillns': []},
 'thiobacillu': {'thiobacillus': []},
 'thiobaciuu': {'thiobaciuus': []},
 'thiobacteriacea': {'thiobacteriaceae': []},
 'thiobacterial': {'thiobacteriales': []},
 'thiobarbit': {'thiobarbital': []},
 'thiobarbitur': {'thiobarbiturate': ['thiobarbiturates'],
                  'thiobarbituric': []},
 'thiobarbiturate': ['thiobarbiturates'],
 'thiobendazol': {'thiobendazole': []},
 'thiobenzamid': {'thiobenzamide': []},
 'thiobenzo': {'thiobenzoate': [], 'thiobenzoic': []},
 'thiobenzophenon': {'thiobenzophenone': []},
 'thiobi': {'thiobis': []},
 'thiobio': {'thiobios': []},
 'thiobiot': {'thiobiotic': []},
 'thiobisphenol': {'thiobisphenols': []},
 'thiobutyr': {'thiobutyric': []},
 'thiocarbam': {'thiocarbamate': ['thiocarbamates'], 'thiocarbamic': []},
 'thiocarbamate': ['thiocarbamates'],
 'thiocarbamid': {'thiocarbamide': ['thiocarbamides']},
 'thiocarbamide': ['thiocarbamides'],
 'thiocarbanilid': {'thiocarbanilide': ['thiocarbanilides']},
 'thiocarbanilide': ['thiocarbanilides'],
 'thiocarbarson': {'thiocarbarsone': []},
 'thiocarbazon': {'thiocarbazone': []},
 'thiocarbimid': {'thiocarbimide': ['thiocarbimides']},
 'thiocarbimide': ['thiocarbimides'],
 'thiocarbohydrazid': {'thiocarbohydrazide': []},
 'thiocarbon': {'thiocarbonate': ['thiocarbonates'], 'thiocarbonic': []},
 'thiocarbonate': ['thiocarbonates'],
 'thiocarbonyl': {'thiocarbonyls': []},
 'thiochlorid': {'thiochloride': []},
 'thiocholin': {'thiocholine': []},
 'thiochrom': {'thiochrome': []},
 'thioclast': {'thioclastic': []},
 'thiococcu': {'thiococcus': []},
 'thiocompound': {'thiocompounds': []},
 'thiocresol': {'thiocresols': []},
 'thiocvan': {'thiocvanate': []},
 'thiocyan': {'thiocyanate': [], 'thiocyanation': [], 'thiocyanic': []},
 'thiocyanid': {'thiocyanide': ['thiocyanides']},
 'thiocyanide': ['thiocyanides'],
 'thiocyanit': {'thiocyanite': []},
 'thiocyanoacet': {'thiocyanoacetate': ['thiocyanoacetates']},
 'thiocyanoacetate': ['thiocyanoacetates'],
 'thiocyanobenzo': {'thiocyanobenzoate': [], 'thiocyanobenzoic': []},
 'thiocyant': {'thiocyante': []},
 'thiocyn': {'thiocynate': ['thiocynates']},
 'thiocynate': ['thiocynates'],
 'thiocystein': {'thiocysteine': []},
 'thiocysti': {'thiocystis': []},
 'thiocytidin': {'thiocytidine': []},
 'thiocytosin': {'thiocytosine': []},
 'thiodama': {'thiodamas': []},
 'thioderiv': {'thioderivatives': []},
 'thiodiacet': {'thiodiacetic': []},
 'thiodianilin': {'thiodianiline': []},
 'thiodiazol': {'thiodiazole': []},
 'thiodice': {'thiodicee': []},
 'thiodici': {'thiodicie': []},
 'thiodiethylen': {'thiodiethylene': []},
 'thiodigalactosid': {'thiodigalactoside': []},
 'thiodiglycol': {'thiodiglycolic': []},
 'thiodiphenylamin': {'thiodiphenylamine': []},
 'thiodiphosph': {'thiodiphosphate': []},
 'thiodipropion': {'thiodipropionate': ['thiodipropionates'],
                   'thiodipropionic': []},
 'thiodipropionate': ['thiodipropionates'],
 'thiodolf': {'thiodolfs': []},
 'thiodor': {'thiodore': []},
 'thioester': {'thioesters': []},
 'thioesteras': {'thioesterase': ['thioesterases']},
 'thioesterase': ['thioesterases'],
 'thioesterif': {'thioesterification': []},
 'thioesterifi': {'thioesterified': []},
 'thioethanolamin': {'thioethanolamine': []},
 'thioether': {'thioethers': []},
 'thioeyan': {'thioeyanate': []},
 'thioflavin': {'thioflavine': []},
 'thioformaldehyd': {'thioformaldehyde': []},
 'thioformamid': {'thioformamide': []},
 'thiog': {'thiogs': []},
 'thiogal': {'thiogallate': ['thiogallates']},
 'thiogalactopyranosid': {'thiogalactopyranoside': []},
 'thiogalactosid': {'thiogalactoside': ['thiogalactosides']},
 'thiogalactoside': ['thiogalactosides'],
 'thiogallate': ['thiogallates'],
 'thiogen': {'thiogenal': []},
 'thiogerman': {'thiogermanates': []},
 'thiogli': {'thiogly': []},
 'thioglucopyranosid': {'thioglucopyranoside': []},
 'thioglucos': {'thioglucose': []},
 'thioglucosid': {'thioglucoside': ['thioglucosides']},
 'thioglucosidas': {'thioglucosidase': ['thioglucosidases']},
 'thioglucosidase': ['thioglucosidases'],
 'thioglucoside': ['thioglucosides'],
 'thioglycol': {'thioglycolate': ['thioglycolates'],
                'thioglycolic': [],
                'thioglycollate': ['thioglycollates'],
                'thioglycollic': []},
 'thioglycolate': ['thioglycolates'],
 'thioglycollamid': {'thioglycollamide': []},
 'thioglycollate': ['thioglycollates'],
 'thioglycosid': {'thioglycoside': ['thioglycosides']},
 'thioglycoside': ['thioglycosides'],
 'thioguanin': {'thioguanine': []},
 'thioguanineresist': {'thioguanineresistant': []},
 'thioguanosin': {'thioguanosine': []},
 'thioguanyl': {'thioguanylic': []},
 'thiohacillu': {'thiohacillus': []},
 'thiohemiacet': {'thiohemiacetal': ['thiohemiacetals']},
 'thiohemiacetal': ['thiohemiacetals'],
 'thiohydantoin': {'thiohydantoins': []},
 'thioi': {'thiois': []},
 'thioimidazol': {'thioimidazole': []},
 'thioindigo': {'thioindigos': []},
 'thioinosin': {'thioinosine': [], 'thioinosinic': []},
 'thiok': {'thioking': [], 'thiokness': ['thioknesses']},
 'thioken': {'thiokened': [], 'thiokening': []},
 'thioket': {'thioketal': ['thioketals'], 'thiokets': []},
 'thioketal': ['thioketals'],
 'thioketen': {'thioketene': ['thioketenes']},
 'thioketene': ['thioketenes'],
 'thioketon': {'thioketone': ['thioketones']},
 'thioketone': ['thioketones'],
 'thiokinas': {'thiokinase': ['thiokinases']},
 'thiokinase': ['thiokinases'],
 'thiokli': {'thiokly': []},
 'thiokness': ['thioknesses'],
 'thiokol': {'thiokols': []},
 'thiol': {'thiole': ['thioles'], 'thiols': []},
 'thiolacet': {'thiolacetate': ['thiolacetates'], 'thiolacetic': []},
 'thiolacetate': ['thiolacetates'],
 'thiolact': {'thiolactic': []},
 'thiolactiv': {'thiolactivated': []},
 'thiolacton': {'thiolactone': ['thiolactones']},
 'thiolactone': ['thiolactones'],
 'thiolan': {'thiolane': ['thiolanes']},
 'thiolane': ['thiolanes'],
 'thiolas': {'thiolase': ['thiolases']},
 'thiolase': ['thiolases'],
 'thiolat': {'thiolate': ['thiolated', 'thiolates'],
             'thiolating': [],
             'thiolation': []},
 'thiolate': ['thiolated', 'thiolates'],
 'thiolcarbam': {'thiolcarbamate': ['thiolcarbamates']},
 'thiolcarbamate': ['thiolcarbamates'],
 'thiolcontain': {'thiolcontaining': []},
 'thioldepend': {'thioldependent': []},
 'thioldisulfid': {'thioldisulfide': []},
 'thioldisulphid': {'thioldisulphide': []},
 'thiole': ['thioles'],
 'thiolest': {'thiolester': ['thiolesters']},
 'thiolester': ['thiolesters'],
 'thiolhistidin': {'thiolhistidine': []},
 'thioli': {'thioly': []},
 'thiolignin': {'thiolignins': []},
 'thiollier': {'thiolliere': []},
 'thiologi': {'thiologie': []},
 'thiologien': {'thiologiens': []},
 'thiologiqu': {'thiologique': ['thiologiques']},
 'thiologique': ['thiologiques'],
 'thiolpropion': {'thiolpropionic': []},
 'thiolreact': {'thiolreactive': []},
 'thiolspecif': {'thiolspecific': []},
 'thiolsulfin': {'thiolsulfinates': []},
 'thiolsulfon': {'thiolsulfonates': []},
 'thioltransferas': {'thioltransferase': []},
 'thiolysi': {'thiolysis': []},
 'thiolyt': {'thiolytic': []},
 'thiomal': {'thiomalate': [], 'thiomalic': []},
 'thiomeros': {'thiomerosal': []},
 'thiomers': {'thiomersal': []},
 'thiomersal': {'thiomersalate': []},
 'thiomethylen': {'thiomethylene': []},
 'thiomethylgalactosid': {'thiomethylgalactoside': []},
 'thiomolybd': {'thiomolybdate': ['thiomolybdates']},
 'thiomolybdate': ['thiomolybdates'],
 'thion': {'thione': ['thiones'], 'thions': []},
 'thionalid': {'thionalide': []},
 'thionamid': {'thionamide': ['thionamides']},
 'thionamide': ['thionamides'],
 'thionaphthen': {'thionaphthene': []},
 'thionas': {'thionase': []},
 'thionat': {'thionate': ['thionates'], 'thionation': []},
 'thionate': ['thionates'],
 'thione': ['thiones'],
 'thionein': {'thioneine': [], 'thioneins': []},
 'thionicotinamid': {'thionicotinamide': []},
 'thionin': {'thionine': [], 'thionins': []},
 'thionit': {'thionite': []},
 'thionitrit': {'thionitrites': []},
 'thionitrobenzo': {'thionitrobenzoate': [], 'thionitrobenzoic': []},
 'thionobenzen': {'thionobenzene': []},
 'thionobenzenephosphon': {'thionobenzenephosphonate': []},
 'thionocarbam': {'thionocarbamate': ['thionocarbamates']},
 'thionocarbamate': ['thionocarbamates'],
 'thionophosph': {'thionophosphate': ['thionophosphates']},
 'thionophosphate': ['thionophosphates'],
 'thionucleotid': {'thionucleotide': ['thionucleotides']},
 'thionucleotide': ['thionucleotides'],
 'thionur': {'thionurate': [], 'thionuric': []},
 'thionvil': {'thionville': []},
 'thionylchlorid': {'thionylchloride': []},
 'thiooyan': {'thiooyanate': []},
 'thiop': {'thiopes': [], 'thiops': []},
 'thiopan': {'thiopanic': []},
 'thioparu': {'thioparus': []},
 'thiopen': {'thiopene': ['thiopenes']},
 'thiopene': ['thiopenes'],
 'thiopent': {'thiopental': []},
 'thiopentan': {'thiopentane': []},
 'thiopenth': {'thiopenthal': []},
 'thiopenton': {'thiopentone': []},
 'thioperamid': {'thioperamide': []},
 'thioperazin': {'thioperazine': []},
 'thiophan': {'thiophanate': ['thiophanates'], 'thiophane': ['thiophanes']},
 'thiophanate': ['thiophanates'],
 'thiophane': ['thiophanes'],
 'thiophen': {'thiophenate': [],
              'thiophene': ['thiophenes'],
              'thiophenic': [],
              'thiophens': []},
 'thiophene': ['thiophenes'],
 'thiophenefre': {'thiophenefree': []},
 'thiophenol': {'thiophenolate': [], 'thiophenolic': [], 'thiophenols': []},
 'thiophil': {'thiophile': [], 'thiophilic': []},
 'thiopho': {'thiophos': []},
 'thiophoras': {'thiophorase': []},
 'thiophosgen': {'thiophosgene': []},
 'thiophosph': {'thiophosphate': ['thiophosphates']},
 'thiophosphamid': {'thiophosphamide': []},
 'thiophosphate': ['thiophosphates'],
 'thiophosphin': {'thiophosphinic': []},
 'thiophosphon': {'thiophosphonate': ['thiophosphonates'],
                  'thiophosphonic': []},
 'thiophosphonate': ['thiophosphonates'],
 'thiophosphor': {'thiophosphoric': []},
 'thiophosphoramid': {'thiophosphoramide': []},
 'thiophosphoru': {'thiophosphorus': []},
 'thiophosphoryl': {'thiophosphorylated': [], 'thiophosphorylation': []},
 'thiophrast': {'thiophraste': []},
 'thiopi': {'thiopie': []},
 'thiopian': {'thiopians': []},
 'thiopien': {'thiopiens': []},
 'thioplast': {'thioplasts': []},
 'thiopolycoccu': {'thiopolycoccus': []},
 'thioprin': {'thioprine': []},
 'thioprolin': {'thioproline': []},
 'thiopropan': {'thiopropanal': []},
 'thiopropaz': {'thiopropazate': []},
 'thioproperazin': {'thioproperazine': []},
 'thiopropion': {'thiopropionate': [], 'thiopropionic': []},
 'thiopurin': {'thiopurine': ['thiopurines']},
 'thiopurine': ['thiopurines'],
 'thiopyridin': {'thiopyridine': []},
 'thiopyridon': {'thiopyridone': []},
 'thiopyrimidin': {'thiopyrimidine': ['thiopyrimidines']},
 'thiopyrimidine': ['thiopyrimidines'],
 'thiopyronin': {'thiopyronine': []},
 'thiopyrylium': {'thiopyryliums': []},
 'thior': {'thiors': []},
 'thiorhodacea': {'thiorhodaceae': []},
 'thiori': {'thiorie': ['thiories'], 'thiory': []},
 'thioridazin': {'thioridazine': []},
 'thioridizin': {'thioridizine': []},
 'thiorie': ['thiories'],
 'thioriqu': {'thiorique': ['thioriques']},
 'thiorique': ['thioriques'],
 'thios': {'thiose': []},
 'thiosalicyl': {'thiosalicylate': [], 'thiosalicylic': []},
 'thiosalt': {'thiosalts': []},
 'thiosemicarbazid': {'thiosemicarbazide': ['thiosemicarbazides']},
 'thiosemicarbazide': ['thiosemicarbazides'],
 'thiosemicarbazon': {'thiosemicarbazone': ['thiosemicarbazones']},
 'thiosemicarbazone': ['thiosemicarbazones'],
 'thiosinamin': {'thiosinamine': []},
 'thiospinel': {'thiospinels': []},
 'thiospirillopsi': {'thiospirillopsis': []},
 'thiostann': {'thiostannate': ['thiostannates']},
 'thiostannate': ['thiostannates'],
 'thiosubstitut': {'thiosubstituted': []},
 'thiosugar': {'thiosugars': []},
 'thiosulf': {'thiosulfate': ['thiosulfates']},
 'thiosulfate': ['thiosulfates'],
 'thiosulfid': {'thiosulfide': []},
 'thiosulfin': {'thiosulfinate': ['thiosulfinates']},
 'thiosulfinate': ['thiosulfinates'],
 'thiosulfit': {'thiosulfite': []},
 'thiosulfon': {'thiosulfonate': ['thiosulfonates'], 'thiosulfonic': []},
 'thiosulfonate': ['thiosulfonates'],
 'thiosulfur': {'thiosulfuric': []},
 'thiosulph': {'thiosulphate': ['thiosulphates']},
 'thiosulpha': {'thiosulphas': []},
 'thiosulphate': ['thiosulphates'],
 'thiosulphin': {'thiosulphinates': []},
 'thiosulphit': {'thiosulphite': ['thiosulphites']},
 'thiosulphite': ['thiosulphites'],
 'thiosulphon': {'thiosulphonate': ['thiosulphonates'], 'thiosulphonic': []},
 'thiosulphonate': ['thiosulphonates'],
 'thiosulphur': {'thiosulphuric': []},
 'thiosynergist': {'thiosynergists': []},
 'thiotempl': {'thiotemplate': []},
 'thiotetrazol': {'thiotetrazole': []},
 'thiothec': {'thiothece': []},
 'thiothiazolidin': {'thiothiazolidine': []},
 'thiothymidin': {'thiothymidine': []},
 'thiothymin': {'thiothymine': []},
 'thiotimolin': {'thiotimoline': []},
 'thioton': {'thiotone': []},
 'thiotriphosph': {'thiotriphosphate': ['thiotriphosphates']},
 'thiotriphosphate': ['thiotriphosphates'],
 'thiotroph': {'thiotrophic': []},
 'thiotungst': {'thiotungstate': ['thiotungstates']},
 'thiotungstate': ['thiotungstates'],
 'thioulous': {'thioulouse': []},
 'thioun': {'thioune': []},
 'thiouracil': {'thiouracil': []},
 'thiourea': {'thioureas': []},
 'thiourethan': {'thiourethane': ['thiourethanes']},
 'thiourethane': ['thiourethanes'],
 'thioureylen': {'thioureylene': ['thioureylenes']},
 'thioureylene': ['thioureylenes'],
 'thiouridin': {'thiouridine': []},
 'thiouridyl': {'thiouridylic': []},
 'thiouvil': {'thiouville': []},
 'thiov': {'thioves': []},
 'thiovanad': {'thiovanadate': []},
 'thiow': {'thiowing': [], 'thiows': []},
 'thip': {'thipped': [], 'thipping': [], 'thips': []},
 'thipg': {'thipgs': []},
 'thipk': {'thipking': []},
 'thipp': {'thippe': [], 'thipps': []},
 'thippaw': {'thippawal': []},
 'thipperudraswami': {'thipperudraswamy': []},
 'thippeswami': {'thippeswamy': []},
 'thippu': {'thippus': []},
 'thiq': {'thiqs': []},
 'thiqg': {'thiqgs': []},
 'thiqu': {'thique': ['thiques']},
 'thique': ['thiques'],
 'thir': {'thirring': [], 'thirs': []},
 "thir'i": {"thir'y": []},
 "thir'ti": {"thir'ty": []},
 'thira': {'thiras': []},
 'thirapeutiqu': {'thirapeutique': ['thirapeutiques']},
 'thirapeutique': ['thirapeutiques'],
 'thirapi': {'thirapie': []},
 'thirci': {'thircy': []},
 'third': ['thirde',
           'thirdes',
           'thirded',
           'thirding',
           'thirdely',
           'thirdness',
           'thirdings',
           'thirdnesses'],
 'thirdag': {'thirdage': []},
 'thirdangl': {'thirdangle': []},
 'thirdbas': {'thirdbase': []},
 'thirdbodi': {'thirdbody': []},
 'thirdborn': {'thirdborns': []},
 'thirdborough': {'thirdboroughs': []},
 'thirdcategori': {'thirdcategory': []},
 'thirdcenturi': {'thirdcentury': []},
 'thirdchoic': {'thirdchoice': []},
 'thirdcountri': {'thirdcountries': [], 'thirdcountry': []},
 'thirdd': {'thirdde': []},
 'thirddegre': {'thirddegree': []},
 'thirddimens': {'thirddimension': []},
 'thirddimension': {'thirddimensional': []},
 'thirdedit': {'thirdedition': []},
 'thirder': {'thirders': []},
 'thirdest': {'thirdestate': []},
 'thirdey': {'thirdeye': []},
 'thirdforc': {'thirdforce': []},
 'thirdgend': {'thirdgender': []},
 'thirdgener': {'thirdgeneration': []},
 'thirdgrad': {'thirdgrade': ['thirdgrader', 'thirdgraders']},
 'thirdgrade': ['thirdgrader', 'thirdgraders'],
 'thirdharmon': {'thirdharmonic': []},
 'thirdi': {'thirdy': []},
 'thirdlead': {'thirdleading': []},
 'thirdli': {'thirdlie': ['thirdlies'], 'thirdly': ['thirdlys']},
 'thirdlie': ['thirdlies'],
 'thirdlin': {'thirdline': []},
 'thirdly': {'thirdlye': []},
 'thirdmagnitud': {'thirdmagnitude': []},
 'thirdmil': {'thirdmile': []},
 'thirdmortgag': {'thirdmortgage': []},
 'thirdmov': {'thirdmovement': []},
 'thirdnam': {'thirdnamed': []},
 'thirdnerv': {'thirdnerve': []},
 'thirdoctav': {'thirdoctave': []},
 'thirdofth': {'thirdofthe': []},
 'thirdord': {'thirdorder': []},
 'thirdparri': {'thirdparry': []},
 'thirdparti': {'thirdparties': [], 'thirdparty': []},
 'thirdperson': {'thirdpersonal': [], 'thirdpersons': []},
 'thirdphas': {'thirdphase': []},
 'thirdplac': {'thirdplace': []},
 'thirdpoint': {'thirdpoints': []},
 'thirdposit': {'thirdposition': []},
 'thirdpow': {'thirdpower': []},
 'thirdquart': {'thirdquarter': []},
 'thirdrank': {'thirdranked': [], 'thirdranking': []},
 'thirdrat': {'thirdrate': ['thirdrates', 'thirdrater', 'thirdraters']},
 'thirdrate': ['thirdrates', 'thirdrater', 'thirdraters'],
 'thirdread': {'thirdreading': []},
 'thirdrel': {'thirdrelated': []},
 'thirdseri': {'thirdseries': []},
 'thirdsmajor': {'thirdsmajority': []},
 'thirdspac': {'thirdspace': ['thirdspaces'], 'thirdspacing': []},
 'thirdspace': ['thirdspaces'],
 'thirdstag': {'thirdstage': []},
 'thirdster': {'thirdsters': []},
 'thirdstori': {'thirdstory': []},
 'thirdstr': {'thirdstring': []},
 'thirdstrik': {'thirdstrike': []},
 'thirdth': {'thirdthe': []},
 'thirdti': {'thirdty': []},
 'thirdtim': {'thirdtime': []},
 'thirdtrimest': {'thirdtrimester': []},
 'thirdtyp': {'thirdtype': []},
 'thirdvari': {'thirdvariable': []},
 'thirdwav': {'thirdwave': []},
 'thirdworld': {'thirdworldism': [], 'thirdworldization': []},
 'thirdyear': {'thirdyears': []},
 'thire': {'thired': [], 'thiree': [], 'thires': [], 'thiring': []},
 'thireo': {'thireos': []},
 'thires': {'thirese': []},
 'thirfg': {'thirfgs': []},
 'thirfi': {'thirfy': []},
 'thirft': {'thirfted': [], 'thirfting': [], 'thirfts': []},
 'thirfti': {'thirfty': []},
 'thirg': {'thirgs': []},
 'thirh': {'thirhe': []},
 'thirhval': {'thirhvall': []},
 'thiri': {'thiry': []},
 'thirifay': {'thirifays': []},
 'thirig': {'thirigs': []},
 'thirik': {'thiriking': []},
 'thiring': {'thiringer': []},
 'thiris': {'thirise': []},
 'thirit': {'thirites': []},
 'thiriti': {'thirities': []},
 'thiriwal': {'thiriwall': []},
 'thirjg': {'thirjgs': []},
 'thirjli': {'thirjly': []},
 'thirk': {'thirking': []},
 'thirkel': {'thirkell': []},
 'thirkettl': {'thirkettle': []},
 'thirkil': {'thirkill': []},
 'thirkl': {'thirkle': []},
 'thirklebi': {'thirkleby': []},
 'thirl': {'thirle': ['thirles', 'thirled'],
           'thirling': ['thirlings'],
           'thirls': []},
 'thirlag': {'thirlage': ['thirlages']},
 'thirlage': ['thirlages'],
 'thirlbi': {'thirlby': []},
 'thirle': ['thirles', 'thirled'],
 'thirlebi': {'thirleby': []},
 'thirlemer': {'thirlemere': []},
 'thirlestain': {'thirlestaine': []},
 'thirlestan': {'thirlestane': []},
 'thirleston': {'thirlestone': []},
 'thirli': {'thirly': []},
 'thirling': ['thirlings'],
 'thirlmer': {'thirlmere': []},
 'thirlstan': {'thirlstane': []},
 'thirlston': {'thirlstone': []},
 'thirlwal': {'thirlwall': ['thirlwalls']},
 'thirlwalf': {'thirlwalfs': []},
 'thirlwall': ['thirlwalls'],
 'thirlwalp': {'thirlwalps': []},
 'thirlwalt': {'thirlwalts': []},
 'thirlwel': {'thirlwell': []},
 'thirm': {'thirmed': [], 'thirming': []},
 'thirn': {'thirning': []},
 'thirp': {'thirps': []},
 'thirri': {'thirry': []},
 'thirrti': {'thirrty': []},
 'thirsa': {'thirsae': []},
 'thirsi': {'thirsis': []},
 'thirsk': {'thirske': []},
 'thirst': ['thirste', 'thirsted', 'thirstful', 'thirsting', 'thirstings'],
 'thirstcraz': {'thirstcrazed': []},
 'thirster': {'thirster': []},
 'thirsti': {'thirstie': ['thirsties'], 'thirstiness': [], 'thirsty': []},
 'thirstie': ['thirsties'],
 'thirstili': {'thirstily': []},
 'thirstinduc': {'thirstinducing': []},
 'thirstingli': {'thirstingly': []},
 'thirstland': {'thirstlands': []},
 'thirstless': {'thirstlessness': []},
 'thirstli': {'thirstly': []},
 'thirstprovok': {'thirstprovoking': []},
 'thirstquench': {'thirstquencher': ['thirstquenchers'], 'thirstquenching': []},
 'thirstquencher': ['thirstquenchers'],
 'thirsty': {'thirstye': []},
 'thirstylook': {'thirstylooking': []},
 'thirsu': {'thirsus': []},
 'thirt': {'thirte': ['thirtes'], 'thirts': []},
 'thirte': {'thirtee': ['thirtees']},
 'thirtee': ['thirtees'],
 'thirteen': ['thirteene', 'thirteener', 'thirteeners'],
 'thirteenacr': {'thirteenacre': []},
 'thirteenepisod': {'thirteenepisode': []},
 'thirteenhundr': {'thirteenhundred': []},
 'thirteenlin': {'thirteenline': ['thirteenlined']},
 'thirteenline': ['thirteenlined'],
 'thirteenmemb': {'thirteenmember': []},
 'thirteenmil': {'thirteenmile': []},
 'thirteenminut': {'thirteenminute': []},
 'thirteenp': {'thirteenpence': []},
 'thirteenpag': {'thirteenpage': []},
 'thirteenpenni': {'thirteenpenny': []},
 'thirteenstori': {'thirteenstory': []},
 'thirteensyl': {'thirteensyllable': []},
 'thirteent': {'thirteentli': []},
 'thirteenth': {'thirteenth': []},
 'thirteenthcenturi': {'thirteenthcentury': []},
 'thirteenthli': {'thirteenthly': []},
 'thirteentlvcenturi': {'thirteentlvcentury': []},
 'thirteenvolum': {'thirteenvolume': []},
 'thirteenyear': {'thirteenyears': []},
 'thirten': {'thirtene': []},
 'thirtg': {'thirtgs': []},
 'thirtha': {'thirthas': []},
 'thirthah': {'thirthahalli': []},
 'thirthankar': {'thirthankars': []},
 'thirthankara': {'thirthankaras': []},
 'thirthi': {'thirthy': []},
 'thirti': {'thirtie': [], 'thirty': []},
 'thirtic': {'thirtics': []},
 'thirtieth': {'thirtieth': []},
 'thirtiethanniversari': {'thirtiethanniversary': []},
 'thirtl': {'thirtle': []},
 'thirtov': {'thirtover': []},
 'thirtvfiv': {'thirtvfive': []},
 'thirty': {'thirtye': []},
 'thirtyacr': {'thirtyacre': []},
 'thirtyb': {'thirtybed': []},
 'thirtybi': {'thirtyby': []},
 'thirtyc': {'thirtycent': ['thirtycents']},
 'thirtycalib': {'thirtycaliber': []},
 'thirtycent': ['thirtycents'],
 'thirtyday': {'thirtydays': []},
 'thirtydegre': {'thirtydegree': []},
 'thirtyeight': {'thirtyeights': []},
 'thirtyf': {'thirtyfive': ['thirtyfives']},
 'thirtyfir': {'thirtyfire': []},
 'thirtyfive': ['thirtyfives'],
 'thirtyflv': {'thirtyflve': []},
 'thirtyfoot': {'thirtyfooter': []},
 'thirtyforti': {'thirtyforty': []},
 'thirtyhorsepow': {'thirtyhorsepower': []},
 'thirtyhour': {'thirtyhours': []},
 'thirtyiv': {'thirtyive': []},
 'thirtykilomet': {'thirtykilometer': []},
 'thirtyl': {'thirtylive': []},
 'thirtylin': {'thirtyline': []},
 'thirtymemb': {'thirtymember': []},
 'thirtymet': {'thirtymeter': []},
 'thirtymetr': {'thirtymetre': []},
 'thirtymil': {'thirtymile': ['thirtymiles']},
 'thirtymile': ['thirtymiles'],
 'thirtyminut': {'thirtyminute': ['thirtyminutes']},
 'thirtyminute': ['thirtyminutes'],
 'thirtynin': {'thirtynine': []},
 'thirtyoar': {'thirtyoared': []},
 'thirtyon': {'thirtyone': []},
 'thirtypag': {'thirtypage': []},
 'thirtyperc': {'thirtypercent': []},
 'thirtypiec': {'thirtypiece': []},
 'thirtyplu': {'thirtyplus': []},
 'thirtypound': {'thirtypounder': ['thirtypounders'], 'thirtypounds': []},
 'thirtypounder': ['thirtypounders'],
 'thirtys': {'thirtysive': []},
 'thirtysecond': {'thirtyseconds': []},
 'thirtyshil': {'thirtyshilling': ['thirtyshillings']},
 'thirtyshilling': ['thirtyshillings'],
 'thirtysom': {'thirtysome': []},
 'thirtysometh': {'thirtysomething': ['thirtysomethings']},
 'thirtysomething': ['thirtysomethings'],
 'thirtysquar': {'thirtysquare': []},
 'thirtystori': {'thirtystory': []},
 'thirtyth': {'thirtythe': []},
 'thirtythirti': {'thirtythirty': []},
 'thirtythre': {'thirtythree': []},
 'thirtytim': {'thirtytimes': []},
 'thirtytwo': {'thirtytwos': []},
 'thirtyvolum': {'thirtyvolume': []},
 'thirtyyard': {'thirtyyards': []},
 'thirtyyear': {'thirtyyears': []},
 'thiruchirap': {'thiruchirapalli': []},
 'thiruchirapp': {'thiruchirappalli': []},
 'thirukkur': {'thirukkural': []},
 'thirukodikav': {'thirukodikaval': []},
 'thirukur': {'thirukural': []},
 'thirum': {'thirumal': []},
 'thirumag': {'thirumagal': []},
 'thirumak': {'thirumakal': []},
 'thirumoorthi': {'thirumoorthy': []},
 'thirumurai': {'thirumurais': []},
 'thirumurthi': {'thirumurthy': []},
 'thirun': {'thirunal': []},
 'thirunelv': {'thirunelveli': [], 'thirunelvely': []},
 'thiruvathuk': {'thiruvathukal': []},
 'thiruvilayad': {'thiruvilayadal': []},
 'thirwal': {'thirwall': []},
 'thirwel': {'thirwell': []},
 'this': {'thisness': ['thisnesses']},
 "this'i": {"this'is": []},
 'thisa': {'thisas': []},
 'thisact': {'thisaction': [], 'thisactivity': []},
 'thisag': {'thisage': []},
 'thisagr': {'thisagreement': []},
 'thisal': {'thisall': []},
 'thisallow': {'thisallows': []},
 'thisanalysi': {'thisanalysis': []},
 'thisanci': {'thisancient': []},
 'thisappear': {'thisappears': []},
 'thisappli': {'thisapplies': []},
 'thisar': {'thisare': []},
 'thisargu': {'thisargument': []},
 'thisarrang': {'thisarrangement': []},
 'thisarticl': {'thisarticle': []},
 'thisassumpt': {'thisassumption': []},
 'thisattitud': {'thisattitude': []},
 'thisaway': {'thisaways': []},
 'thisb': {'thisbe': ['thisbes', 'thisbeing']},
 'thisba': {'thisbae': []},
 'thisbas': {'thisbasic': []},
 'thisbasi': {'thisbasis': []},
 'thisbe': {'thisbee': []},
 'thisbeauti': {'thisbeautiful': []},
 'thisbecaus': {'thisbecause': []},
 'thisbi': {'thisbie': [], 'thisby': []},
 'thisbil': {'thisbill': []},
 'thisbit': {'thisbite': ['thisbites']},
 'thisbite': ['thisbites'],
 'thisbodi': {'thisbody': []},
 'thisbooki': {'thisbookis': []},
 'thisbr': {'thisbrings': []},
 'thisbuild': {'thisbuilding': []},
 'thisbusi': {'thisbusiness': []},
 'thiscal': {'thiscall': []},
 'thiscanb': {'thiscanbe': []},
 'thiscas': {'thiscase': []},
 'thiscategori': {'thiscategory': []},
 'thiscaus': {'thiscause': []},
 'thiscenturi': {'thiscentury': []},
 'thisch': {'thische': []},
 'thischang': {'thischange': []},
 'thischapt': {'thischapter': []},
 'thischaract': {'thischaracter': []},
 'thischoic': {'thischoice': []},
 'thiscircumst': {'thiscircumstance': []},
 'thisciti': {'thiscity': []},
 'thisclaus': {'thisclause': []},
 'thisclos': {'thisclose': []},
 'thiscod': {'thiscode': []},
 'thiscollect': {'thiscollection': []},
 'thiscombin': {'thiscombination': []},
 'thiscompani': {'thiscompany': []},
 'thisconclus': {'thisconclusion': []},
 'thiscondit': {'thiscondition': []},
 'thisconnect': {'thisconnection': []},
 'thisconstitut': {'thisconstitution': []},
 'thiscorrespond': {'thiscorresponds': []},
 'thiscounti': {'thiscounty': []},
 'thiscountri': {'thiscountry': []},
 'thiscours': {'thiscourse': []},
 'thiscrisi': {'thiscrisis': []},
 'thiscrit': {'thiscritical': []},
 'thisd': {'thisde': ['thisdes']},
 'thisdat': {'thisdate': []},
 'thisde': ['thisdes'],
 'thisdeb': {'thisdebate': []},
 'thisdecis': {'thisdecision': []},
 'thisdefinit': {'thisdefinition': []},
 'thisdescript': {'thisdescription': []},
 'thisdethwait': {'thisdethwaite': []},
 'thisdiffer': {'thisdifference': []},
 'thisdifficulti': {'thisdifficulty': []},
 'thisdirect': {'thisdirection': []},
 'thisdiscuss': {'thisdiscussion': []},
 'thisdiseas': {'thisdisease': []},
 'thisdist': {'thisdistance': []},
 'thisdistinct': {'thisdistinction': []},
 'thisdivis': {'thisdivision': []},
 'thisdo': {'thisdoes': []},
 'thisdoctrin': {'thisdoctrine': []},
 'thisdocu': {'thisdocument': []},
 'thisduti': {'thisduty': []},
 'thise': {'thised': [], 'thisee': [], 'thises': [], 'thising': []},
 'thisearli': {'thisearly': []},
 'thisedit': {'thisedition': []},
 'thiseltondy': {'thiseltondyer': []},
 'thisen': {'thisenables': []},
 'thisequ': {'thisequation': []},
 'thiser': {'thisers': []},
 'thisev': {'thisevent': []},
 'thiseven': {'thisevening': []},
 'thisevid': {'thisevidence': []},
 'thisfamili': {'thisfamily': []},
 'thisfeatur': {'thisfeature': []},
 'thisfeel': {'thisfeeling': []},
 'thisfigur': {'thisfigure': []},
 'thisfil': {'thisfile': []},
 'thisfind': {'thisfinding': []},
 'thisfunct': {'thisfunction': []},
 'thisg': {'thisgs': []},
 'thisgam': {'thisgame': []},
 'thisgener': {'thisgeneral': []},
 'thisgenr': {'thisgenre': []},
 'thisgiv': {'thisgives': []},
 'thish': {'thishe': []},
 'thisha': {'thishas': []},
 'thishappen': {'thishappened': [], 'thishappens': []},
 'thisher': {'thishere': []},
 'thishi': {'thishis': []},
 'thishous': {'thishouse': []},
 'thishypothesi': {'thishypothesis': []},
 'thisi': {'thisie': [], 'thisis': [], 'thisy': []},
 'thisimpli': {'thisimplies': []},
 'thisimport': {'thisimportant': []},
 'thisinclud': {'thisincludes': []},
 'thisinform': {'thisinformation': []},
 'thisinst': {'thisinstance': []},
 'thisinterpret': {'thisinterpretation': []},
 'thisisbecaus': {'thisisbecause': []},
 'thisisdu': {'thisisdue': []},
 'thisisespeci': {'thisisespecially': []},
 'thisison': {'thisisone': []},
 'thisisparticularli': {'thisisparticularly': []},
 'thisissu': {'thisissue': []},
 'thisisth': {'thisisthe': []},
 'thisistru': {'thisistrue': []},
 'thisj': {'thisjs': []},
 'thisji': {'thisjis': []},
 'thisjim': {'thisjime': []},
 'thisjourn': {'thisjournal': []},
 'thisjudg': {'thisjudgment': []},
 'thisjunctur': {'thisjuncture': []},
 'thisjurisdict': {'thisjurisdiction': []},
 'thisknowledg': {'thisknowledge': []},
 'thisl': {'thisle': ['thisled'], 'thisls': []},
 'thislanguag': {'thislanguage': []},
 'thislatt': {'thislatter': []},
 'thisle': ['thisled'],
 'thislead': {'thisleads': []},
 'thislethwait': {'thislethwaite': []},
 'thislett': {'thisletter': []},
 'thislif': {'thislife': []},
 'thislin': {'thisline': []},
 'thislittl': {'thislittle': []},
 'thismak': {'thismakes': []},
 'thismann': {'thismanner': []},
 'thismatt': {'thismatter': []},
 'thismayb': {'thismaybe': []},
 'thismean': {'thismeans': []},
 'thismeasur': {'thismeasure': []},
 'thismechan': {'thismechanism': []},
 'thismeet': {'thismeeting': []},
 'thismi': {'thismy': []},
 'thismod': {'thismode': []},
 'thismor': {'thismore': []},
 'thismorn': {'thismorning': []},
 'thismov': {'thismovement': []},
 'thisn': {'thisne': []},
 'thisnam': {'thisname': []},
 'thisnat': {'thisnation': []},
 'thisnatur': {'thisnature': []},
 'thisness': ['thisnesses'],
 'thisnumb': {'thisnumber': []},
 'thisoccas': {'thisoccasion': []},
 'thisoccur': {'thisoccurs': []},
 'thisoffic': {'thisoffice': []},
 'thison': {'thisone': []},
 'thisonli': {'thisonly': []},
 'thisoper': {'thisoperation': []},
 'thisopportun': {'thisopportunity': []},
 'thisord': {'thisorder': []},
 'thisoth': {'thisother': []},
 'thisoutlooksess': {'thisoutlooksession': []},
 'thispag': {'thispage': []},
 'thispap': {'thispaper': []},
 'thispaperi': {'thispaperis': []},
 'thispaperpropos': {'thispaperproposes': []},
 'thispaperw': {'thispaperwe': []},
 'thispaperwepropos': {'thispaperwepropose': []},
 'thispassag': {'thispassage': []},
 'thispeopl': {'thispeople': []},
 'thisperspect': {'thisperspective': []},
 'thisphas': {'thisphase': []},
 'thispictur': {'thispicture': []},
 'thispiec': {'thispiece': []},
 'thisplac': {'thisplace': []},
 'thispolici': {'thispolicy': []},
 'thisport': {'thisportion': []},
 'thisposit': {'thisposition': []},
 'thisposs': {'thispossibility': []},
 'thispow': {'thispower': []},
 'thispractic': {'thispractice': []},
 'thispres': {'thispresent': []},
 'thisprincipl': {'thisprinciple': []},
 'thisprocedur': {'thisprocedure': []},
 'thisproperti': {'thisproperty': []},
 'thisprovid': {'thisprovides': []},
 'thisprovinc': {'thisprovince': []},
 'thisprovis': {'thisprovision': []},
 'thispubl': {'thispublication': []},
 'thispurpos': {'thispurpose': []},
 'thisquart': {'thisquarter': []},
 'thisquest': {'thisquestion': []},
 'thisrang': {'thisrange': []},
 'thisremark': {'thisremarkable': []},
 'thisrequir': {'thisrequires': []},
 'thisresult': {'thisresults': []},
 'thisrol': {'thisrole': []},
 'thisrul': {'thisrule': []},
 'thiss': {'thisse': ['thisses']},
 'thissam': {'thissame': []},
 'thisscen': {'thisscene': []},
 'thisschem': {'thisscheme': []},
 'thisse': ['thisses'],
 'thissect': {'thissection': []},
 'thisseem': {'thisseems': []},
 'thissel': {'thissell': [], 'thissels': []},
 'thissens': {'thissense': []},
 'thisseri': {'thisseries': []},
 'thisservic': {'thisservice': []},
 'thisset': {'thissetting': []},
 'thisshow': {'thisshows': []},
 'thissid': {'thisside': []},
 'thissided': {'thissidedness': []},
 'thissimpl': {'thissimple': []},
 'thissit': {'thissite': []},
 'thissitu': {'thissituation': []},
 'thissmal': {'thissmall': []},
 'thissolut': {'thissolution': []},
 'thissourc': {'thissource': []},
 'thisspac': {'thisspace': []},
 'thisspeci': {'thisspecies': []},
 'thisspecif': {'thisspecific': []},
 'thisstag': {'thisstage': []},
 'thisstat': {'thisstate': ['thisstatement']},
 'thisstate': ['thisstatement'],
 'thisstori': {'thisstory': []},
 'thisstrang': {'thisstrange': []},
 'thisstrategi': {'thisstrategy': []},
 'thisstructur': {'thisstructure': []},
 'thisstudi': {'thisstudy': []},
 'thissu': {'thissue': ['thissues']},
 'thissue': ['thissues'],
 'thissuggest': {'thissuggests': []},
 'thist': {'thisted': [], 'thists': []},
 'thistabl': {'thistable': []},
 'thistechniqu': {'thistechnique': []},
 'thisth': {'thisthe': [], 'thisthing': []},
 'thisthem': {'thistheme': []},
 'thistheori': {'thistheory': []},
 'thisther': {'thisthere': []},
 'thisthi': {'thisthis': []},
 'thisthisthisthisthi': {'thisthisthisthisthis': []},
 'thisti': {'thistie': ['thisties'], 'thisty': []},
 'thistie': ['thisties'],
 'thistim': {'thistime': []},
 'thistitl': {'thistitle': []},
 'thistl': {'thistle': ['thistled'], 'thistling': []},
 'thistle': ['thistled'],
 'thistledown': {'thistledown': []},
 'thistlefinch': {'thistlefinches': []},
 'thistlehead': {'thistleheads': []},
 'thistleleav': {'thistleleaves': []},
 'thistlelik': {'thistlelike': []},
 'thistleros': {'thistlerose': []},
 'thistlese': {'thistleseed': []},
 'thistlestalk': {'thistlestalks': []},
 'thistlethwait': {'thistlethwaite': ['thistlethwaites']},
 'thistlethwaite': ['thistlethwaites'],
 'thistlethwayt': {'thistlethwayte': ['thistlethwaytes']},
 'thistlethwayte': ['thistlethwaytes'],
 'thistletop': {'thistletops': []},
 'thistletub': {'thistletube': []},
 'thistlewait': {'thistlewaite': []},
 'thistlewayt': {'thistlewayte': []},
 'thistlewood': {'thistlewoods': []},
 'thistli': {'thistly': []},
 'thistogeth': {'thistogether': []},
 'thistoir': {'thistoire': []},
 'thistop': {'thistopic': []},
 'thistori': {'thistory': []},
 'thistransform': {'thistransformation': []},
 'thistreati': {'thistreaty': []},
 'thistyp': {'thistype': []},
 'thisvalu': {'thisvalue': []},
 'thisveri': {'thisvery': []},
 'thisvolum': {'thisvolume': []},
 'thisw': {'thiswe': []},
 'thiswa': {'thiswas': []},
 'thiswasth': {'thiswasthe': []},
 'thiswer': {'thiswere': []},
 'thiswhol': {'thiswhole': []},
 'thiswil': {'thiswill': []},
 'thiswis': {'thiswise': []},
 'thiswond': {'thiswonderful': []},
 'thiswordli': {'thiswordly': []},
 'thisworldli': {'thisworldliness': [], 'thisworldly': []},
 'thiswrit': {'thiswriting': []},
 'thisyer': {'thisyere': []},
 'thit': {'thits': [], 'thitting': []},
 'thitd': {'thitds': []},
 'thitdli': {'thitdly': []},
 'thite': {'thites': []},
 'thith': {'thithe': ['thithes']},
 'thithe': ['thithes'],
 'thither': {'thithering': ['thitherings'], 'thithers': []},
 'thithering': ['thitherings'],
 'thitherward': {'thitherwards': []},
 'thiti': {'thitis': [], 'thity': []},
 'thitig': {'thitigs': []},
 'thitri': {'thitry': []},
 'thitti': {'thitties': [], 'thitty': []},
 'thiu': {'thius': []},
 'thiudan': {'thiudans': []},
 'thiudareik': {'thiudareiks': []},
 'thiudim': {'thiudimer': []},
 'thiudinassu': {'thiudinassus': []},
 'thiug': {'thiuges': [], 'thiugs': []},
 'thiuk': {'thiuke': [], 'thiuking': [], 'thiuks': []},
 'thiuker': {'thiukers': []},
 'thiuli': {'thiuly': []},
 'thiuram': {'thiurams': []},
 'thiuramdisulfid': {'thiuramdisulfide': []},
 'thiuret': {'thiuretic': []},
 'thivar': {'thivars': []},
 'thive': {'thives': []},
 'thiverv': {'thiverval': []},
 'thivi': {'thivy': []},
 'thivier': {'thiviers': []},
 'thivierg': {'thivierge': []},
 'thivish': {'thivishes': []},
 'thivol': {'thivolle': []},
 'thiw': {'thiwe': []},
 'thiya': {'thiyas': []},
 'thiyya': {'thiyyas': []},
 'thize': {'thized': [], 'thizes': [], 'thizing': []},
 'thizer': {'thizers': []},
 'thizi': {'thizy': []},
 'thj': {'thjs': []},
 'thjalf': {'thjalfe': []},
 'thjass': {'thjasse': []},
 'thji': {'thjis': [], 'thjy': []},
 'thjng': {'thjngs': []},
 'thjnk': {'thjnks': []},
 'thjorsarv': {'thjorsarver': []},
 'thjrd': {'thjrds': []},
 'thjrti': {'thjrty': []},
 'thjuli': {'thjuly': []},
 'thk': {'thks': []},
 'thki': {'thky': []},
 'thkig': {'thkigs': []},
 'thkori': {'thkory': []},
 'thkti': {'thkty': []},
 'thkylark': {'thkylarking': []},
 'thl': {'thls': []},
 'thlagal': {'thlagale': []},
 'thlanov': {'thlanover': []},
 'thlape': {'thlaping': []},
 'thlascalan': {'thlascalans': []},
 'thlatr': {'thlatre': []},
 'thlatternli': {'thlatternly': []},
 'thle': {'thles': []},
 'thleari': {'thleary': []},
 'thleep': {'thleeping': []},
 'thler': {'thlers': []},
 'thless': {'thlessness': []},
 'thlete': {'thletes': []},
 'thletic': {'thletics': []},
 'thlewe': {'thlewee': []},
 'thli': {'thlis': [], 'thly': []},
 'thlimmeno': {'thlimmenos': []},
 'thlingchadinn': {'thlingchadinne': []},
 'thlinget': {'thlingets': []},
 'thlingit': {'thlingits': []},
 'thlinkeet': {'thlinkeets': []},
 'thlinket': {'thlinkets': []},
 'thlinkit': {'thlinkits': []},
 'thlinkithian': {'thlinkithians': []},
 'thlipsei': {'thlipseis': []},
 'thlipsi': {'thlipsis': []},
 'thlipsurida': {'thlipsuridae': []},
 'thliveri': {'thliveris': []},
 'thlng': {'thlngs': []},
 'thlocyan': {'thlocyanate': []},
 'thlok': {'thlokness': []},
 'thlolo': {'thloloe': []},
 'thlologi': {'thlologie': []},
 'thlophil': {'thlophile': []},
 'thlori': {'thlorie': []},
 'thlosulf': {'thlosulfate': []},
 'thlots': {'thlotse': []},
 'thlrd': {'thlrds': []},
 'thlrti': {'thlrty': []},
 'thlw': {'thlws': []},
 'thm': {'thm': []},
 'thma': {'thmas': []},
 'thmake': {'thmaking': []},
 'thmaker': {'thmakers': []},
 'thme': {'thmes': []},
 'thmeselv': {'thmeselves': []},
 'thmg': {'thmgs': []},
 'thmge': {'thmges': []},
 'thmi': {'thmy': []},
 'thmia': {'thmias': []},
 'thmical': {'thmically': []},
 'thmiciti': {'thmicity': []},
 'thmk': {'thmks': []},
 'thmker': {'thmkers': []},
 'thmli': {'thmly': []},
 'thmna': {'thmnas': []},
 'thmogi': {'thmogie': []},
 'thmosi': {'thmosis': []},
 'thmoui': {'thmouis': []},
 'thmselv': {'thmselves': []},
 'thmu': {'thmus': []},
 'thmui': {'thmuis': []},
 'thn': {'thns': []},
 'thnaeu': {'thnaeus': []},
 'thnanu': {'thnanus': []},
 'thncydid': {'thncydides': []},
 'thne': {'thnes': []},
 'thneed': {'thneeds': []},
 'thneto': {'thnetos': []},
 'thnetopsych': {'thnetopsychism': []},
 'thng': {'thngs': []},
 'thni': {'thny': []},
 'thniciti': {'thnicity': []},
 'thnig': {'thnigs': []},
 'thnike': {'thniking': []},
 'thnist': {'thnists': []},
 'thniti': {'thnity': []},
 'thniversit': {'thniversits': []},
 'thnk': {'thnks': []},
 'thnma': {'thnmas': []},
 'thnme': {'thnmes': []},
 'thnndere': {'thnnderings': []},
 'thnnk': {'thnnks': []},
 'thno': {'thnos': []},
 'thnocentr': {'thnocentrism': []},
 'thnograph': {'thnographic': []},
 'thnolog': {'thnology': []},
 'thnp': {'thnps': []},
 'thnr': {'thnrs': []},
 'tho': ['thosee', 'thosed'],
 "tho'h": {"tho'he": []},
 "tho'm": {"tho'me": []},
 "tho's": {"tho'se": []},
 "tho't": {"tho'ts": []},
 "tho'w": {"tho'we": []},
 'thoa': {'thoas': []},
 'thoaa': {'thoaas': []},
 'thoaght': {'thoaghts': []},
 'thoahlan': {'thoahlane': []},
 'thoaia': {'thoaias': []},
 'thoam': {'thoams': []},
 'thoar': {'thoars': []},
 'thoas': {'thoase': []},
 'thoasand': {'thoasands': []},
 'thoat': {'thoats': []},
 'thoatr': {'thoatre': []},
 'thob': {'thobbing': [], 'thobs': []},
 'thoban': {'thobans': []},
 'thobe': {'thobes': []},
 'thobejan': {'thobejane': []},
 'thobelit': {'thobelites': []},
 'thobi': {'thobie': [], 'thoby': []},
 'thobia': {'thobias': []},
 'thobil': {'thobile': []},
 'thobn': {'thobne': []},
 'thobndik': {'thobndike': []},
 'thoboi': {'thobois': []},
 'thobp': {'thobpe': []},
 'thoburn': {'thoburns': []},
 'thoca': {'thocas': []},
 'thoccas': {'thoccasion': []},
 'thocht': {'thochts': []},
 'thochti': {'thochtie': [], 'thochtis': []},
 'thock': {'thocked': [], 'thocking': [], 'thocks': []},
 'thocl': {'thocles': []},
 'thocmetoni': {'thocmetony': []},
 'thocmm': {'thocmmes': []},
 'thocydid': {'thocydides': []},
 'thod': {'thods': []},
 'thoda': {'thodas': []},
 'thode': {'thodes': [], 'thoding': []},
 'thodeniu': {'thodenius': []},
 'thodi': {'thody': []},
 'thodic': {'thodical': ['thodically']},
 'thodical': ['thodically'],
 'thodiqu': {'thodique': []},
 'thodist': {'thodists': []},
 'thodo': {'thodos': []},
 'thodolog': {'thodological': [], 'thodology': []},
 'thodologi': {'thodologie': []},
 'thodologiqu': {'thodologiques': []},
 'thodont': {'thodontic': ['thodontics']},
 'thodontic': ['thodontics'],
 'thodor': {'thodore': []},
 'thodori': {'thodoris': []},
 'thodoro': {'thodoros': []},
 'thodosiu': {'thodosius': []},
 'thoe': {'thoes': []},
 'thoea': {'thoeas': []},
 'thoedor': {'thoedore': []},
 'thoel': {'thoele': []},
 'thoelck': {'thoelcke': []},
 'thoelk': {'thoelke': []},
 'thoem': {'thoemes': [], 'thoeming': []},
 'thoemk': {'thoemke': []},
 'thoemm': {'thoemmes': []},
 'thoemmc': {'thoemmcs': []},
 'thoen': {'thoene': ['thoenes'], 'thoens': []},
 'thoendik': {'thoendike': []},
 'thoene': ['thoenes'],
 'thoeni': {'thoeny': []},
 'thoenn': {'thoennes': []},
 'thoep': {'thoepe': []},
 'thoeret': {'thoeretical': ['thoeretically']},
 'thoeretical': ['thoeretically'],
 'thoeri': {'thoeries': [], 'thoeris': [], 'thoery': []},
 'thoes': {'thoese': []},
 'thoey': {'thoeye': []},
 'thof': {'thofs': []},
 'thofc': {'thofce': []},
 'thofe': {'thofee': []},
 'thoffenc': {'thoffence': []},
 'thoffic': {'thoffice': ['thofficers']},
 'thoffice': ['thofficers'],
 'thoffyc': {'thoffyce': []},
 'thofi': {'thofie': []},
 'thofma': {'thofmas': []},
 'thoft': {'thofts': []},
 'thog': {'thogs': []},
 'thogen': {'thogenic': []},
 'thogenesi': {'thogenesis': []},
 'thogh': {'thoghe': []},
 'thoght': {'thoghte': ['thoghtes'], 'thoghtful': [], 'thoghts': []},
 'thoghte': ['thoghtes'],
 'thogm': {'thogme': []},
 'thogon': {'thogonal': []},
 'thograph': {'thographers': [], 'thographic': []},
 'thographi': {'thography': []},
 'thoh': {'thohs': []},
 'thoha': {'thohas': []},
 'thohoyand': {'thohoyandou': []},
 'thoht': {'thohte': []},
 'thoi': {'thois': []},
 'thoia': {'thoias': []},
 'thoiaa': {'thoiaas': []},
 'thoic': {'thoice': []},
 'thoid': {'thoides': []},
 'thoiia': {'thoiias': []},
 'thoiic': {'thoiics': []},
 'thoiight': {'thoiights': []},
 'thoiisand': {'thoiisands': []},
 'thoil': {'thoiled': []},
 'thoim': {'thoims': []},
 'thoin': {'thoins': []},
 'thoina': {'thoinas': []},
 'thoinett': {'thoinette': []},
 'thoiogi': {'thoiogy': []},
 'thoioughli': {'thoioughly': []},
 'thoip': {'thoipe': []},
 'thoir': {'thoirs': []},
 'thoira': {'thoiras': []},
 'thoirett': {'thoirette': []},
 'thoiri': {'thoiry': []},
 'thois': {'thoise': []},
 'thoisi': {'thoisy': []},
 'thoissi': {'thoissy': []},
 'thoit': {'thoits': []},
 'thoiti': {'thoity': []},
 'thoiua': {'thoiuas': []},
 'thojia': {'thojias': []},
 'thojna': {'thojnas': []},
 'thojs': {'thojse': []},
 'thok': {'thoks': []},
 'thoka': {'thokas': []},
 'thokdar': {'thokdars': []},
 'thoke': {'thokes': []},
 'thoki': {'thoky': []},
 'thokn': {'thokne': []},
 'thokndik': {'thokndike': []},
 'thokoli': {'thokoly': []},
 'thokozil': {'thokozile': []},
 'thol': {'thols': []},
 'thola': {'tholas': []},
 'tholakel': {'tholakele': []},
 'tholand': {'tholander': []},
 'tholciit': {'tholciitic': []},
 'tholck': {'tholcke': []},
 'thold': {'tholde': [], 'tholding': []},
 'thole': ['tholed'],
 'tholed': {'tholede': []},
 'tholeiit': {'tholeiite': ['tholeiites'], 'tholeiitic': []},
 'tholeiite': ['tholeiites'],
 'tholeit': {'tholeites': [], 'tholeitic': []},
 'tholen': {'tholens': []},
 'tholenc': {'tholence': []},
 'tholepin': {'tholepin': []},
 'tholi': {'tholie': [], 'tholis': [], 'tholy': []},
 'tholian': {'tholians': []},
 'tholic': {'tholicism': [], 'tholicity': [], 'tholics': []},
 'tholichthi': {'tholichthys': []},
 'tholick': {'tholicks': []},
 'tholin': {'tholins': []},
 'tholiqu': {'tholiques': []},
 'tholk': {'tholke': ['tholkes']},
 'tholke': ['tholkes'],
 'tholl': {'tholle': []},
 'tholland': {'thollander': []},
 'tholm': {'tholmes': []},
 'tholmoy': {'tholmoyes': []},
 'tholo': {'tholos': []},
 'tholog': {'thologi': ['thologic',
                        'thologize',
                        'thologies',
                        'thologized',
                        'thological',
                        'thologizing',
                        'thologically',
                        'thologization'],
            'thology': []},
 'thologi': {'thologie': []},
 'thologian': {'thologians': []},
 'thologiqu': {'thologiques': []},
 'thologist': {'thologists': []},
 'tholoid': {'tholoids': []},
 'tholom': {'tholome': ['tholomer', 'tholomes']},
 'tholomaeu': {'tholomaeus': []},
 'tholome': ['tholomer', 'tholomes'],
 'tholomeu': {'tholomeus': []},
 'tholomi': {'tholomier': []},
 'tholomy': {'tholomyes': []},
 'tholos': {'tholosate': [], 'tholose': []},
 'tholosa': {'tholosae': []},
 'tholosana': {'tholosanae': []},
 'tholosanu': {'tholosanus': []},
 'tholosati': {'tholosatis': []},
 'tholou': {'tholous': []},
 'tholouf': {'tholoufe': []},
 'tholous': {'tholouse': []},
 'tholousian': {'tholousians': []},
 'tholouz': {'tholouze': []},
 'tholoz': {'tholoze': []},
 'tholsel': {'tholsell': []},
 'tholthorp': {'tholthorpe': []},
 'tholu': {'tholus': []},
 'tholuck': {'tholucks': []},
 'tholymi': {'tholymis': []},
 'thom': {'thoms': []},
 "thom'a": {"thom'as": []},
 'thoma': {'thomae': ['thomaes'], 'thomas': []},
 'thomaa': {'thomaas': []},
 'thomabi': {'thomaby': []},
 'thomadaki': {'thomadakis': []},
 'thomae': ['thomaes'],
 'thomaeu': {'thomaeus': []},
 'thomai': {'thomais': []},
 'thomaid': {'thomaides': [], 'thomaidou': []},
 'thomaidi': {'thomaidis': []},
 'thomait': {'thomaites': []},
 'thomako': {'thomakos': []},
 'thomal': {'thomale': []},
 'thomalsk': {'thomalske': []},
 'thoman': {'thomaner': [], 'thomans': []},
 'thomand': {'thomander': []},
 'thomappl': {'thomapple': []},
 'thomaqu': {'thomaque': []},
 'thomar': {'thomare': [], 'thomars': []},
 'thomas': ['thomasse'],
 "thomas'": {"thomas's": []},
 "thomas'l": {"thomas'll": []},
 'thomasaquina': {'thomasaquinas': []},
 'thomasberg': {'thomasberger': []},
 'thomascarlyl': {'thomascarlyle': []},
 'thomasen': {'thomasene': []},
 'thomasevangelium': {'thomasevangeliums': []},
 'thomasfrancoi': {'thomasfrancois': []},
 'thomashefski': {'thomashefsky': []},
 'thomashevski': {'thomashevsky': []},
 'thomashil': {'thomashill': []},
 'thomashobb': {'thomashobbes': []},
 'thomasi': {'thomasie': [], 'thomasis': [], 'thomasy': []},
 'thomasian': {'thomasians': []},
 'thomasin': {'thomasine': ['thomasines'], 'thomasins': []},
 'thomasina': {'thomasinas': []},
 'thomasine': ['thomasines'],
 'thomasinu': {'thomasinus': []},
 'thomasit': {'thomasite': ['thomasites']},
 'thomasite': ['thomasites'],
 'thomasiu': {'thomasius': []},
 'thomasjon': {'thomasjones': []},
 'thomaskantor': {'thomaskantors': []},
 'thomaskirch': {'thomaskirche': []},
 'thomaslarm': {'thomaslarmer': []},
 'thomasmor': {'thomasmore': []},
 'thomasmors': {'thomasmorse': []},
 'thomaso': {'thomasos': []},
 'thomasomi': {'thomasomys': []},
 'thomason': {'thomasons': []},
 'thomass': {'thomas': ['thomasse']},
 'thomasschul': {'thomasschule': []},
 'thomassi': {'thomassie': [], 'thomassy': []},
 'thomassin': {'thomassine': [], 'thomassins': []},
 'thomassinu': {'thomassinus': []},
 'thomasslayt': {'thomasslayter': []},
 'thomasson': {'thomassons': []},
 'thomast': {'thomastic': []},
 'thomasu': {'thomasus': []},
 'thomasvil': {'thomasville': []},
 'thomasvll': {'thomasvllle': []},
 'thomasyn': {'thomasyne': []},
 'thomati': {'thomatis': []},
 'thomau': {'thomaus': []},
 'thomay': {'thomayer': []},
 'thomazi': {'thomazy': []},
 'thomazin': {'thomazine': []},
 'thomb': {'thombe': ['thombes'], 'thombs': []},
 'thombar': {'thombare': []},
 'thombe': ['thombes'],
 'thomberri': {'thomberry': []},
 'thombi': {'thomby': []},
 'thombil': {'thombill': []},
 'thombo': {'thombos': []},
 'thomboembol': {'thomboembolic': [], 'thomboembolism': []},
 'thombolysi': {'thombolysis': []},
 'thombolyt': {'thombolytic': []},
 'thombosi': {'thombosis': []},
 'thombot': {'thombotic': []},
 'thombr': {'thombre': []},
 'thombu': {'thombus': []},
 'thomburi': {'thombury': []},
 'thombush': {'thombushes': []},
 'thomc': {'thomce': [], 'thomcs': []},
 'thomcliff': {'thomcliffe': []},
 'thomd': {'thomds': []},
 'thomdal': {'thomdale': []},
 'thomdi': {'thomdis': []},
 'thomdik': {'thomdike': []},
 'thomdyk': {'thomdyke': []},
 'thome': {'thomed': [],
           'thomee': [],
           'thomely': [],
           'thomes': [],
           'thoming': []},
 'thomel': {'thomell': []},
 'thomeniu': {'thomenius': []},
 'thomensi': {'thomensis': []},
 'thomer': {'thomere': []},
 'thomeri': {'thomery': []},
 'thomes': {'thomese': []},
 'thomeson': {'thomesone': []},
 'thomess': {'thomesse': []},
 'thometh': {'thomething': []},
 'thomford': {'thomforde': []},
 'thomgat': {'thomgate': []},
 'thomhil': {'thomhill': []},
 'thomi': {'thomie': [], 'thomis': [], 'thomy': []},
 'thomian': {'thomians': []},
 'thomier': {'thomiere': ['thomieres']},
 'thomiere': ['thomieres'],
 'thomii': {'thomiis': []},
 'thomimet': {'thomimetic': []},
 'thomin': {'thomine': ['thomines']},
 'thomine': ['thomines'],
 'thomir': {'thomire': []},
 'thomiri': {'thomiris': []},
 'thomisid': {'thomisids': []},
 'thomisida': {'thomisidae': []},
 'thomism': ['thomisme'],
 'thomismu': {'thomismus': []},
 'thomisr': {'thomisric': []},
 'thomist': {'thomiste': ['thomistes'],
             'thomistic': ['thomistical', 'thomistically'],
             'thomists': []},
 'thomista': {'thomistae': [], 'thomistas': []},
 'thomiste': ['thomistes'],
 'thomistenschul': {'thomistenschule': []},
 'thomisti': {'thomistis': []},
 'thomistic': ['thomistical', 'thomistically'],
 'thomistica': {'thomisticae': []},
 'thomisticu': {'thomisticus': []},
 'thomistisch': {'thomistische': ['thomistischer']},
 'thomistische': ['thomistischer'],
 'thomistocl': {'thomistocles': []},
 'thomisu': {'thomisus': []},
 'thomit': {'thomite': ['thomites']},
 'thomite': ['thomites'],
 'thomj': {'thomje': []},
 'thomk': {'thomke': []},
 'thomkin': {'thomkins': []},
 'thoml': {'thomle': []},
 'thomlin': {'thomlins': []},
 'thomlinson': {'thomlinsons': []},
 'thomm': {'thomme': ['thommes']},
 'thomma': {'thommas': []},
 'thomme': ['thommes'],
 'thommeni': {'thommeny': []},
 'thommi': {'thommie': [], 'thommy': []},
 'thomn': {'thomns': []},
 'thomo': {'thomoe': [], 'thomos': []},
 'thomomi': {'thomomys': []},
 'thomond': {'thomonde': [], 'thomonds': []},
 'thomondg': {'thomondgate': []},
 'thomopol': {'thomopolous': []},
 'thomopoulo': {'thomopoulos': []},
 'thomopulo': {'thomopulos': []},
 'thomp': {'thomps': []},
 'thompkin': {'thompkins': []},
 'thompkinsvil': {'thompkinsville': []},
 'thompson': ['thompsone', 'thompsonism'],
 "thompson'": {"thompson's": []},
 'thompsona': {'thompsonae': []},
 'thompsonia': {'thompsoniae': []},
 'thompsonian': {'thompsonianism': [], 'thompsonians': []},
 'thompsonit': {'thompsonite': ['thompsonites']},
 'thompsonite': ['thompsonites'],
 'thompsonvil': {'thompsonville': []},
 'thompston': {'thompstone': []},
 'thomr': {'thomre': [], 'thomrs': []},
 'thoms': {'thomse': []},
 'thomsberri': {'thomsberry': []},
 'thomsclv': {'thomsclves': []},
 'thomselv': {'thomselves': []},
 'thomselvc': {'thomselvcs': []},
 'thomselvo': {'thomselvos': []},
 'thomsen': {'thomsens': []},
 'thomsenolit': {'thomsenolite': []},
 'thomsi': {'thomsy': []},
 'thomso': {'thomsos': []},
 'thomsolv': {'thomsolves': []},
 'thomsolvc': {'thomsolvcs': []},
 'thomsolvo': {'thomsolvos': []},
 'thomson': ['thomsone', 'thomsonism'],
 'thomsona': {'thomsonae': []},
 'thomsonfli': {'thomsonfly': []},
 'thomsonia': {'thomsoniae': []},
 'thomsonian': {'thomsonianism': [], 'thomsonians': []},
 'thomsonit': {'thomsonite': []},
 'thomsonright': {'thomsonrights': []},
 'thomsonshor': {'thomsonshore': []},
 'thomsonvil': {'thomsonville': []},
 'thomsoun': {'thomsoune': []},
 'thomsouni': {'thomsounis': []},
 'thomt': {'thomte': [], 'thomts': []},
 'thomthwait': {'thomthwaite': []},
 'thomu': {'thomus': []},
 'thomur': {'thomure': []},
 'thomvil': {'thomville': []},
 'thomwel': {'thomwell': []},
 'thomyri': {'thomyris': []},
 'thon': {'thonning': [], 'thons': []},
 'thona': {'thonae': [], 'thonas': []},
 'thonar': {'thonars': []},
 'thonc': {'thonce': []},
 'thonder': {'thondering': [], 'thonders': []},
 'thondr': {'thondre': [], 'thondring': []},
 'thondracian': {'thondracians': []},
 'thondw': {'thondwe': []},
 'thone': {'thones': [], 'thoning': []},
 'thonel': {'thonell': []},
 'thoneli': {'thonelie': []},
 'thoner': {'thoners': []},
 'thonerd': {'thonerde': []},
 'thoneri': {'thonery': []},
 'thonet': {'thonets': []},
 'thong': ['thonge', 'thonges', 'thonged', 'thonging'],
 'thonga': {'thongas': []},
 'thongde': {'thongdee': []},
 'thongefass': {'thongefasse': []},
 'thongefdss': {'thongefdsse': []},
 'thonght': {'thonghtful': ['thonghtfulness'], 'thonghts': []},
 'thonghtful': ['thonghtfulness'],
 'thonglik': {'thonglike': []},
 'thongpakd': {'thongpakde': []},
 'thongsbridg': {'thongsbridge': []},
 'thongwe': {'thongweed': []},
 'thonhaus': {'thonhauser': []},
 'thoni': {'thonie': ['thonies'], 'thonis': [], 'thony': []},
 'thonia': {'thonias': []},
 'thonick': {'thonicke': []},
 'thonie': ['thonies'],
 'thonier': {'thoniers': []},
 'thonihil': {'thonihill': []},
 'thonindustri': {'thonindustrie': []},
 'thoniu': {'thonius': []},
 'thonj': {'thonje': []},
 'thonja': {'thonjas': []},
 'thonk': {'thonke': ['thonked', 'thonkes'], 'thonking': [], 'thonks': []},
 'thonke': ['thonked', 'thonkes'],
 'thonker': {'thonkers': []},
 'thonli': {'thonly': []},
 'thonm': {'thonms': []},
 'thonn': {'thonne': ['thonnes'], 'thonns': []},
 'thonnakk': {'thonnakkal': []},
 'thonne': ['thonnes'],
 'thonneli': {'thonnelier': []},
 'thono': {'thonos': []},
 'thononl': {'thononles': []},
 'thonor': {'thonorable': []},
 'thonori': {'thonory': []},
 'thonorm': {'thonormal': []},
 'thonotari': {'thonotary': []},
 'thonou': {'thonous': []},
 'thons': {'thonse': []},
 'thonsand': {'thonsands': []},
 'thonschief': {'thonschiefer': []},
 'thonselv': {'thonselves': []},
 'thont': {'thonte': []},
 'thonta': {'thontas': []},
 'thonti': {'thonties': [], 'thonty': []},
 'thonu': {'thonue': [], 'thonus': []},
 'thonui': {'thonuis': []},
 'thonz': {'thonze': ['thonzed']},
 'thonze': ['thonzed'],
 'thonzylamin': {'thonzylamine': []},
 'thoo': {'thoos': []},
 'thooa': {'thooas': []},
 'thoodor': {'thoodoric': []},
 'thoodosiu': {'thoodosius': []},
 'thooght': {'thooghts': []},
 'thoogye': {'thoogyee': ['thoogyees']},
 'thoogyee': ['thoogyees'],
 'thoolog': {'thoological': [], 'thoology': []},
 'thoom': {'thooms': []},
 'thooma': {'thoomas': []},
 'thoomb': {'thoombs': []},
 'thoop': {'thoops': []},
 'thoophilu': {'thoophilus': []},
 'thoophrastu': {'thoophrastus': []},
 'thooren': {'thoorens': []},
 'thooret': {'thooretical': []},
 'thoori': {'thoorie': ['thoories'], 'thooris': [], 'thoory': []},
 'thoorie': ['thoories'],
 'thoorio': {'thoorios': []},
 'thoorot': {'thoorotical': []},
 'thoos': {'thoose': []},
 'thoosand': {'thoosands': []},
 'thoot': {'thootes': [], 'thooting': [], 'thoots': []},
 'thooughli': {'thooughly': []},
 'thop': {'thopping': [], 'thops': []},
 'thopa': {'thopas': []},
 'thopaed': {'thopaedic': []},
 'thoped': {'thopedic': []},
 'thophilu': {'thophilus': []},
 'thophysiolog': {'thophysiology': []},
 'thopia': {'thopias': []},
 'thopit': {'thopital': []},
 'thopiti': {'thopitis': []},
 'thopoli': {'thopolis': []},
 'thopsychiatri': {'thopsychiatry': []},
 'thopter': {'thopters': []},
 'thor': ['thorness'],
 "thor'": {"thor's": []},
 'thora': {'thorae': [], 'thoras': []},
 'thoraa': {'thoraae': [], 'thoraas': []},
 'thoraausleg': {'thoraausleger': []},
 'thorabl': {'thorable': []},
 'thoraburi': {'thorabury': []},
 'thorac': {'thoracal': [],
            'thorace': [],
            'thoracic': ['thoracics', 'thoracical', 'thoracically'],
            'thorax': []},
 'thoracal': {'thoracale': ['thoracales']},
 'thoracale': ['thoracales'],
 'thoracali': {'thoracalis': []},
 'thoracentes': {'thoracenteses': []},
 'thoracentesi': {'thoracentesis': []},
 'thoracequ': {'thoraceque': []},
 'thoraci': {'thoracie': [], 'thoracis': []},
 'thoracic': ['thoracics', 'thoracical', 'thoracically'],
 'thoracica': {'thoracicae': []},
 'thoracicabdomin': {'thoracicabdominal': []},
 'thoracican': {'thoracicans': []},
 'thoracici': {'thoracicis': []},
 'thoracicoabdomin': {'thoracicoabdominal': []},
 'thoracicu': {'thoracicus': []},
 'thoraciqu': {'thoracique': ['thoraciques']},
 'thoracique': ['thoraciques'],
 'thoracisqu': {'thoracisque': []},
 'thoracoabdomin': {'thoracoabdominal': []},
 'thoracoacromi': {'thoracoacromial': []},
 'thoracoacromiali': {'thoracoacromialis': []},
 'thoracoamniot': {'thoracoamniotic': []},
 'thoracobrachi': {'thoracobrachial': []},
 'thoracocentes': {'thoracocenteses': []},
 'thoracocentesi': {'thoracocentesis': []},
 'thoracocerv': {'thoracocervical': []},
 'thoracodors': {'thoracodorsal': []},
 'thoracodorsali': {'thoracodorsalis': []},
 'thoracoepigastr': {'thoracoepigastric': []},
 'thoracogen': {'thoracogenic': []},
 'thoracohumer': {'thoracohumeral': []},
 'thoracolaparotomi': {'thoracolaparotomy': []},
 'thoracolumb': {'thoracolumbal': []},
 'thoracolumbosacr': {'thoracolumbosacral': []},
 'thoracomer': {'thoracomeres': []},
 'thoracopagu': {'thoracopagus': []},
 'thoracoplast': {'thoracoplastic': []},
 'thoracoplasti': {'thoracoplasties': [], 'thoracoplasty': []},
 'thoracopod': {'thoracopods': []},
 'thoracoport': {'thoracoports': []},
 'thoracopteru': {'thoracopterus': []},
 'thoracopulmonari': {'thoracopulmonary': []},
 'thoracoretroperiton': {'thoracoretroperitoneal': []},
 'thoracosauru': {'thoracosaurus': []},
 'thoracoscop': {'thoracoscope': ['thoracoscopes'],
                 'thoracoscopic': ['thoracoscopically']},
 'thoracoscope': ['thoracoscopes'],
 'thoracoscopi': {'thoracoscopies': [], 'thoracoscopy': []},
 'thoracoscopic': ['thoracoscopically'],
 'thoracospin': {'thoracospinal': []},
 'thoracosternotomi': {'thoracosternotomy': []},
 'thoracostomi': {'thoracostomies': [], 'thoracostomy': []},
 'thoracoterm': {'thoracotermes': []},
 'thoracotom': {'thoracotomized': []},
 'thoracotomi': {'thoracotomy': []},
 'thoract': {'thoractic': []},
 'thoractomi': {'thoractomy': []},
 'thorad': {'thorade': []},
 'thoradik': {'thoradike': []},
 'thoraeu': {'thoraeus': []},
 'thorahil': {'thorahill': []},
 'thorain': {'thoraine': []},
 'thorakal': {'thorakale': []},
 'thorakoskopi': {'thorakoskopie': []},
 'thorakotomi': {'thorakotomie': []},
 'thoral': {'thorale': []},
 'thoralbi': {'thoralby': []},
 'thoraldbi': {'thoraldby': []},
 'thoraldu': {'thoraldus': []},
 'thoralu': {'thoralus': []},
 'thoram': {'thorame': []},
 'thoran': {'thorane': []},
 'thorane': {'thoranee': []},
 'thoraniu': {'thoranius': []},
 'thorar': {'thoraric': []},
 'thoras': {'thorasic': []},
 'thorascop': {'thorascope': [], 'thorascopic': ['thorascopically']},
 'thorascopi': {'thorascopy': []},
 'thorascopic': ['thorascopically'],
 'thorat': {'thorates': [], 'thoratic': []},
 'thorav': {'thoraval': []},
 'thorazin': {'thorazine': []},
 'thorbal': {'thorball': []},
 'thorbcck': {'thorbccke': []},
 'thorbeck': {'thorbecke': []},
 'thorbek': {'thorbeke': []},
 'thorbi': {'thorby': []},
 'thorbourn': {'thorbourne': []},
 'thorburi': {'thorbury': []},
 'thorburn': {'thorburne': [], 'thorburns': []},
 'thorca': {'thorcas': []},
 'thorcsbi': {'thorcsby': []},
 'thorder': {'thorders': []},
 'thordi': {'thordis': []},
 'thordik': {'thordike': []},
 'thordr': {'thordre': []},
 'thore': {'thored': [], 'thores': [], 'thoring': []},
 'thoreau': {'thoreau': []},
 'thoreauesqu': {'thoreauesque': []},
 'thoreauist': {'thoreauistic': []},
 'thoreaulik': {'thoreaulike': []},
 'thoreauvian': {'thoreauvians': []},
 'thorebeck': {'thorebecke': []},
 'thorebi': {'thoreby': []},
 'thorefbi': {'thorefby': []},
 'thorefor': {'thorefore': []},
 'thorel': {'thorell': []},
 'thoreliu': {'thorelius': []},
 'thorem': {'thorems': []},
 'thoren': {'thorens': []},
 'thoresbi': {'thoresby': ['thoresbys']},
 'thoresby': ['thoresbys'],
 'thoreshi': {'thoreshy': []},
 'thoret': {'thoretical': ['thoretically']},
 'thoretical': ['thoretically'],
 'thorfinn': {'thorfinns': []},
 'thorganbi': {'thorganby': []},
 'thorgh': {'thorghe': []},
 'thorgil': {'thorgill': ['thorgills'], 'thorgils': []},
 'thorgill': ['thorgills'],
 'thorgni': {'thorgny': []},
 'thorhal': {'thorhall': []},
 'thorhaug': {'thorhauge': []},
 'thorhomb': {'thorhombic': []},
 'thori': {'thorie': ['thories'], 'thoris': [], 'thory': ['thorys']},
 'thoria': {'thorias': []},
 'thorianit': {'thorianite': []},
 'thoriat': {'thoriated': []},
 'thorichthi': {'thorichthys': []},
 'thorico': {'thoricos': []},
 'thorictida': {'thorictidae': []},
 'thorictu': {'thorictus': []},
 'thoricu': {'thoricus': []},
 'thorid': {'thorides': []},
 'thorie': ['thories'],
 'thorign': {'thorigne': []},
 'thorigni': {'thorigny': []},
 'thoriko': {'thorikos': []},
 'thoriku': {'thorikus': []},
 'thorili': {'thorily': []},
 'thorillier': {'thorilliere': []},
 'thorin': {'thorine': [], 'thorins': []},
 'thoris': {'thorise': ['thorised'], 'thorising': []},
 'thorisd': {'thorisdal': []},
 'thorise': ['thorised'],
 'thorist': {'thorists': []},
 'thorit': {'thoritative': ['thoritatively'], 'thorite': [], 'thoritics': []},
 'thoritarian': {'thoritarianism': []},
 'thoritative': ['thoritatively'],
 'thoriti': {'thoritie': ['thorities'], 'thority': []},
 'thoritie': ['thorities'],
 'thoriu': {'thorius': []},
 'thorium': {'thorium': []},
 'thoriumbear': {'thoriumbearing': []},
 'thoriumcontain': {'thoriumcontaining': []},
 'thoriz': {'thorization': ['thorizations'],
            'thorize': ['thorized', 'thorizes'],
            'thorizing': []},
 'thorization': ['thorizations'],
 'thorize': ['thorized', 'thorizes'],
 'thorjupit': {'thorjupiter': []},
 'thorkel': {'thorkell': [], 'thorkels': []},
 'thorketil': {'thorketill': []},
 'thorkil': {'thorkill': [], 'thorkils': []},
 'thorkillu': {'thorkillus': []},
 'thorl': {'thorle': [], 'thorling': []},
 'thorlab': {'thorlabs': []},
 'thorlaciu': {'thorlacius': []},
 'thorlbi': {'thorlby': []},
 'thorlci': {'thorlcy': []},
 'thorley': {'thorleys': []},
 'thorli': {'thorly': []},
 'thorlog': {'thorloge': []},
 'thorlti': {'thorlty': []},
 'thorlz': {'thorlzed': []},
 'thorm': {'thorme': ['thormes'], 'thorms': []},
 'thorma': {'thormas': []},
 'thormanbi': {'thormanby': []},
 'thorme': ['thormes'],
 'thormey': {'thormeyer': []},
 'thormodu': {'thormodus': []},
 'thormomet': {'thormometer': []},
 'thormon': {'thormone': []},
 'thorn': ['thorne', 'thorned', 'thornes', 'thorning', 'thornful', 'thornely'],
 'thorna': {'thornae': [], 'thornas': []},
 'thornabi': {'thornaby': []},
 'thornag': {'thornage': []},
 'thornal': {'thornall': ['thornally']},
 'thornall': ['thornally'],
 'thornappl': {'thornapple': ['thornapples']},
 'thornapple': ['thornapples'],
 'thornback': {'thornbacks': []},
 'thornbcrri': {'thornbcrry': []},
 'thornbear': {'thornbearing': []},
 'thornbeck': {'thornbecke': []},
 'thornbeni': {'thornbeny': []},
 'thornberi': {'thornbery': []},
 'thornberri': {'thornberries': [], 'thornberry': ['thornberrys']},
 'thornberry': ['thornberrys'],
 'thornbi': {'thornby': []},
 'thornbil': {'thornbill': []},
 'thornbird': {'thornbirds': []},
 'thornblad': {'thornblade': []},
 'thornbnri': {'thornbnry': []},
 'thornborough': {'thornboroughs': []},
 'thornbrak': {'thornbrake': ['thornbrakes']},
 'thornbrake': ['thornbrakes'],
 'thornbranch': {'thornbranches': []},
 'thornbridg': {'thornbridge': []},
 'thornburg': {'thornburgs': []},
 'thornburgh': {'thornburghs': []},
 'thornburi': {'thornbury': ['thornburys']},
 'thornbury': ['thornburys'],
 'thornbush': {'thornbushes': []},
 'thornc': {'thorncs': []},
 'thorncastl': {'thorncastle': []},
 'thornci': {'thorncy': []},
 'thorncliff': {'thorncliffe': []},
 'thorncomb': {'thorncombe': []},
 'thorncot': {'thorncote': []},
 'thorncov': {'thorncovered': []},
 'thorncrown': {'thorncrowned': []},
 'thorndal': {'thorndale': []},
 'thorndel': {'thorndell': []},
 'thorndik': {'thorndike': []},
 'thorndikelorg': {'thorndikelorge': []},
 'thorndikemccal': {'thorndikemccall': []},
 'thorndilc': {'thorndilce': []},
 'thorndk': {'thorndke': []},
 'thorndlk': {'thorndlke': []},
 'thorndruri': {'thorndrury': []},
 'thorndtk': {'thorndtke': []},
 'thorndyk': {'thorndyke': ['thorndykes']},
 'thorndyke': ['thorndykes'],
 'thorneback': {'thornebacke': []},
 'thornebi': {'thorneby': []},
 'thorneburi': {'thornebury': []},
 'thornecomb': {'thornecombe': []},
 'thornehil': {'thornehill': []},
 'thornel': {'thornell': []},
 'thornelo': {'thorneloe': []},
 'thorner': {'thorners': []},
 'thorneri': {'thornery': []},
 'thornethwait': {'thornethwaite': []},
 'thornewel': {'thornewell': []},
 'thornewil': {'thornewill': []},
 'thorney': {'thorneye': []},
 'thorneycroft': {'thorneycrofts': []},
 'thornfre': {'thornfree': []},
 'thorngat': {'thorngate': []},
 'thorngrov': {'thorngrove': []},
 'thornhead': {'thornheaded': []},
 'thornhedg': {'thornhedge': ['thornhedges']},
 'thornhedge': ['thornhedges'],
 'thornhil': {'thornhill': ['thornhills']},
 'thornhilf': {'thornhilfs': []},
 'thornhill': ['thornhills'],
 'thornhilp': {'thornhilps': []},
 'thornhilt': {'thornhilts': []},
 'thornholm': {'thornholme': []},
 'thornhop': {'thornhope': []},
 'thornhuri': {'thornhury': []},
 'thornhut': {'thornhuts': []},
 'thorni': {'thornie': ['thornies'],
            'thorniness': [],
            'thornis': [],
            'thorny': ['thornys']},
 'thornie': ['thornies'],
 'thornil': {'thornill': []},
 'thornili': {'thornily': []},
 'thornin': {'thornine': []},
 'thornkil': {'thornkill': []},
 'thornlci': {'thornlcy': []},
 'thornless': {'thornlessness': []},
 'thornlet': {'thornlets': []},
 'thornley': {'thornleys': []},
 'thornli': {'thornlie': [], 'thornly': []},
 'thornlik': {'thornlike': []},
 'thornlo': {'thornloe': []},
 'thornprick': {'thornpricks': []},
 'thornridg': {'thornridge': []},
 'thornros': {'thornrose': []},
 'thornruri': {'thornrury': []},
 'thorns': {'thornse': []},
 'thornsberri': {'thornsberry': []},
 'thornsbi': {'thornsby': []},
 'thornsburi': {'thornsbury': []},
 'thornselv': {'thornselves': []},
 'thornshap': {'thornshaped': []},
 'thornsid': {'thornside': []},
 'thorntail': {'thorntails': []},
 'thornthwait': {'thornthwaite': ['thornthwaites']},
 'thornthwaite': ['thornthwaites'],
 'thornthwalt': {'thornthwalte': []},
 'thornton': ['thorntone'],
 'thorntonhal': {'thorntonhall': []},
 'thorntonl': {'thorntonle': []},
 'thorntre': {'thorntree': ['thorntrees']},
 'thorntree': ['thorntrees'],
 'thorntwait': {'thorntwaite': []},
 'thornvil': {'thornville': []},
 'thornwait': {'thornwaite': []},
 'thornwal': {'thornwall': []},
 'thornwel': {'thornwell': ['thornwells']},
 'thornwell': ['thornwells'],
 'thornwood': {'thornwoods': []},
 'thornworthi': {'thornworthy': []},
 'thorny': ['thornys'],
 'thornyback': {'thornybacks': []},
 'thornycroft': {'thornycrofts': []},
 'thornydal': {'thornydale': []},
 'thornyhead': {'thornyheaded': [], 'thornyheads': []},
 'thornythwait': {'thornythwaite': []},
 'thoro': {'thoroe': [], 'thoroness': [], 'thoros': []},
 "thoro'li": {"thoro'ly": []},
 'thoroaghli': {'thoroaghly': []},
 'thorobr': {'thorobred': ['thorobreds']},
 'thorobred': ['thorobreds'],
 'thoroc': {'thorocic': []},
 'thorocoplasti': {'thorocoplasty': []},
 'thorocotomi': {'thorocotomy': []},
 'thorofar': {'thorofare': ['thorofares']},
 'thorofare': ['thorofares'],
 'thorofor': {'thorofore': []},
 'thorogen': {'thorogenic': []},
 'thorogh': {'thoroghe': []},
 'thoroghli': {'thoroghly': []},
 'thorogo': {'thorogoing': []},
 'thorogobiu': {'thorogobius': []},
 'thorogummit': {'thorogummite': []},
 'thoroid': {'thoroidal': []},
 'thoroiighli': {'thoroiighly': []},
 'thorold': {'thorolds': []},
 'thoroldebi': {'thoroldeby': []},
 'thorolf': {'thorolfs': []},
 'thoroli': {'thoroly': []},
 'thoron': {'thorons': []},
 'thorongh': {'thoronghness': []},
 'thoronghli': {'thoronghly': []},
 'thorooghli': {'thorooghly': []},
 'thoros': {'thoroseal': []},
 'thorotighli': {'thorotighly': []},
 'thorouehli': {'thorouehly': []},
 'thorougbl': {'thorougbly': []},
 'thorougbr': {'thorougbred': []},
 'thorougfar': {'thorougfare': ['thorougfares']},
 'thorougfare': ['thorougfares'],
 'thorough': {'thoroughe': ['thorougher'],
              'thoroughful': ['thoroughfully'],
              'thoroughing': [],
              'thoroughness': [],
              'thoroughs': []},
 'thoroughbr': {'thoroughbred': []},
 'thoroughbrac': {'thoroughbrace': ['thoroughbraces']},
 'thoroughbrace': ['thoroughbraces'],
 'thoroughbred': {'thoroughbredness': []},
 'thoroughe': ['thorougher'],
 'thoroughf': {'thoroughfed': []},
 'thoroughfar': {'thoroughfare': ['thoroughfared']},
 'thoroughfare': ['thoroughfared'],
 'thoroughful': ['thoroughfully'],
 'thoroughgo': {'thoroughgoing': []},
 'thoroughgoing': {'thoroughgoingness': []},
 'thoroughgoingli': {'thoroughgoingly': []},
 'thoroughgood': {'thoroughgoods': []},
 'thoroughi': {'thoroughy': []},
 'thoroughli': {'thoroughlie': [], 'thoroughly': []},
 'thoroughlyacquaint': {'thoroughlyacquainted': []},
 'thoroughlyclean': {'thoroughlycleaned': []},
 'thoroughlyrevis': {'thoroughlyrevised': []},
 'thoroughlytest': {'thoroughlytested': []},
 'thoroughlytrain': {'thoroughlytrained': []},
 'thoroughlywash': {'thoroughlywashed': []},
 'thoroughpac': {'thoroughpaced': []},
 'thoroughpin': {'thoroughpins': []},
 'thoroughtar': {'thoroughtare': []},
 'thoroughti': {'thoroughty': []},
 'thoroughtli': {'thoroughtly': []},
 'thoroughway': {'thoroughways': []},
 'thoroughwort': {'thoroughwort': []},
 'thorougldi': {'thorougldy': []},
 'thorougli': {'thorougly': []},
 'thorouglili': {'thorouglily': []},
 'thorougnli': {'thorougnly': []},
 'thorouhgli': {'thorouhgly': []},
 'thorouhli': {'thorouhly': []},
 'thorouli': {'thorouly': []},
 'thoroushli': {'thoroushly': []},
 'thorow': {'thorowe': ['thorowely']},
 'thorowe': ['thorowely'],
 'thorowfar': {'thorowfare': []},
 'thorowgh': {'thorowghe': []},
 'thorowghli': {'thorowghly': []},
 'thorowgood': {'thorowgoods': []},
 'thorowli': {'thorowly': []},
 'thorowout': {'thorowoute': []},
 'thorp': {'thorpe': ['thorpeness'], 'thorpness': [], 'thorps': []},
 'thorpdal': {'thorpdale': []},
 'thorpe': ['thorpeness'],
 'thorpel': {'thorpele': []},
 'thorpi': {'thorpy': []},
 'thorpland': {'thorplands': []},
 'thorpp': {'thorppe': []},
 'thorpughli': {'thorpughly': []},
 'thorr': {'thorre': ['thorres']},
 'thorra': {'thorras': []},
 'thorre': ['thorres'],
 'thorrett': {'thorrettes': []},
 'thorri': {'thorry': []},
 'thorria': {'thorrias': []},
 'thorroughli': {'thorroughly': []},
 'thors': {'thorse': [], 'thorsness': []},
 'thorsag': {'thorsager': []},
 'thorsberg': {'thorsberger': []},
 'thorsbi': {'thorsby': []},
 'thorsborn': {'thorsborne': []},
 'thorschenk': {'thorschenke': []},
 'thorsdatt': {'thorsdatter': []},
 'thorsebi': {'thorseby': []},
 'thorsel': {'thorsell': []},
 'thorsen': {'thorsens': []},
 'thorsgil': {'thorsgill': []},
 'thorshamm': {'thorshammer': []},
 'thorshaug': {'thorshauge': []},
 'thorsmind': {'thorsminde': []},
 'thorsn': {'thorsnes': []},
 'thorso': {'thorsoe': [], 'thorsos': []},
 'thorson': {'thorsons': []},
 'thorssel': {'thorssell': []},
 'thorst': {'thorsted': []},
 'thorstein': {'thorsteins': []},
 'thort': {'thorts': []},
 'thorthwait': {'thorthwaite': []},
 'thorti': {'thorty': []},
 'thortli': {'thortly': []},
 'thorton': {'thortons': []},
 'thortship': {'thortships': []},
 'thortveitit': {'thortveitite': []},
 'thoru': {'thorue': [], 'thorus': []},
 'thorua': {'thoruas': []},
 'thorubo': {'thorubos': []},
 'thoruburi': {'thorubury': []},
 'thorudik': {'thorudike': []},
 'thorughli': {'thorughly': []},
 'thoruhil': {'thoruhill': []},
 'thorunensi': {'thorunensis': []},
 'thoruniensi': {'thoruniensis': []},
 'thorval': {'thorvale': [], 'thorvall': []},
 'thorvald': {'thorvalds': []},
 'thorvaldsen': {'thorvaldsens': []},
 'thorw': {'thorwe': []},
 'thorwal': {'thorwall': []},
 'thorwald': {'thorwalds': []},
 'thorwaldsen': {'thorwaldsens': []},
 'thorweih': {'thorweihe': []},
 'thorwel': {'thorwell': []},
 'thory': ['thorys'],
 'thoryb': {'thorybes': []},
 'thorybo': {'thorybos': []},
 "thos'": {"thos'e": []},
 'thosa': {'thosas': []},
 'thosam': {'thosame': []},
 'thosand': {'thosands': []},
 'those': {'tho': ['thosee', 'thosed']},
 "those'l": {"those'll": []},
 "those'r": {"those're": []},
 'thosearea': {'thoseareas': []},
 'thosebi': {'thoseby': []},
 'thosecas': {'thosecases': []},
 'thosecountri': {'thosecountries': []},
 'thoseday': {'thosedays': []},
 'thoseinth': {'thoseinthe': []},
 'thoseinvolv': {'thoseinvolved': []},
 'thosejob': {'thosejobs': []},
 'thoseobtain': {'thoseobtained': []},
 'thoseofth': {'thoseofthe': []},
 'thoseoth': {'thoseother': []},
 'thosepart': {'thoseparts': []},
 'thosepeopl': {'thosepeople': []},
 'thoseperson': {'thosepersons': []},
 'thoseplac': {'thoseplaces': []},
 'thoseth': {'thosethings': []},
 'thosethosethosethosethos': {'thosethosethosethosethose': []},
 'thosetim': {'thosetimes': []},
 'thoseus': {'thoseused': []},
 'thoseveri': {'thosevery': []},
 'thosewhoar': {'thosewhoare': []},
 'thosewhos': {'thosewhose': []},
 'thoseword': {'thosewords': []},
 'thoseyear': {'thoseyears': []},
 'thosf': {'thosfe': []},
 'thosh': {'thoshe': []},
 'thosi': {'thosie': [], 'thosis': []},
 'thosia': {'thosias': []},
 'thosj': {'thosje': []},
 'thosma': {'thosmas': []},
 'thospit': {'thospital': []},
 'thospital': {'thospitall': []},
 'thospiti': {'thospitis': []},
 'thoss': {'thosse': []},
 'thossali': {'thossaly': []},
 'thossi': {'thossy': []},
 'thost': {'thoste': []},
 'thostat': {'thostatic': []},
 'thosuand': {'thosuands': []},
 'thot': {'thotful': [], 'thots': []},
 'thotap': {'thotapalli': []},
 'thoth': ['thothe'],
 'thother': {'thothers': []},
 'thothherm': {'thothhermes': []},
 'thothm': {'thothmes': []},
 'thothmc': {'thothmcs': []},
 'thothmes': {'thothmeses': []},
 'thothmo': {'thothmos': []},
 'thothmosi': {'thothmosis': []},
 'thoti': {'thotis': []},
 'thotight': {'thotights': []},
 'thotisand': {'thotisands': []},
 'thotiu': {'thotius': []},
 'thotm': {'thotmes': []},
 'thotmos': {'thotmose': []},
 'thotmosi': {'thotmosis': []},
 'thotna': {'thotnae': [], 'thotnas': []},
 'thoto': {'thotos': []},
 'thotograph': {'thotographs': []},
 'thotono': {'thotonos': []},
 'thotoughli': {'thotoughly': []},
 'thots': {'thotse': []},
 'thott': {'thotts': []},
 'thottappilli': {'thottappilly': []},
 'thottiyud': {'thottiyude': []},
 'thou': ['thouse', 'thousing'],
 "thou's": {"thou'se": []},
 'thoua': {'thouas': []},
 'thouaand': {'thouaands': []},
 'thouaht': {'thouahts': []},
 'thouand': {'thouands': []},
 'thouar': {'thouare': [], 'thouars': []},
 'thouarc': {'thouarce': []},
 'thouccab': {'thouccaber': []},
 'thouch': {'thouched': []},
 'thoucht': {'thouchts': []},
 'thoud': {'thouds': []},
 'thoudand': {'thoudands': []},
 'thoudippo': {'thoudippos': []},
 'thoueand': {'thoueande': [], 'thoueands': []},
 'thoueht': {'thouehts': []},
 'thoueri': {'thoueris': []},
 'thoufand': {'thoufands': []},
 'thoug': {'thouge': []},
 'thougbt': {'thougbtfulness': [], 'thougbts': []},
 'though': {'thoughe': [],
            'thoughful': ['thoughfully', 'thoughfulness'],
            'thoughness': [],
            'thoughs': []},
 'thoughal': {'thoughall': []},
 'thoughdess': {'thoughdessness': []},
 'thoughdessli': {'thoughdessly': []},
 'thoughful': ['thoughfully', 'thoughfulness'],
 'thoughh': {'thoughhe': []},
 'thoughhi': {'thoughhis': []},
 'thoughi': {'thoughis': []},
 'thoughl': {'thoughlfulness': [], 'thoughls': []},
 'thoughless': {'thoughlessness': []},
 'thoughlessli': {'thoughlessly': []},
 'thoughli': {'thoughly': []},
 'thoughr': {'thoughrful': ['thoughrfulness'], 'thoughrs': []},
 'thoughrful': ['thoughrfulness'],
 'thoughsh': {'thoughshe': []},
 'thoughsom': {'thoughsome': []},
 'thought': ['thoughte',
             'thoughted',
             'thoughtes',
             'thoughtful',
             'thoughtness',
             'thoughtfully',
             'thoughtfulness'],
 'thoughta': {'thoughtas': []},
 'thoughtact': {'thoughtaction': [],
                'thoughtactivities': [],
                'thoughtactivity': []},
 'thoughtassoci': {'thoughtassociation': ['thoughtassociations']},
 'thoughtassociation': ['thoughtassociations'],
 'thoughtatmospher': {'thoughtatmosphere': []},
 'thoughtawaken': {'thoughtawakening': []},
 'thoughtbodi': {'thoughtbody': []},
 'thoughtcategori': {'thoughtcategories': []},
 'thoughtcentr': {'thoughtcentres': []},
 'thoughtcommun': {'thoughtcommunication': []},
 'thoughtcompel': {'thoughtcompelling': []},
 'thoughtconnect': {'thoughtconnection': ['thoughtconnections']},
 'thoughtconnection': ['thoughtconnections'],
 'thoughtconsci': {'thoughtconsciousness': []},
 'thoughtconstruct': {'thoughtconstruction': ['thoughtconstructions'],
                      'thoughtconstructs': []},
 'thoughtconstruction': ['thoughtconstructions'],
 'thoughtcont': {'thoughtcontent': ['thoughtcontents']},
 'thoughtcontent': ['thoughtcontents'],
 'thoughtcreat': {'thoughtcreated': []},
 'thoughtcrim': {'thoughtcrime': ['thoughtcrimes']},
 'thoughtcrime': ['thoughtcrimes'],
 'thoughtcurr': {'thoughtcurrent': ['thoughtcurrents']},
 'thoughtcurrent': ['thoughtcurrents'],
 'thoughtdetermin': {'thoughtdetermination': ['thoughtdeterminations']},
 'thoughtdetermination': ['thoughtdeterminations'],
 'thoughtdevelop': {'thoughtdevelopment': []},
 'thoughtdisord': {'thoughtdisorder': ['thoughtdisordered']},
 'thoughtdisorder': ['thoughtdisordered'],
 'thoughtdistinct': {'thoughtdistinctions': []},
 'thoughted': {'thoughtedness': []},
 'thoughtel': {'thoughtelement': ['thoughtelements']},
 'thoughtelement': ['thoughtelements'],
 'thoughtench': {'thoughtenchanted': []},
 'thoughtenergi': {'thoughtenergy': []},
 'thoughtent': {'thoughtentity': []},
 'thoughter': {'thoughters': []},
 'thoughteri': {'thoughtery': []},
 'thoughtfeel': {'thoughtfeeling': ['thoughtfeelings']},
 'thoughtfeeling': ['thoughtfeelings'],
 'thoughtfiil': {'thoughtfiilness': []},
 'thoughtfiilli': {'thoughtfiilly': []},
 'thoughtfil': {'thoughtfill': ['thoughtfilled']},
 'thoughtfill': ['thoughtfilled'],
 'thoughtfnl': {'thoughtfnlness': []},
 'thoughtforc': {'thoughtforce': ['thoughtforces']},
 'thoughtforce': ['thoughtforces'],
 'thoughtform': {'thoughtformation': ['thoughtformations'], 'thoughtforms': []},
 'thoughtformation': ['thoughtformations'],
 'thoughtfre': {'thoughtfree': []},
 'thoughtfui': {'thoughtfuiness': []},
 'thoughtful': {'thoughtfull': ['thoughtfuller', 'thoughtfullness']},
 'thoughtfuli': {'thoughtfuly': []},
 'thoughtfull': ['thoughtfuller', 'thoughtfullness'],
 'thoughtfullook': {'thoughtfullooking': []},
 'thoughtfuln': {'thoughtfulnes': []},
 'thoughtfulnea': {'thoughtfulneas': []},
 'thoughtfulnef': {'thoughtfulnefs': []},
 'thoughtfulness': {'thoughtfulnesse': []},
 'thoughtfunct': {'thoughtfunction': []},
 'thoughtget': {'thoughtgetting': []},
 'thoughth': {'thoughthe': []},
 'thoughthabit': {'thoughthabits': []},
 'thoughther': {'thoughthere': []},
 'thoughthi': {'thoughthis': []},
 'thoughti': {'thoughtis': [], 'thoughty': []},
 'thoughtiessli': {'thoughtiessly': []},
 'thoughtimag': {'thoughtimage': ['thoughtimages']},
 'thoughtimage': ['thoughtimages'],
 'thoughtinspir': {'thoughtinspiring': []},
 'thoughtist': {'thoughtists': []},
 'thoughtitwa': {'thoughtitwas': []},
 'thoughtiul': {'thoughtiulness': []},
 'thoughtl': {'thoughtles': []},
 'thoughtlanguag': {'thoughtlanguage': []},
 'thoughtlead': {'thoughtleaders': []},
 'thoughtlef': {'thoughtlefs': []},
 'thoughtles': {'thoughtlesness': []},
 'thoughtlesli': {'thoughtlesly': []},
 'thoughtless': {'thoughtlessness': []},
 'thoughtlessli': {'thoughtlessly': []},
 'thoughtlessn': {'thoughtlessnes': []},
 'thoughtlet': {'thoughtlets': []},
 'thoughtlif': {'thoughtlife': []},
 'thoughtlik': {'thoughtlike': []},
 'thoughtlin': {'thoughtlines': []},
 'thoughtlist': {'thoughtlisting': []},
 'thoughtmachineri': {'thoughtmachinery': []},
 'thoughtmateri': {'thoughtmaterial': []},
 'thoughtmodel': {'thoughtmodels': []},
 'thoughtmoment': {'thoughtmoments': []},
 'thoughtmov': {'thoughtmovement': ['thoughtmovements']},
 'thoughtmovement': ['thoughtmovements'],
 'thoughtnatur': {'thoughtnature': []},
 'thoughtobject': {'thoughtobjects': []},
 'thoughtograph': {'thoughtographic': [], 'thoughtographs': []},
 'thoughtographi': {'thoughtography': []},
 'thoughtoper': {'thoughtoperations': []},
 'thoughtpath': {'thoughtpaths': []},
 'thoughtpattern': {'thoughtpatterns': []},
 'thoughtpictur': {'thoughtpicture': ['thoughtpictures']},
 'thoughtpicture': ['thoughtpictures'],
 'thoughtpolic': {'thoughtpolice': []},
 'thoughtpow': {'thoughtpower': []},
 'thoughtprocess': {'thoughtprocesses': []},
 'thoughtproduc': {'thoughtproducing': []},
 'thoughtproduct': {'thoughtproducts': []},
 'thoughtproject': {'thoughtprojection': []},
 'thoughtprovok': {'thoughtprovoking': []},
 'thoughtread': {'thoughtreader': ['thoughtreaders'], 'thoughtreading': []},
 'thoughtreader': ['thoughtreaders'],
 'thoughtreal': {'thoughtreality': []},
 'thoughtrel': {'thoughtrelation': ['thoughtrelations']},
 'thoughtrelation': ['thoughtrelations'],
 'thoughtrul': {'thoughtrulness': []},
 'thoughtsav': {'thoughtsaving': []},
 'thoughtscap': {'thoughtscape': []},
 'thoughtse': {'thoughtseed': ['thoughtseeds']},
 'thoughtseed': ['thoughtseeds'],
 'thoughtsequ': {'thoughtsequence': ['thoughtsequences']},
 'thoughtsequence': ['thoughtsequences'],
 'thoughtseri': {'thoughtseries': []},
 'thoughtsh': {'thoughtshe': []},
 'thoughtsign': {'thoughtsigns': []},
 'thoughtsitu': {'thoughtsituation': []},
 'thoughtstart': {'thoughtstarters': []},
 'thoughtstimul': {'thoughtstimulating': []},
 'thoughtstop': {'thoughtstopping': []},
 'thoughtstream': {'thoughtstreams': []},
 'thoughtstructur': {'thoughtstructure': ['thoughtstructures']},
 'thoughtstructure': ['thoughtstructures'],
 'thoughtstyl': {'thoughtstyle': ['thoughtstyles']},
 'thoughtstyle': ['thoughtstyles'],
 'thoughtsubst': {'thoughtsubstance': []},
 'thoughtsul': {'thoughtsulness': []},
 'thoughtsymbol': {'thoughtsymbols': []},
 'thoughtsystem': {'thoughtsystems': []},
 'thoughtth': {'thoughtthe': [], 'thoughtthings': []},
 'thoughtthatth': {'thoughtthatthe': []},
 'thoughtthi': {'thoughtthis': []},
 'thoughttob': {'thoughttobe': []},
 'thoughttor': {'thoughttormented': []},
 'thoughttransfer': {'thoughttransference': []},
 'thoughttransmiss': {'thoughttransmission': []},
 'thoughttul': {'thoughttulness': []},
 'thoughtunit': {'thoughtunits': []},
 'thoughtvibr': {'thoughtvibration': ['thoughtvibrations']},
 'thoughtvibration': ['thoughtvibrations'],
 'thoughtw': {'thoughtwe': []},
 'thoughtwa': {'thoughtwas': []},
 'thoughtwar': {'thoughtware': []},
 'thoughtwav': {'thoughtwave': ['thoughtwaves']},
 'thoughtwave': ['thoughtwaves'],
 'thoughtway': {'thoughtways': []},
 'thoughtwer': {'thoughtwere': []},
 'thoughtword': {'thoughtwords': []},
 'thoughtwork': {'thoughtworks': []},
 'thoughtworld': {'thoughtworlds': []},
 'thoughw': {'thoughwe': []},
 'thouglit': {'thouglits': []},
 'thouglu': {'thouglus': []},
 'thougnt': {'thougnts': []},
 'thougt': {'thougtful': [], 'thougts': []},
 'thougth': {'thougthful': [], 'thougths': []},
 'thouhgt': {'thouhgts': []},
 'thouht': {'thouhte': ['thouhtes'], 'thouhts': []},
 'thouhte': ['thouhtes'],
 'thouia': {'thouias': []},
 'thouiand': {'thouiands': []},
 'thouind': {'thouinds': []},
 'thouki': {'thoukis': []},
 'thoukudid': {'thoukudides': []},
 'thoukydid': {'thoukydides': []},
 'thoul': {'thoule': ['thoules']},
 'thouland': {'thoulands': []},
 'thoulder': {'thoulders': []},
 'thoule': ['thoules'],
 'thoulons': {'thoulonse': []},
 'thoulouf': {'thouloufe': []},
 'thoulous': {'thoulouse': []},
 'thoulouz': {'thoulouze': []},
 'thoum': {'thoume': []},
 'thouma': {'thoumas': []},
 'thoumin': {'thoumine': []},
 'thoumyr': {'thoumyre': []},
 'thoun': {'thoune': []},
 'thound': {'thounds': []},
 'thounsand': {'thounsands': []},
 'thouoht': {'thouohts': []},
 'thouori': {'thouoris': []},
 'thouqht': {'thouqhts': []},
 'thour': {'thours': []},
 'thoura': {'thouras': []},
 'thouret': {'thourets': []},
 'thouri': {'thoury': []},
 'thourian': {'thourians': []},
 'thourio': {'thourios': []},
 'thourlbi': {'thourlby': []},
 'thouro': {'thouros': []},
 'thouroghli': {'thouroghly': []},
 'thourott': {'thourotte': []},
 'thouroud': {'thouroude': []},
 'thouroughfar': {'thouroughfare': []},
 'thouroughli': {'thouroughly': []},
 'thoursi': {'thoursie': []},
 'thous': {'thou': ['thouse', 'thousing']},
 'thousaad': {'thousaads': []},
 'thousad': {'thousads': []},
 'thousan': {'thousans': []},
 'thousana': {'thousanas': []},
 'thousand': ['thousande', 'thousandes', 'thousander', 'thousanders'],
 'thousandacr': {'thousandacre': ['thousandacres']},
 'thousandacre': ['thousandacres'],
 'thousandair': {'thousandaire': ['thousandaires']},
 'thousandaire': ['thousandaires'],
 'thousandarm': {'thousandarmed': []},
 'thousandb': {'thousandbed': []},
 'thousandbomb': {'thousandbomber': []},
 'thousandcharact': {'thousandcharacter': []},
 'thousandday': {'thousanddays': []},
 'thousanddollar': {'thousanddollars': []},
 'thousandey': {'thousandeyed': []},
 'thousandf': {'thousandfive': []},
 'thousandfold': {'thousandfolds': []},
 'thousandfoot': {'thousandfooted': []},
 'thousandfur': {'thousandfurs': []},
 'thousandhand': {'thousandhanded': []},
 'thousandhead': {'thousandheaded': []},
 'thousandhorsepow': {'thousandhorsepower': []},
 'thousandkilomet': {'thousandkilometer': []},
 'thousandkilometr': {'thousandkilometre': []},
 'thousandleg': {'thousandlegged': [], 'thousandlegs': []},
 'thousandlin': {'thousandline': []},
 'thousandlir': {'thousandlire': []},
 'thousandmemb': {'thousandmember': []},
 'thousandmet': {'thousandmeter': []},
 'thousandmetr': {'thousandmetre': []},
 'thousandmil': {'thousandmile': ['thousandmiles']},
 'thousandmile': ['thousandmiles'],
 'thousandoak': {'thousandoaks': []},
 'thousandpag': {'thousandpage': []},
 'thousandpet': {'thousandpetaled': []},
 'thousandpetal': {'thousandpetalled': []},
 'thousandpiec': {'thousandpiece': []},
 'thousandpillar': {'thousandpillared': []},
 'thousandplan': {'thousandplane': []},
 'thousandplu': {'thousandplus': []},
 'thousandpound': {'thousandpounder': ['thousandpounders'],
                   'thousandpounds': []},
 'thousandpounder': ['thousandpounders'],
 'thousandroubl': {'thousandrouble': []},
 'thousandrubl': {'thousandruble': []},
 'thousandrupe': {'thousandrupee': []},
 'thousandsid': {'thousandsided': []},
 'thousandsquar': {'thousandsquare': []},
 'thousandssepar': {'thousandsseparator': []},
 'thousandstick': {'thousandsticks': []},
 'thousandstud': {'thousandstudent': []},
 'thousandth': {'thousandth': []},
 'thousandthro': {'thousandthroated': []},
 'thousandtim': {'thousandtimes': []},
 'thousandtongu': {'thousandtongued': []},
 'thousandvo': {'thousandvoiced': []},
 'thousandvolum': {'thousandvolume': []},
 'thousandvot': {'thousandvote': []},
 'thousandyear': {'thousandyears': []},
 'thousano': {'thousanos': []},
 'thousanth': {'thousanths': []},
 'thousaod': {'thousaods': []},
 'thousard': {'thousards': []},
 'thousaud': {'thousauds': []},
 'thousend': {'thousends': []},
 'thousendsthe': {'thousendsthee': []},
 'thousht': {'thoushts': []},
 'thousind': {'thousinds': []},
 'thousnad': {'thousnads': []},
 'thousnd': {'thousnds': []},
 'thousnnd': {'thousnnds': []},
 'thousond': {'thousonds': []},
 'thoussand': {'thoussands': []},
 'thoussnd': {'thoussnds': []},
 'thout': {'thoute': [], 'thouts': []},
 'thoutand': {'thoutands': []},
 'thouth': {'thouthe': []},
 'thouthmosi': {'thouthmosis': []},
 'thoutm': {'thoutmes': []},
 'thoutmo': {'thoutmos': []},
 'thoutmosi': {'thoutmosis': []},
 'thouund': {'thouunds': []},
 'thouven': {'thouvenal': []},
 'thouvenel': {'thouvenelle': []},
 'thouveni': {'thouveny': []},
 'thouzeli': {'thouzelier': []},
 'thouzelli': {'thouzellier': []},
 'thovght': {'thovghts': []},
 'thow': {'thowe': ['thowed', 'thowes'], 'thowing': [], 'thows': []},
 'thowa': {'thowas': []},
 'thowe': ['thowed', 'thowes'],
 'thowel': {'thowels': []},
 'thowev': {'thowever': []},
 'thoweyne': {'thoweynee': []},
 'thowgh': {'thowghe': []},
 'thowght': {'thowghte': [], 'thowghts': []},
 'thowl': {'thowls': []},
 'thowsand': {'thowsande': ['thowsandes'], 'thowsands': []},
 'thowsande': ['thowsandes'],
 'thowt': {'thowte': [], 'thowts': []},
 'thowth': {'thowthe': []},
 'thowti': {'thowtys': []},
 'thoy': {'thoye': [], 'thoys': []},
 'thoyr': {'thoyre': []},
 'thoyra': {'thoyras': []},
 'thoyt': {'thoytes': [], 'thoyts': []},
 'thozamil': {'thozamile': []},
 'thoze': {'thozee': []},
 'thp': {'thps': []},
 'thpeak': {'thpeaking': []},
 'thpi': {'thpy': []},
 'thpma': {'thpmas': []},
 'thpmselv': {'thpmselves': []},
 'thpmsplvp': {'thpmsplvps': []},
 'thpnri': {'thpnry': []},
 'thpo': {'thpos': []},
 'thpori': {'thpory': []},
 'thposit': {'thpositive': []},
 'thproughli': {'thproughly': []},
 'thpught': {'thpughts': []},
 'thpusand': {'thpusands': []},
 'thq': {'thqs': []},
 'thqi': {'thqy': []},
 'thqma': {'thqmas': []},
 'thquak': {'thquake': ['thquakes']},
 'thquake': ['thquakes'],
 'thquar': {'thquare': []},
 'thqught': {'thqughts': []},
 'thquir': {'thquire': []},
 'thr': {'thrs': []},
 'thra': {'thraed': [], 'thras': []},
 'thraca': {'thracas': []},
 'thrace': {'thrace': []},
 'thracen': {'thracene': []},
 'thraces': {'thracesion': []},
 'thracesian': {'thracesians': []},
 'thraci': {'thracis': []},
 'thracia': {'thraciae': [], 'thracias': []},
 'thraciaeformi': {'thraciaeformis': []},
 'thracian': {'thracian': []},
 'thraciau': {'thraciaus': []},
 'thracida': {'thracidae': []},
 'thraciida': {'thraciidae': []},
 'thracit': {'thracite': []},
 'thraciu': {'thracius': []},
 'thrack': {'thracks': []},
 'thraclan': {'thraclans': []},
 'thracolog': {'thracology': []},
 'thracologi': {'thracologie': []},
 'thracymachu': {'thracymachus': []},
 'thradan': {'thradans': []},
 'thraed': {'thraede': []},
 'thraeian': {'thraeians': []},
 'thrafybulu': {'thrafybulus': []},
 'thraikil': {'thraikill': []},
 'thrailkil': {'thrailkill': []},
 'thrain': {'thrained': [], 'thrains': []},
 'thraitor': {'thraitors': []},
 'thrak': {'thraks': []},
 'thrake': {'thrakes': []},
 'thrakes': {'thrakesion': []},
 'thraki': {'thrakis': []},
 'thrakian': {'thrakians': []},
 'thrakien': {'thrakiens': []},
 'thrakisch': {'thrakische': []},
 'thral': {'thrals': []},
 'thraldom': ['thraldome', 'thraldomes'],
 'thrale': {'thrales': []},
 'thralia': {'thraliae': []},
 'thrall': ['thralle', 'thralled', 'thralles', 'thralling'],
 'thralldom': {'thralldom': []},
 'thrallik': {'thrallike': []},
 'thram': {'thrams': []},
 'thramp': {'thramped': [], 'thramps': []},
 'thrampl': {'thrample': ['thrampled']},
 'thrample': ['thrampled'],
 'thrane': {'thranes': []},
 'thraneen': {'thraneens': []},
 'thrang': {'thrangs': []},
 'thranit': {'thranite': ['thranites']},
 'thranita': {'thranitae': []},
 'thranite': ['thranites'],
 'thrano': {'thranos': []},
 'thransfer': {'thransferred': []},
 'thransport': {'thransported': []},
 'thraoian': {'thraoians': []},
 'thrap': {'thrapped': [], 'thraps': []},
 'thrapeut': {'thrapeutic': []},
 'thrapi': {'thrapy': []},
 'thrappl': {'thrapple': ['thrapples']},
 'thrapple': ['thrapples'],
 'thrapston': {'thrapstone': []},
 'thraquinon': {'thraquinone': []},
 'thrasaetu': {'thrasaetus': []},
 'thrascia': {'thrascias': []},
 'thrase': {'thrases': []},
 'thrasea': {'thraseas': []},
 'thraseu': {'thraseus': []},
 'thrash': ['thrashed', 'thrashing'],
 'thrasher': {'thrasher': []},
 'thrashi': {'thrashy': []},
 'thrashingfloor': {'thrashingfloors': []},
 'thrashingli': {'thrashingly': []},
 'thrashingmachin': {'thrashingmachine': ['thrashingmachines']},
 'thrashingmachine': ['thrashingmachines'],
 'thrashingmil': {'thrashingmill': []},
 'thrasi': {'thrasy': ['thrasys']},
 'thrasian': {'thrasians': []},
 'thrasibulu': {'thrasibulus': []},
 'thrasicl': {'thrasicles': []},
 'thrasidaeu': {'thrasidaeus': []},
 'thrasideu': {'thrasideus': []},
 'thrasilau': {'thrasilaus': []},
 'thrasillu': {'thrasillus': []},
 'thrasimachu': {'thrasimachus': []},
 'thrasimed': {'thrasimedes': []},
 'thrasimen': {'thrasimene': []},
 'thrasimenu': {'thrasimenus': []},
 'thrasippu': {'thrasippus': []},
 'thrasiu': {'thrasius': []},
 'thrask': {'thraske': []},
 'thraso': {'thrasos': []},
 'thrason': {'thrasones': [], 'thrasonic': ['thrasonical', 'thrasonically']},
 'thrasonda': {'thrasondas': []},
 'thrasonic': ['thrasonical', 'thrasonically'],
 'thrasonical': {'thrasonicall': []},
 'thrasonid': {'thrasonides': []},
 'thrasop': {'thrasops': []},
 'thrassi': {'thrassis': []},
 'thrast': {'thraste': []},
 'thrasu': {'thrasus': []},
 'thrasullu': {'thrasullus': []},
 'thrasy': ['thrasys'],
 'thrasya': {'thrasyas': []},
 'thrasyboulo': {'thrasyboulos': []},
 'thrasyboulu': {'thrasyboulus': []},
 'thrasybul': {'thrasybule': []},
 'thrasybuln': {'thrasybulns': []},
 'thrasybulo': {'thrasybulos': []},
 'thrasybulu': {'thrasybulus': []},
 'thrasycl': {'thrasycles': []},
 'thrasydaeu': {'thrasydaeus': []},
 'thrasydaio': {'thrasydaios': []},
 'thrasydseu': {'thrasydseus': []},
 'thrasyhulu': {'thrasyhulus': []},
 'thrasykl': {'thrasykles': []},
 'thrasylau': {'thrasylaus': []},
 'thrasyllo': {'thrasyllos': []},
 'thrasyllu': {'thrasyllus': []},
 'thrasylo': {'thrasylos': []},
 'thrasylochu': {'thrasylochus': []},
 'thrasylu': {'thrasylus': []},
 'thrasymacho': {'thrasymachos': []},
 'thrasymachu': {'thrasymachus': []},
 'thrasymacu': {'thrasymacus': []},
 'thrasymed': {'thrasymedes': []},
 'thrasymelida': {'thrasymelidas': []},
 'thrasymelu': {'thrasymelus': []},
 'thrasymen': {'thrasymene': []},
 'thrasymenu': {'thrasymenus': []},
 'thrasymu': {'thrasymus': []},
 'thrasyvoul': {'thrasyvoulou': []},
 'thrasyvoulo': {'thrasyvoulos': []},
 'thrate': {'thrated': [], 'thrates': []},
 'thratr': {'thratre': []},
 'thratti': {'thratty': []},
 'thraupi': {'thraupis': []},
 'thraupida': {'thraupidae': []},
 'thraupina': {'thraupinae': []},
 'thraustochytriacea': {'thraustochytriaceae': []},
 'thraustochytrial': {'thraustochytriales': []},
 'thraustochytrid': {'thraustochytrids': []},
 'thraustu': {'thraustus': []},
 'thrave': {'thraves': []},
 'thravel': {'thravelled': [],
             'thraveller': ['thravellers'],
             'thravelling': [],
             'thravels': []},
 'thraveller': ['thravellers'],
 'thraw': {'thrawe': ['thrawed'], 'thrawing': [], 'thraws': []},
 'thrawe': ['thrawed'],
 'thrawn': {'thrawnness': []},
 'thray': {'thrays': []},
 'thrc': {'thrcs': []},
 'thrcadneedl': {'thrcadneedle': []},
 'thrcat': {'thrcats': []},
 'thrcatcn': {'thrcatcnings': []},
 'thrcaten': {'thrcatenings': []},
 'thrcatn': {'thrcatned': [], 'thrcatning': []},
 'thrce': {'thrces': []},
 'thrconin': {'thrconine': []},
 'thrd': {'thrds': []},
 'thre': {'thres': []},
 'threacher': {'threacherous': []},
 'threacheri': {'threachery': []},
 'thread': ['threade', 'threaded', 'threading', 'threadings'],
 'threadabl': {'threadability': [], 'threadable': []},
 'threadbal': {'threadball': ['threadballs']},
 'threadball': ['threadballs'],
 'threadbar': {'threadbare': ['threadbareness']},
 'threadbare': ['threadbareness'],
 'threadbas': {'threadbased': []},
 'threadcas': {'threadcase': []},
 'threadcel': {'threadcells': []},
 'threadceremoni': {'threadceremony': []},
 'threadcut': {'threadcutting': []},
 'threaded': {'threadedness': []},
 'threadedli': {'threadedly': []},
 'threader': {'threader': []},
 'threadfal': {'threadfall': []},
 'threadfin': {'threadfin': []},
 'threadform': {'threadforming': []},
 'threadgal': {'threadgall': []},
 'threadgil': {'threadgill': ['threadgills']},
 'threadgill': ['threadgills'],
 'threadgood': {'threadgoode': []},
 'threadgroup': {'threadgroups': []},
 'threadhar': {'threadhare': []},
 'threadi': {'threadiness': [], 'thready': []},
 'threadili': {'threadily': []},
 'threadl': {'threadled': []},
 'threadlac': {'threadlace': []},
 'threadlet': {'threadlets': []},
 'threadlik': {'threadlike': []},
 'threadlin': {'threadline': ['threadlines']},
 'threadline': ['threadlines'],
 'threadloc': {'threadlocal': []},
 'threadlock': {'threadlocker': ['threadlockers'], 'threadlocking': []},
 'threadlocker': ['threadlockers'],
 'threadmak': {'threadmaker': ['threadmakers'], 'threadmaking': []},
 'threadmaker': ['threadmakers'],
 'threadmil': {'threadmill': []},
 'threadnam': {'threadname': []},
 'threadncedl': {'threadncedle': []},
 'threadne': {'threadneed': []},
 'threadneadl': {'threadneadle': []},
 'threadnecdl': {'threadnecdle': []},
 'threadneedl': {'threadneedle': []},
 'threadpap': {'threadpaper': ['threadpapers']},
 'threadpaper': ['threadpapers'],
 'threadprior': {'threadpriority': []},
 'threadrol': {'threadrolling': []},
 'threadsaf': {'threadsafe': []},
 'threadshap': {'threadshaped': []},
 'threadspecif': {'threadspecific': []},
 'threadstat': {'threadstate': [], 'threadstatic': []},
 'threadsun': {'threadsuns': []},
 'threadueedl': {'threadueedle': []},
 'threadwaist': {'threadwaisted': []},
 'threadwel': {'threadwell': []},
 'threadwis': {'threadwise': []},
 'threadworm': {'threadworm': []},
 'threaien': {'threaiened': []},
 'threal': {'threals': []},
 'threalen': {'threalened': [], 'threalenings': []},
 'threao': {'threaos': []},
 'threap': {'threaped': [], 'threaping': []},
 'threapeut': {'threapeutic': []},
 'threapi': {'threapy': []},
 'threar': {'threars': []},
 'threaren': {'threarened': [], 'threarening': [], 'threarens': []},
 'threarn': {'threarned': []},
 'threash': {'threashed': [], 'threashing': []},
 'threasor': {'threasorer': []},
 'threasur': {'threasure': ['threasurer', 'threasures']},
 'threasure': ['threasurer', 'threasures'],
 'threasuri': {'threasury': []},
 'threat': ['threate',
            'threated',
            'threates',
            'threating',
            'threatful',
            'threatings',
            'threatfully',
            'threatfulness'],
 'threatan': {'threataned': []},
 'threatassess': {'threatassessment': []},
 'threatbas': {'threatbased': []},
 'threatcn': {'threatcnings': []},
 'threated': {'threateded': []},
 'threatemng': {'threatemngs': []},
 'threaten': {'threatenable': [],
              'threatene': ['threatenes',
                            'threatened',
                            'threatener',
                            'threateners'],
              'threatening': ['threatenings'],
              'threatens': []},
 'threatend': {'threatended': []},
 'threatene': {'threateneed': []},
 'threatened': {'threatenedness': []},
 'threatenedbi': {'threatenedby': []},
 'threatenen': {'threatenened': [], 'threatenening': []},
 'threatening': {'threateninge': ['threateninges'], 'threateningness': []},
 'threateninge': ['threateninges'],
 'threateningli': {'threateningly': []},
 'threateninglook': {'threateninglooking': []},
 'threateniug': {'threateniugs': []},
 'threatenmg': {'threatenmgs': []},
 'threatent': {'threatented': [], 'threatenting': []},
 'threatenth': {'threatenthe': []},
 'threater': {'threatered': [], 'threaters': []},
 'threateu': {'threateued': [], 'threateuings': []},
 'threatful': {'threatfull': []},
 'threath': {'threaths': []},
 'threathen': {'threathened': [], 'threathening': [], 'threathens': []},
 'threati': {'threaty': []},
 'threatin': {'threatining': []},
 'threatingli': {'threatingly': []},
 'threatn': {'threatne': ['threatned'], 'threatning': ['threatnings']},
 'threatne': ['threatned'],
 'threatner': {'threatners': []},
 'threatning': {'threatninge': ['threatninges']},
 'threatninge': ['threatninges'],
 'threatningli': {'threatningly': []},
 'threatnyng': {'threatnynges': []},
 'threaton': {'threatoned': [], 'threatonings': []},
 'threatori': {'threatoriented': []},
 'threatpercept': {'threatperception': []},
 'threatr': {'threatre': ['threatres']},
 'threatre': ['threatres'],
 'threatrel': {'threatrelated': []},
 'threatrelev': {'threatrelevant': []},
 'threatric': {'threatrical': ['threatricals']},
 'threatrical': ['threatricals'],
 'threatt': {'threatte': []},
 'threatten': {'threattened': []},
 'threatth': {'threatthe': []},
 'threav': {'threave': ['threaves']},
 'threave': ['threaves'],
 'threbi': {'threby': []},
 'threbl': {'threble': []},
 'thred': {'thredded': [], 'threds': []},
 'thredbar': {'thredbare': []},
 'thredd': {'thredde': [], 'thredds': []},
 'threddi': {'threddie': []},
 'threde': {'thredes': []},
 'thredl': {'thredling': []},
 'three': ['threeing'],
 "three'": {"three's": []},
 'three-dim': {'three-dime': []},
 'three-dimension': {'three-dimensional': []},
 'three-pha': {'three-phas': []},
 'three-sid': {'three-sided': []},
 'threeacr': {'threeacre': []},
 'threeag': {'threeage': []},
 'threeaisl': {'threeaisled': []},
 'threealtern': {'threealternative': []},
 'threeangl': {'threeangled': []},
 'threeapart': {'threeapartment': []},
 'threearch': {'threearched': []},
 'threearm': {'threearmed': []},
 'threearticl': {'threearticle': []},
 'threeawn': {'threeawns': []},
 'threeb': {'threebed': []},
 'threebagg': {'threebagger': []},
 'threebal': {'threeball': []},
 'threeband': {'threebanded': []},
 'threebar': {'threebarred': []},
 'threebarrel': {'threebarreled': [], 'threebarrelled': []},
 'threebas': {'threebase': [], 'threebasic': []},
 'threebear': {'threebearing': []},
 'threebedroom': {'threebedroomed': [], 'threebedrooms': []},
 'threebi': {'threeby': []},
 'threeblad': {'threeblade': ['threebladed']},
 'threeblade': ['threebladed'],
 'threebodi': {'threebodied': [], 'threebody': []},
 'threebook': {'threebooks': []},
 'threebottl': {'threebottle': []},
 'threebranch': {'threebranched': []},
 'threebuild': {'threebuilding': []},
 'threeburn': {'threeburner': []},
 'threebyt': {'threebyte': []},
 'threecandid': {'threecandidate': []},
 'threecas': {'threecases': []},
 'threecategori': {'threecategories': [], 'threecategory': []},
 'threecav': {'threecavity': []},
 'threecel': {'threecell': ['threecelled']},
 'threecell': ['threecelled'],
 'threecent': {'threecenter': ['threecentered'], 'threecents': []},
 'threecenter': ['threecentered'],
 'threecentimet': {'threecentimeter': []},
 'threecentr': {'threecentre': ['threecentred']},
 'threecentre': ['threecentred'],
 'threecenturi': {'threecenturies': [], 'threecentury': []},
 'threechamb': {'threechamber': ['threechambered']},
 'threechamber': ['threechambered'],
 'threechapt': {'threechapter': []},
 'threecharact': {'threecharacter': []},
 'threechoic': {'threechoice': []},
 'threecircl': {'threecircle': []},
 'threeciti': {'threecity': []},
 'threeclass': {'threeclasses': []},
 'threeclaw': {'threeclawed': []},
 'threeclust': {'threecluster': []},
 'threecock': {'threecocked': []},
 'threecolor': {'threecolored': []},
 'threecolour': {'threecoloured': []},
 'threecolumn': {'threecolumned': []},
 'threecommod': {'threecommodity': []},
 'threecommun': {'threecommunity': []},
 'threecompani': {'threecompany': []},
 'threecompart': {'threecompartment': []},
 'threecompon': {'threecomponent': ['threecomponents']},
 'threecomponent': ['threecomponents'],
 'threeconsecut': {'threeconsecutive': []},
 'threeconson': {'threeconsonant': []},
 'threecoordin': {'threecoordinate': ['threecoordinated']},
 'threecoordinate': ['threecoordinated'],
 'threecor': {'threecore': []},
 'threecord': {'threecorded': []},
 'threecorn': {'threecorner': ['threecornered']},
 'threecorner': ['threecornered'],
 'threecounti': {'threecounty': []},
 'threecountri': {'threecountry': []},
 'threecours': {'threecourse': []},
 'threecryst': {'threecrystal': []},
 'threecusp': {'threecusped': []},
 'threecycl': {'threecycle': []},
 'threecylind': {'threecylinder': []},
 'threed': {'threede': ['threeded', 'threedes'], 'threeds': []},
 'threeday': {'threedays': []},
 'threedbar': {'threedbare': []},
 'threede': ['threeded', 'threedes'],
 'threedecad': {'threedecade': ['threedecades']},
 'threedecade': ['threedecades'],
 'threedeck': {'threedecked': [], 'threedecker': ['threedeckers']},
 'threedecker': ['threedeckers'],
 'threedegre': {'threedegree': ['threedegrees']},
 'threedegree': ['threedegrees'],
 'threedi': {'threedy': []},
 'threediffer': {'threedifferent': []},
 'threedimens': {'threedimension': ['threedimensions', 'threedimensioned']},
 'threedimension': {'threedimensional': ['threedimensionally',
                                         'threedimensionality',
                                         'threedimensionalism']},
 'threedimensional': ['threedimensionally',
                      'threedimensionality',
                      'threedimensionalism'],
 'threediment': {'threedimentional': []},
 'threedirect': {'threedirectional': []},
 'threedivis': {'threedivision': []},
 'threedivision': {'threedivisional': []},
 'threedom': {'threedomed': []},
 'threedos': {'threedose': []},
 'threedraw': {'threedrawer': []},
 'threeedg': {'threeedged': []},
 'threeeight': {'threeeights': []},
 'threeeighth': {'threeeighths': []},
 'threeelectrod': {'threeelectrode': []},
 'threeelement': {'threeelements': []},
 'threeeleventh': {'threeelevenths': []},
 'threeengin': {'threeengine': ['threeengined']},
 'threeengine': ['threeengined'],
 'threeequat': {'threeequation': []},
 'threeessay': {'threeessays': []},
 'threeey': {'threeeyed': [], 'threeeyes': []},
 'threefac': {'threefaced': []},
 'threefacet': {'threefaceted': []},
 'threefactor': {'threefactors': []},
 'threefamili': {'threefamily': []},
 'threefarth': {'threefarthings': []},
 'threefcor': {'threefcore': []},
 'threefifteenth': {'threefifteenths': []},
 'threefifth': {'threefifths': []},
 'threefifti': {'threefifty': []},
 'threefigur': {'threefigure': []},
 'threefing': {'threefinger': ['threefingered']},
 'threefinger': ['threefingered'],
 'threefiv': {'threefive': []},
 'threeflow': {'threeflowered': []},
 'threefold': {'threefolde': ['threefolded'],
               'threefolding': [],
               'threefoldness': [],
               'threefolds': []},
 'threefolde': ['threefolded'],
 'threefolded': {'threefoldedness': []},
 'threefoldli': {'threefoldly': []},
 'threefoot': {'threefooted': [], 'threefooter': ['threefooters']},
 'threefooter': ['threefooters'],
 'threeforc': {'threeforce': []},
 'threefork': {'threeforked': [], 'threeforks': []},
 'threeform': {'threeforms': []},
 'threeforth': {'threeforths': []},
 'threeforti': {'threeforty': []},
 'threefourth': {'threefourths': []},
 'threefram': {'threeframe': []},
 'threefrequ': {'threefrequency': []},
 'threefunct': {'threefunction': []},
 'threefunnel': {'threefunnelled': []},
 'threegabl': {'threegabled': []},
 'threegait': {'threegaited': []},
 'threegam': {'threegame': ['threegames']},
 'threegame': ['threegames'],
 'threege': {'threegee': []},
 'threegener': {'threegeneration': ['threegenerations', 'threegenerational']},
 'threegeneration': ['threegenerations', 'threegenerational'],
 'threegrad': {'threegrade': []},
 'threegroup': {'threegroups': []},
 'threehalfp': {'threehalfpence': []},
 'threehalfpenni': {'threehalfpenny': []},
 'threehalv': {'threehalves': []},
 'threehand': {'threehanded': []},
 'threehandl': {'threehandled': []},
 'threehead': {'threeheaded': []},
 'threehectar': {'threehectare': []},
 'threehil': {'threehills': []},
 'threehing': {'threehinged': []},
 'threehitt': {'threehitter': []},
 'threehol': {'threehole': ['threeholer', 'threeholed']},
 'threehole': ['threeholer', 'threeholed'],
 'threehoop': {'threehooped': []},
 'threehorn': {'threehorned': []},
 'threehors': {'threehorse': []},
 'threehorsepow': {'threehorsepower': []},
 'threehour': {'threehours': []},
 'threehourli': {'threehourly': []},
 'threehous': {'threehouse': []},
 'threehundr': {'threehundred': []},
 'threehundredth': {'threehundredths': []},
 'threeinch': {'threeinches': []},
 'threeincher': {'threeinchers': []},
 'threeissu': {'threeissue': []},
 'threejoint': {'threejointed': []},
 'threejudg': {'threejudge': ['threejudges']},
 'threejudge': ['threejudges'],
 'threejustic': {'threejustice': []},
 'threekilomet': {'threekilometer': []},
 'threekilometr': {'threekilometre': []},
 'threekind': {'threekinds': []},
 'threelan': {'threelane': []},
 'threelanguag': {'threelanguage': []},
 'threelay': {'threelayer': ['threelayers', 'threelayered']},
 'threelayer': ['threelayers', 'threelayered'],
 'threeleaf': {'threeleafed': []},
 'threeleagu': {'threeleague': []},
 'threeleav': {'threeleaved': []},
 'threeleg': {'threelegged': []},
 'threelen': {'threelens': []},
 'threelett': {'threeletter': ['threelettered']},
 'threeletter': ['threelettered'],
 'threelevel': {'threelevels': []},
 'threelimb': {'threelimbed': []},
 'threelin': {'threeline': ['threelines', 'threelined']},
 'threeline': ['threelines', 'threelined'],
 'threelit': {'threeliter': []},
 'threelitr': {'threelitre': []},
 'threelob': {'threelobed': []},
 'threemachin': {'threemachine': []},
 'threemanifold': {'threemanifolds': []},
 'threemanu': {'threemanual': []},
 'threemast': {'threemasted': [], 'threemaster': ['threemasters']},
 'threemaster': ['threemasters'],
 'threemeal': {'threemeals': []},
 'threemeasur': {'threemeasure': []},
 'threememb': {'threemember': ['threemembered']},
 'threemember': ['threemembered'],
 'threemet': {'threemeter': []},
 'threemetr': {'threemetre': []},
 'threemil': {'threemile': ['threemiles'], 'threemill': []},
 'threemile': ['threemiles'],
 'threeminut': {'threeminute': ['threeminutes']},
 'threeminute': ['threeminutes'],
 'threemod': {'threemode': []},
 'threemonth': {'threemonths': []},
 'threemonthli': {'threemonthly': []},
 'threemov': {'threemovement': []},
 'threenat': {'threenation': []},
 'threenav': {'threenaved': []},
 'threeneck': {'threenecked': []},
 'threeneedl': {'threeneedle': ['threeneedles']},
 'threeneedle': ['threeneedles'],
 'threenerv': {'threenerved': []},
 'threenight': {'threenights': []},
 'threenin': {'threenine': []},
 'threeninth': {'threeninths': []},
 'threenod': {'threenode': []},
 'threenot': {'threenote': []},
 'threenucleotid': {'threenucleotide': []},
 'threenumb': {'threenumber': []},
 'threeoctav': {'threeoctave': []},
 'threeon': {'threeone': []},
 'threeorder': {'threeorders': []},
 'threeother': {'threeothers': []},
 'threeounc': {'threeounce': []},
 'threep': {'threeped': [], 'threeping': [], 'threeps': []},
 'threepag': {'threepage': []},
 'threepanel': {'threepaneled': [], 'threepanelled': []},
 'threeparamet': {'threeparameter': []},
 'threepart': {'threeparted': [], 'threeparts': []},
 'threeparti': {'threeparty': []},
 'threeparticl': {'threeparticle': []},
 'threepartit': {'threepartite': []},
 'threepasseng': {'threepassenger': []},
 'threepeak': {'threepeaked': []},
 'threepenc': {'threepence': []},
 'threepencehalfpenni': {'threepencehalfpenny': []},
 'threepenni': {'threepennies': [], 'threepenny': []},
 'threepennybit': {'threepennybits': []},
 'threepennypiec': {'threepennypiece': ['threepennypieces']},
 'threepennypiece': ['threepennypieces'],
 'threepennyworth': {'threepennyworths': []},
 'threeperc': {'threepercent': []},
 'threeperson': {'threepersoned': [], 'threepersons': []},
 'threepet': {'threepetaled': []},
 'threepetal': {'threepetalled': []},
 'threephas': {'threephase': ['threephased', 'threephases']},
 'threephase': ['threephased', 'threephases'],
 'threephonem': {'threephoneme': []},
 'threephras': {'threephrase': []},
 'threepictur': {'threepicture': []},
 'threepiec': {'threepiece': []},
 'threepip': {'threepipe': []},
 'threeplac': {'threeplace': []},
 'threeplan': {'threeplane': []},
 'threeplat': {'threeplate': []},
 'threeplay': {'threeplayer': []},
 'threepli': {'threeplie': [], 'threeply': []},
 'threeplu': {'threeplus': []},
 'threepoint': {'threepointed': [],
                'threepointer': ['threepointers'],
                'threepoints': []},
 'threepointer': ['threepointers'],
 'threepol': {'threepole': []},
 'threeport': {'threeported': []},
 'threeposit': {'threeposition': []},
 'threepound': {'threepounder': ['threepounders'], 'threepounds': []},
 'threepounder': ['threepounders'],
 'threepow': {'threepower': []},
 'threeprong': {'threepronged': []},
 'threepuls': {'threepulse': []},
 'threeput': {'threeputted': [], 'threeputting': []},
 'threequart': {'threequarter': ['threequarters']},
 'threequarter': ['threequarters'],
 'threequest': {'threequestion': []},
 'threer': {'threering': []},
 'threerank': {'threeranked': []},
 'threeray': {'threerayed': []},
 'threereel': {'threereeler': ['threereelers']},
 'threereeler': ['threereelers'],
 'threeregi': {'threeregiment': []},
 'threerespons': {'threeresponse': []},
 'threereunit': {'threereunited': []},
 'threerevolut': {'threerevolution': []},
 'threerib': {'threeribbed': []},
 'threering': {'threeringed': []},
 'threeriv': {'threerivers': []},
 'threerol': {'threeroll': ['threeroller']},
 'threeroll': ['threeroller'],
 'threeroom': {'threeroomed': []},
 'threeroot': {'threerooted': []},
 'threeroubl': {'threerouble': []},
 'threerubl': {'threeruble': []},
 'threes': {'three': []},
 'threescor': {'threescore': []},
 'threeseat': {'threeseated': [], 'threeseater': ['threeseaters']},
 'threeseater': ['threeseaters'],
 'threesect': {'threesection': ['threesectional', 'threesectioned']},
 'threesection': ['threesectional', 'threesectioned'],
 'threeseed': {'threeseeded': []},
 'threeseg': {'threesegment': ['threesegmented']},
 'threesegment': ['threesegmented'],
 'threesemest': {'threesemester': []},
 'threesent': {'threesentence': []},
 'threesess': {'threesession': []},
 'threeseventh': {'threesevenths': []},
 'threesheet': {'threesheets': []},
 'threeshel': {'threeshell': []},
 'threeshil': {'threeshilling': []},
 'threesi': {'threesies': []},
 'threesid': {'threesided': [], 'threesides': []},
 'threesided': {'threesidedness': []},
 'threesit': {'threesite': []},
 'threesom': {'threesome': ['threesomeness']},
 'threesome': ['threesomeness'],
 'threeson': {'threesons': []},
 'threespac': {'threespace': ['threespaces']},
 'threespace': ['threespaces'],
 'threespe': {'threespeed': []},
 'threespeci': {'threespecies': []},
 'threespher': {'threesphere': []},
 'threespin': {'threespine': ['threespined']},
 'threespine': ['threespined'],
 'threespok': {'threespoke': []},
 'threesquar': {'threesquare': []},
 'threestag': {'threestage': ['threestaged', 'threestages']},
 'threestage': ['threestaged', 'threestages'],
 'threestar': {'threestarred': [], 'threestars': []},
 'threestat': {'threestate': ['threestates'], 'threestation': []},
 'threestate': ['threestates'],
 'threestep': {'threestepped': [], 'threesteps': []},
 'threeston': {'threestone': []},
 'threestorey': {'threestoreyed': []},
 'threestori': {'threestoried': [], 'threestories': [], 'threestory': []},
 'threestr': {'threestring': []},
 'threestrand': {'threestranded': []},
 'threestrik': {'threestrike': ['threestrikes']},
 'threestrike': ['threestrikes'],
 'threestring': {'threestringed': []},
 'threestrip': {'threestripe': ['threestriper', 'threestriped']},
 'threestripe': ['threestriper', 'threestriped'],
 'threestrok': {'threestroke': []},
 'threesurfac': {'threesurface': []},
 'threesyl': {'threesyllable': ['threesyllabled']},
 'threesyllable': ['threesyllabled'],
 'threet': {'threets': []},
 'threetail': {'threetailed': []},
 'threeteach': {'threeteacher': []},
 'threeten': {'threetened': []},
 'threetenth': {'threetenths': []},
 'threeterm': {'threetermed': []},
 'threetermin': {'threeterminal': []},
 'threeth': {'threethe': [], 'threethings': []},
 'threetheat': {'threetheater': []},
 'threethird': {'threethirds': []},
 'threethirti': {'threethirty': []},
 'threethousandth': {'threethousandths': []},
 'threethre': {'threethree': []},
 'threethreethreethreethre': {'threethreethreethreethree': []},
 'threeti': {'threety': []},
 'threetier': {'threetiered': [], 'threetiers': []},
 'threetim': {'threetime': ['threetimes']},
 'threetime': ['threetimes'],
 'threetin': {'threetined': []},
 'threeto': {'threetoed': []},
 'threeton': {'threetone': ['threetoned']},
 'threetone': ['threetoned'],
 'threetongu': {'threetongued': []},
 'threetonn': {'threetonner': ['threetonners']},
 'threetonner': ['threetonners'],
 'threetooth': {'threetoothed': []},
 'threetow': {'threetowered': []},
 'threetub': {'threetube': []},
 'threetwelfth': {'threetwelfths': []},
 'threetwenti': {'threetwenty': []},
 'threetwentieth': {'threetwentieths': []},
 'threetyp': {'threetypes': []},
 'threevalu': {'threevalue': ['threevalued']},
 'threevalue': ['threevalued'],
 'threevalv': {'threevalve': ['threevalved']},
 'threevalve': ['threevalved'],
 'threevari': {'threevariable': [], 'threevariance': []},
 'threevehicl': {'threevehicle': []},
 'threevers': {'threeverse': []},
 'threevoic': {'threevoice': ['threevoiced']},
 'threevoice': ['threevoiced'],
 'threevoltmet': {'threevoltmeter': []},
 'threevolum': {'threevolume': ['threevolumed', 'threevolumes']},
 'threevolume': ['threevolumed', 'threevolumes'],
 'threevot': {'threevote': []},
 'threew': {'threewing': []},
 'threewal': {'threewall': ['threewalled']},
 'threewall': ['threewalled'],
 'threewav': {'threewave': []},
 'threeway': {'threeways': []},
 'threeweek': {'threeweeks': []},
 'threeweekli': {'threeweekly': []},
 'threewheel': {'threewheeled': [], 'threewheeler': ['threewheelers']},
 'threewheeler': ['threewheelers'],
 'threewind': {'threewinding': []},
 'threewindow': {'threewindowed': []},
 'threewing': {'threewinged': []},
 'threewir': {'threewire': []},
 'threewit': {'threewits': []},
 'threeword': {'threewords': []},
 'threeworld': {'threeworlds': []},
 'threeyear': {'threeyears': []},
 'threeyearli': {'threeyearly': []},
 'threezon': {'threezone': []},
 'threfal': {'threfall': []},
 'threfor': {'threfore': []},
 'threhold': {'threholds': []},
 'threi': {'threis': []},
 'threicii': {'threiciis': []},
 'threiciu': {'threicius': []},
 'threid': {'threids': []},
 'threipland': {'threiplands': []},
 'threlfal': {'threlfall': ['threlfalls']},
 'threlfall': ['threlfalls'],
 'threlfel': {'threlfell': []},
 'threlkeld': {'threlkelds': []},
 'threllfal': {'threllfall': []},
 'thrembl': {'thrembled': []},
 'thremhal': {'thremhall': []},
 'thremmatolog': {'thremmatology': []},
 'thrend': {'thrends': []},
 'threne': {'threnes': []},
 'threnet': {'threnetes': [], 'threnetic': ['threnetical']},
 'threnetic': ['threnetical'],
 'threng': {'threnges': []},
 'threno': {'threnos': []},
 'threnod': {'threnode': ['threnodes'], 'threnodic': []},
 'threnode': ['threnodes'],
 'threnodi': {'threnodial': [], 'threnodie': [], 'threnody': []},
 'threnodist': {'threnodists': []},
 'threod': {'threods': []},
 'threodiisotact': {'threodiisotactic': []},
 'threonat': {'threonate': []},
 'threonin': {'threonine': []},
 'threoninespecif': {'threoninespecific': []},
 'threoret': {'threoretical': []},
 'threori': {'threory': []},
 'threos': {'threose': []},
 'threppenc': {'threppence': []},
 'threpsiad': {'threpsiades': []},
 'threpto': {'threptos': []},
 'threptu': {'threptus': []},
 'threrefor': {'threrefore': []},
 'threscor': {'threscore': []},
 'threse': {'thresing': []},
 'thresh': {'threshe': ['threshes', 'threshed'], 'threshing': []},
 'threshabl': {'threshability': []},
 'threshe': ['threshes', 'threshed'],
 'thresher': {'thresher': []},
 'threshhold': {'threshholding': [], 'threshholds': []},
 'threshi': {'threshie': []},
 'threshingfloor': {'threshingfloors': []},
 'threshingmachin': {'threshingmachine': ['threshingmachines']},
 'threshingmachine': ['threshingmachines'],
 'threshingmil': {'threshingmill': []},
 'threshingplac': {'threshingplace': []},
 'threshol': {'threshole': []},
 'threshold': ['thresholde',
               'thresholded',
               'thresholder',
               'thresholding',
               'thresholders',
               'thresholdings'],
 'thresholdbas': {'thresholdbased': []},
 'thresholdcross': {'thresholdcrossing': []},
 'thresholdlik': {'thresholdlike': []},
 'thresholdston': {'thresholdstone': []},
 'thresholdvalu': {'thresholdvalue': []},
 'thresholdvoltag': {'thresholdvoltage': []},
 'threskeutik': {'threskeutike': []},
 'threskiomi': {'threskiomis': []},
 'threskiorni': {'threskiornis': []},
 'threskiornithida': {'threskiornithidae': []},
 'thresko': {'threskos': []},
 'thresor': {'thresorer': [], 'thresors': []},
 'thresprotian': {'thresprotians': []},
 'thressh': {'thresshe': []},
 'threst': {'threste': []},
 'thresten': {'threstened': []},
 'thresur': {'thresurer': []},
 'thret': {'threts': []},
 'threten': {'thretene': ['thretened'], 'thretening': []},
 'thretene': ['thretened'],
 'thretn': {'thretned': [], 'thretning': ['thretnings']},
 'thretning': ['thretnings'],
 'thrett': {'thrette': []},
 'threttein': {'thretteine': []},
 'thretten': {'threttene': ['threttened'], 'threttens': []},
 'threttene': ['threttened'],
 'thretti': {'threttie': [], 'thretty': []},
 'threw': {'threwe': ['threwed'], 'threwing': [], 'threws': []},
 'threwe': ['threwed'],
 'threwth': {'threwthe': []},
 'thrgli': {'thrgly': []},
 'thri': {'thried': [],
          'thries': [],
          'thris': [],
          'thry': ['thrys', 'thrying']},
 'thrial': {'thrials': []},
 'thriambo': {'thriambos': []},
 'thriambu': {'thriambus': []},
 'thribbl': {'thribble': ['thribbles']},
 'thribble': ['thribbles'],
 'thrice': {'thriced': [], 'thricely': []},
 'thriceaccurs': {'thriceaccursed': []},
 'thricebless': {'thriceblessed': []},
 'thricecurs': {'thricecursed': []},
 'thricedaili': {'thricedaily': []},
 'thricedamn': {'thricedamned': []},
 'thricedivorc': {'thricedivorced': []},
 'thriceholi': {'thriceholy': []},
 'thricemarri': {'thricemarried': []},
 'thriceplough': {'thriceploughed': []},
 'thricerep': {'thricerepeated': []},
 'thriceweekli': {'thriceweekly': []},
 'thriceyearli': {'thriceyearly': []},
 'thriciu': {'thricius': []},
 'thrick': {'thricks': []},
 'thrid': {'thridded': [], 'thridding': [], 'thrids': []},
 'thridat': {'thridates': []},
 'thridd': {'thridde': []},
 'thriddi': {'thriddis': []},
 'thride': {'thriding': ['thridings']},
 'thriding': ['thridings'],
 'thridli': {'thridlie': [], 'thridly': []},
 'thriepland': {'thrieplands': []},
 'thriev': {'thrieve': []},
 'thrifdess': {'thrifdessness': []},
 'thrifl': {'thrifle': ['thrifles', 'thrifled'], 'thrifling': []},
 'thrifle': ['thrifles', 'thrifled'],
 'thrift': ['thrifte',
            'thrifted',
            'thrifting',
            'thriftful',
            'thriftely',
            'thriftness'],
 'thrifter': {'thrifters': []},
 'thrifti': {'thriftie': [], 'thriftiness': [], 'thrifty': ['thriftys']},
 'thriftili': {'thriftily': []},
 'thriftl': {'thriftles': []},
 'thriftless': {'thriftlesse': [], 'thriftlessness': []},
 'thriftlessli': {'thriftlessly': []},
 'thriftli': {'thriftly': []},
 'thriftlodg': {'thriftlodge': []},
 'thriftmast': {'thriftmaster': []},
 'thriftstor': {'thriftstore': []},
 'thrifty': ['thriftys'],
 'thriftylook': {'thriftylooking': []},
 'thrigbi': {'thrigby': []},
 'thrige': {'thriges': []},
 'thrik': {'thriks': []},
 'thrilbi': {'thrilby': []},
 'thrile': {'thriling': []},
 'thrill': ['thrilled', 'thrilling', 'thrillful', 'thrillings'],
 'thrillag': {'thrillage': []},
 'thriller': {'thriller': []},
 'thrilli': {'thrilly': []},
 'thrilling': {'thrillingness': []},
 'thrillingli': {'thrillingly': []},
 'thrillpack': {'thrillpacked': []},
 'thrillseek': {'thrillseeker': ['thrillseekers'], 'thrillseeking': []},
 'thrillseeker': ['thrillseekers'],
 'thrillsom': {'thrillsome': []},
 'thrim': {'thrimmed': []},
 'thrimbi': {'thrimby': []},
 'thrimbl': {'thrimble': ['thrimbled']},
 'thrimble': ['thrimbled'],
 'thrimsa': {'thrimsas': []},
 'thrin': {'thrins': []},
 'thrinaci': {'thrinacie': []},
 'thrinaki': {'thrinakie': []},
 'thring': {'thringes': [], 'thrings': []},
 'thringston': {'thringstone': []},
 'thriniti': {'thrinity': []},
 'thrip': ['thripping'],
 'thripadect': {'thripadectes': []},
 'thriphi': {'thriphis': []},
 'thripia': {'thripias': []},
 'thripida': {'thripidae': []},
 'thripoctenu': {'thripoctenus': []},
 'thripp': {'thripps': []},
 'thrippenc': {'thrippence': []},
 'thrippenni': {'thrippenny': []},
 'thrissel': {'thrissell': []},
 'thrissil': {'thrissill': []},
 'thrissl': {'thrissle': []},
 'thrissocl': {'thrissocles': []},
 'thrissoid': {'thrissoides': []},
 'thrissop': {'thrissops': []},
 'thrist': {'thriste': ['thristed'], 'thristing': [], 'thrists': []},
 'thriste': ['thristed'],
 'thristi': {'thristis': [], 'thristy': []},
 'thristl': {'thristle': ['thristles']},
 'thristle': ['thristles'],
 'thriti': {'thrities': [], 'thritis': [], 'thrity': []},
 'thritti': {'thrittie': [], 'thritty': []},
 'thriu': {'thriued': [], 'thriuing': [], 'thrius': []},
 'thriue': {'thriues': []},
 'thriuingli': {'thriuingly': []},
 'thrive': {'thrived': [],
            'thriveing': [],
            'thrives': [],
            'thriving': ['thrivings']},
 'thriveonlin': {'thriveonline': []},
 'thriver': {'thrivers': []},
 'thrivewel': {'thrivewell': []},
 'thriving': {'thrivinge': [], 'thrivingness': []},
 'thrivingli': {'thrivingly': []},
 'thrlp': {'thrlps': []},
 'thrmselv': {'thrmselves': []},
 'thrng': {'thrngs': []},
 'thro': {'throed': [], 'throing': [], 'thros': []},
 "thro'li": {"thro'ly": []},
 'throad': {'throads': []},
 'throan': {'throane': []},
 'throat': ['throate',
            'throates',
            'throated',
            'throating',
            'throatful',
            'throateds',
            'throatfuls',
            'throatings'],
 'throatach': {'throatache': []},
 'throatag': {'throatage': []},
 'throatband': {'throatbands': []},
 'throatcatch': {'throatcatching': []},
 'throatclear': {'throatclearing': ['throatclearings']},
 'throatclearing': ['throatclearings'],
 'throatcut': {'throatcutting': []},
 'throatcutt': {'throatcutter': ['throatcutters']},
 'throatcutter': ['throatcutters'],
 'throated': {'throatedness': []},
 'throatedli': {'throatedly': []},
 'throater': {'throaters': []},
 'throatgrappl': {'throatgrappling': []},
 'throati': {'throatiness': [], 'throaty': []},
 'throatili': {'throatily': []},
 'throatl': {'throatling': []},
 'throatlatch': {'throatlatches': []},
 'throatlet': {'throatlets': []},
 'throatlik': {'throatlike': []},
 'throatlin': {'throatline': []},
 'throatlook': {'throatlooking': []},
 'throatmuscl': {'throatmuscles': []},
 'throatpiec': {'throatpiece': []},
 'throatplat': {'throatplate': []},
 'throatslit': {'throatslitting': []},
 'throb': ['throbbed', 'throbbing'],
 'throbber': {'throbbers': []},
 'throbbi': {'throbby': []},
 'throbbingli': {'throbbingly': []},
 'throbe': {'throbed': [], 'throbing': ['throbings']},
 'throbh': {'throbhing': []},
 'throbing': ['throbings'],
 'throblast': {'throblasts': []},
 'throblastosi': {'throblastosis': []},
 'throch': {'throche': []},
 'throci': {'throcy': []},
 'throck': {'throcking': [], 'throcks': []},
 'throckmorton': {'throckmortons': []},
 'throcyt': {'throcyte': ['throcytes'], 'throcytic': []},
 'throcyte': ['throcytes'],
 'throe': {'throe': []},
 'throffer': {'throffers': []},
 'throg': {'throgs': []},
 'throgg': {'throggs': []},
 'throgh': {'throghe': []},
 'throghli': {'throghly': []},
 'throgmort': {'throgmortou': []},
 'throgmortin': {'throgmortine': []},
 'throgmorton': {'throgmortons': []},
 'thrographi': {'thrography': []},
 'throh': {'throhhing': [], 'throhs': []},
 'throhb': {'throhbing': []},
 'throidectomi': {'throidectomy': []},
 'throiv': {'throiving': [], 'throivs': []},
 'throli': {'throly': []},
 'throlin': {'throline': []},
 'throlog': {'thrology': []},
 'thrombang': {'thrombangitis': []},
 'thrombangi': {'thrombangiitis': []},
 'thrombas': {'thrombase': []},
 'thrombasthen': {'thrombasthenic': []},
 'thrombastheni': {'thrombasthenie': []},
 'thrombasthenia': {'thrombasthenia': []},
 'thrombat': {'thrombate': []},
 'thrombectom': {'thrombectomize': ['thrombectomized']},
 'thrombectomi': {'thrombectomy': []},
 'thrombectomize': ['thrombectomized'],
 'thrombelastograph': {'thrombelastographic': []},
 'thrombelastographi': {'thrombelastography': []},
 'thrombembol': {'thrombembolic': [], 'thrombembolism': []},
 'thrombendarterectomi': {'thrombendarterectomy': []},
 'thrombi': {'thrombis': []},
 'thrombidiida': {'thrombidiidae': []},
 'thrombin': ['thrombine'],
 'thrombinactiv': {'thrombinactivated': []},
 'thrombincatalyz': {'thrombincatalyzed': []},
 'thrombininduc': {'thrombininduced': []},
 'thrombinlik': {'thrombinlike': []},
 'thrombinstimul': {'thrombinstimulated': []},
 'thrombo': {'thrombos': []},
 'thromboang': {'thromboangeitis': [], 'thromboangitis': []},
 'thromboangi': {'thromboangiitis': []},
 'thromboaortopathi': {'thromboaortopathy': []},
 'thromboarter': {'thromboarteritis': []},
 'thromboaspir': {'thromboaspiration': []},
 'thromboatherosclerosi': {'thromboatherosclerosis': []},
 'thromboatherosclerot': {'thromboatherosclerotic': []},
 'thromboblast': {'thromboblasts': []},
 'thrombocardiolog': {'thrombocardiology': []},
 'thromboci': {'thrombocy': []},
 'thrombocmbol': {'thrombocmbolism': []},
 'thrombocvtopen': {'thrombocvtopenic': []},
 'thrombocyt': {'thrombocyte': [], 'thrombocytic': []},
 'thrombocytair': {'thrombocytaire': []},
 'thrombocytapheresi': {'thrombocytapheresis': []},
 'thrombocythaem': {'thrombocythaemic': []},
 'thrombocythem': {'thrombocythemic': []},
 'thrombocythemia': {'thrombocythemias': []},
 'thrombocytoid': {'thrombocytoids': []},
 'thrombocytolysi': {'thrombocytolysis': []},
 'thrombocytolyt': {'thrombocytolytic': []},
 'thrombocytop': {'thrombocytope': []},
 'thrombocytopaen': {'thrombocytopaenic': []},
 'thrombocytopath': {'thrombocytopathic': []},
 'thrombocytopathi': {'thrombocytopathies': [], 'thrombocytopathy': []},
 'thrombocytopen': {'thrombocytopenic': []},
 'thrombocytopenia': {'thrombocytopenia': []},
 'thrombocytopheresi': {'thrombocytopheresis': []},
 'thrombocytopoen': {'thrombocytopoenic': []},
 'thrombocytopoiesi': {'thrombocytopoiesis': []},
 'thrombocytopoiet': {'thrombocytopoietic': []},
 'thrombocytos': {'thrombocytoses': []},
 'thrombocytosi': {'thrombocytosis': []},
 'thrombocytot': {'thrombocytotic': []},
 'thromboelastogram': {'thromboelastograms': []},
 'thromboelastograph': {'thromboelastographic': []},
 'thromboelastographi': {'thromboelastography': []},
 'thromboembol': {'thromboembolic': [],
                  'thromboembolism': [],
                  'thromboembolization': []},
 'thromboembolectomi': {'thromboembolectomy': []},
 'thromboemboliqu': {'thromboemboliques': []},
 'thromboembolisch': {'thromboembolischer': []},
 'thromboembolit': {'thromboembolitic': []},
 'thromboembolu': {'thromboembolus': []},
 'thromboembolyt': {'thromboembolytic': []},
 'thromboendarter': {'thromboendarteritis': []},
 'thromboendarterectomi': {'thromboendarterectomies': [],
                           'thromboendarterectomy': []},
 'thrombogen': {'thrombogenic': ['thrombogenicity']},
 'thrombogenec': {'thrombogenecity': []},
 'thrombogenesi': {'thrombogenesis': []},
 'thrombogenet': {'thrombogenetic': []},
 'thrombogenic': ['thrombogenicity'],
 'thrombohemolyt': {'thrombohemolytic': []},
 'thrombohemorrhag': {'thrombohemorrhagic': []},
 'thrombokinas': {'thrombokinase': []},
 'thrombokinet': {'thrombokinetics': []},
 'thrombol': {'thrombolic': [], 'thrombolism': []},
 'thromboli': {'thromboly': []},
 'thrombolit': {'thrombolite': ['thrombolites'], 'thrombolitic': []},
 'thrombolite': ['thrombolites'],
 'thrombolvsi': {'thrombolvsis': []},
 'thrombolvt': {'thrombolvtic': []},
 'thrombolymphang': {'thrombolymphangitis': []},
 'thrombolys': {'thrombolyse': ['thrombolysed']},
 'thrombolyse': ['thrombolysed'],
 'thrombolysi': {'thrombolysis': []},
 'thrombolysin': {'thrombolysins': []},
 'thrombolyt': {'thrombolytic': []},
 'thrombolytisch': {'thrombolytische': []},
 'thrombonecrosi': {'thrombonecrosis': []},
 'thromboocclus': {'thromboocclusive': []},
 'thrombopath': {'thrombopathic': []},
 'thrombopathi': {'thrombopathie': ['thrombopathies'], 'thrombopathy': []},
 'thrombopathia': {'thrombopathias': []},
 'thrombopathie': ['thrombopathies'],
 'thrombopen': {'thrombopenic': []},
 'thrombopeni': {'thrombopenie': []},
 'thrombopenia': {'thrombopenia': []},
 'thrombophil': {'thrombophilic': []},
 'thrombophilia': {'thrombophilias': []},
 'thrombophl': {'thrombophle': []},
 'thrombophleb': {'thrombophlebitis': []},
 'thrombophlebit': {'thrombophlebitic': []},
 'thrombopla': {'thromboplas': []},
 'thromboplast': {'thromboplastic': []},
 'thromboplastid': {'thromboplastids': []},
 'thromboplastin': ['thromboplastine'],
 'thromboplastinlik': {'thromboplastinlike': []},
 'thromboplastinogenas': {'thromboplastinogenase': []},
 'thrombopoiesi': {'thrombopoiesis': []},
 'thrombopoiet': {'thrombopoietic': []},
 'thrombopoietin': {'thrombopoietins': []},
 'thromboprophylact': {'thromboprophylactic': []},
 'thromboregul': {'thromboregulation': []},
 'thromboresist': {'thromboresistance': [], 'thromboresistant': []},
 'thrombos': {'thrombose': ['thromboses', 'thrombosed'], 'thrombosing': []},
 'thrombose': ['thromboses', 'thrombosed'],
 'thrombosi': {'thrombosis': []},
 'thrombospondin': {'thrombospondins': []},
 'thrombostat': {'thrombostatic': []},
 'thrombosu': {'thrombosus': []},
 'thrombosuct': {'thrombosuction': []},
 'thrombot': {'thrombotic': ['thrombotics', 'thrombotically']},
 'thrombotic': ['thrombotics', 'thrombotically'],
 'thrombotiqu': {'thrombotique': []},
 'thrombotisch': {'thrombotische': []},
 'thrombozym': {'thrombozyme': []},
 'thrombozytopeni': {'thrombozytopenie': []},
 'thrombr': {'thrombres': []},
 'thrombu': {'thrombus': []},
 'thromhocytopen': {'thromhocytopenic': []},
 'thromhosi': {'thromhosis': []},
 'thromhot': {'thromhotic': []},
 'thromhu': {'thromhus': []},
 'thromobolyt': {'thromobolytic': []},
 'thromobosi': {'thromobosis': []},
 'thromoembol': {'thromoembolic': []},
 'thron': {'throns': []},
 'thrond': {'thronds': []},
 'throndena': {'throndenaes': []},
 'throndhjem': {'throndhjems': []},
 'throndik': {'throndike': []},
 'throne': ['throned'],
 'thronebear': {'thronebearers': []},
 'throneberri': {'throneberry': []},
 'thronehal': {'thronehall': []},
 'thronehold': {'throneholder': []},
 'thronelik': {'thronelike': []},
 'thronenam': {'thronename': []},
 'thronend': {'thronende': []},
 'throneroom': {'thronerooms': []},
 'thronesberi': {'thronesbery': []},
 'thronfolg': {'thronfolge': ['thronfolger', 'thronfolgers']},
 'thronfolge': ['thronfolger', 'thronfolgers'],
 'thronfolgefrag': {'thronfolgefrage': []},
 'thronfolgegeschicht': {'thronfolgegeschichte': []},
 'throng': ['thronge',
            'thronged',
            'thronges',
            'thronging',
            'throngful',
            'throngings'],
 'thronger': {'throngers': []},
 'throngingli': {'throngingly': []},
 'throngli': {'throngly': []},
 'thronhil': {'thronhill': []},
 'throni': {'thronis': [], 'throny': []},
 'throniu': {'thronius': []},
 'thronnachfolg': {'thronnachfolge': []},
 'throno': {'thronos': []},
 'thronred': {'thronrede': []},
 'thronsaal': {'thronsaales': []},
 'thronstreit': {'thronstreites': []},
 'thront': {'thronte': []},
 'throntabernakel': {'throntabernakels': []},
 'thronu': {'thronus': []},
 'throop': {'throope': [], 'throops': []},
 'throoper': {'throopers': []},
 'throopsvil': {'throopsville': []},
 'throoughli': {'throoughly': []},
 'throp': {'thropping': [], 'throps': []},
 'thropathi': {'thropathy': []},
 'thrope': {'thropes': []},
 'throphi': {'throphy': []},
 'throphoblast': {'throphoblastic': []},
 'thropi': {'thropies': [], 'thropy': []},
 'thropic': {'thropical': []},
 'thropist': {'thropists': []},
 'throplasti': {'throplasty': []},
 'thropo': {'thropos': []},
 'thropocentr': {'thropocentric': []},
 'thropod': {'thropods': []},
 'thropogen': {'thropogenic': []},
 'thropoid': {'thropoids': []},
 'thropoiesi': {'thropoiesis': []},
 'thropoiet': {'thropoietic': []},
 'thropolog': {'thropological': [], 'thropology': []},
 'thropologi': {'thropologie': []},
 'thropologist': {'thropologists': []},
 'thropometr': {'thropometric': []},
 'thropometri': {'thropometry': []},
 'thropomorph': {'thropomorphic': [], 'thropomorphism': []},
 'thropp': {'throppe': []},
 'throppl': {'thropple': []},
 'thropplest': {'thropplestance': []},
 'thropu': {'thropus': []},
 'throrac': {'throracic': []},
 'throret': {'throretical': []},
 'throri': {'throrie': ['throries'], 'throry': []},
 'throrie': ['throries'],
 'throrough': {'throroughness': []},
 'throroughfar': {'throroughfare': ['throroughfares']},
 'throroughfare': ['throroughfares'],
 'throroughli': {'throroughly': []},
 'thrort': {'throrte': []},
 'throsbi': {'throsby': []},
 'throscida': {'throscidae': []},
 'throscu': {'throscus': []},
 'throsd': {'throsde': []},
 'throse': {'throses': []},
 'throsi': {'throsis': []},
 'throsmo': {'throsmos': []},
 'throsn': {'throsne': []},
 'throssel': {'throssell': []},
 'throstil': {'throstills': []},
 'throstl': {'throstle': [], 'throstling': []},
 'throstlethwait': {'throstlethwaite': []},
 'throt': {'throts': [], 'throtting': []},
 'throtd': {'throtde': ['throtdes', 'throtded'], 'throtding': []},
 'throtde': ['throtdes', 'throtded'],
 'throte': {'throtes': []},
 'throth': {'throthing': []},
 'throtl': {'throtle': ['throtled'], 'throtling': []},
 'throtle': ['throtled'],
 'throtomi': {'throtomy': []},
 'thrott': {'throtte': []},
 'throtti': {'throttie': ['throttied']},
 'throttie': ['throttied'],
 'throttl': {'throttle': ['throttled'], 'throttling': []},
 'throttlabl': {'throttlable': []},
 'throttle': ['throttled'],
 'throttleabl': {'throttleability': [], 'throttleable': []},
 'throttlebottom': {'throttlebottoms': []},
 'throttlelev': {'throttlelever': []},
 'throttler': {'throttler': []},
 'throttlevalv': {'throttlevalve': ['throttlevalves']},
 'throttlevalve': ['throttlevalves'],
 'throttlingli': {'throttlingly': []},
 'throu': {'throuing': [], 'throus': []},
 'throubl': {'throuble': ['throubles', 'throubled'], 'throubling': []},
 'throuble': ['throubles', 'throubled'],
 'throublesom': {'throublesome': []},
 'throuch': {'throuche': []},
 'throue': {'throues': []},
 'throug': {'througe': ['througed']},
 'througe': ['througed'],
 'through': {'throughe': ['throughed'],
             'throughing': [],
             'throughness': [],
             'throughs': []},
 'throughabl': {'throughable': []},
 'throughact': {'throughaction': []},
 'throughal': {'throughall': []},
 'throughbear': {'throughbearing': []},
 'throughbi': {'throughby': []},
 'throughbolt': {'throughbolted': [], 'throughbolts': []},
 'throughbr': {'throughbred': ['throughbreds']},
 'throughbred': ['throughbreds'],
 'throughcar': {'throughcare': []},
 'throughcircul': {'throughcirculation': []},
 'throughcompos': {'throughcomposed': []},
 'throughcomposit': {'throughcomposition': []},
 'throughconnect': {'throughconnection': []},
 'throughe': ['throughed'],
 'througheout': {'througheoute': []},
 'througher': {'throughers': []},
 'throughfal': {'throughfall': []},
 'throughfar': {'throughfare': ['throughfares']},
 'throughfare': ['throughfares'],
 'throughfe': {'throughfeed': []},
 'throughflow': {'throughflowing': [], 'throughflows': []},
 'throughfocu': {'throughfocus': []},
 'throughgo': {'throughgoing': []},
 'throughharden': {'throughhardened': [], 'throughhardening': []},
 'throughhi': {'throughhis': []},
 'throughhol': {'throughhole': ['throughholes']},
 'throughhole': ['throughholes'],
 'throughhul': {'throughhull': []},
 'throughit': {'throughits': []},
 'throughith': {'throughither': []},
 'throughjesu': {'throughjesus': []},
 'throughjh': {'throughjhe': []},
 'throughjth': {'throughjthe': []},
 'throughli': {'throughlie': [], 'throughly': []},
 'throughlif': {'throughlife': []},
 'throughlin': {'throughline': ['throughlines']},
 'throughline': ['throughlines'],
 'throughmi': {'throughmy': []},
 'throughoth': {'throughother': []},
 'throughout': {'throughoute': []},
 'throughoutal': {'throughoutall': []},
 'throughouthi': {'throughouthis': []},
 'throughoutli': {'throughoutly': []},
 'throughoutth': {'throughoutthe': []},
 'throughoutthi': {'throughoutthis': []},
 'throughpassag': {'throughpassage': []},
 'throughplan': {'throughplane': []},
 'throughpor': {'throughpores': []},
 'throughput': {'throughput': []},
 'throughrat': {'throughrate': ['throughrates']},
 'throughrate': ['throughrates'],
 'throughroad': {'throughroads': []},
 'throughrout': {'throughroute': ['throughroutes']},
 'throughroute': ['throughroutes'],
 'throughservic': {'throughservice': []},
 'throughsom': {'throughsome': []},
 'throughspac': {'throughspace': []},
 'throughstan': {'throughstanes': []},
 'throughston': {'throughstone': ['throughstones']},
 'throughstone': ['throughstones'],
 'throughsw': {'throughswing': []},
 'throught': {'throughtful': ['throughtfully'], 'throughts': []},
 'throughtful': ['throughtfully'],
 'throughth': {'throughthe': []},
 'throughthes': {'throughthese': []},
 'throughthi': {'throughthis': []},
 'throughthick': {'throughthickness': []},
 'throughticket': {'throughtickets': []},
 'throughtim': {'throughtime': []},
 'throughtraff': {'throughtraffic': []},
 'throughtrain': {'throughtrains': []},
 'throughtransmiss': {'throughtransmission': []},
 'throughtth': {'throughtthe': []},
 'throughventil': {'throughventilation': []},
 'throughwal': {'throughwall': []},
 'throughway': {'throughway': []},
 'througli': {'througly': []},
 'througrtth': {'througrtthe': []},
 'througttth': {'througttthe': []},
 'throuli': {'throuly': []},
 'throusand': {'throusands': []},
 'throuser': {'throusers': []},
 'throut': {'throuts': []},
 'throuvala': {'throuvalas': []},
 'throw': ['throwe',
           'throwed',
           'throwes',
           'throwing',
           'throwings',
           'throweing',
           'throwness'],
 'throwabl': {'throwability': [], 'throwable': ['throwables']},
 'throwable': ['throwables'],
 'throwaway': {'throwaway': []},
 'throwback': {'throwback': []},
 'throwbal': {'throwball': []},
 'throwbridg': {'throwbridge': []},
 'throwdown': {'throwdowns': []},
 'throwe': {'throwee': []},
 'thrower': {'thrower': []},
 'throwgh': {'throwghe': []},
 'throwghli': {'throwghly': []},
 'throwin': {'throwins': []},
 'throwing': {'throwinge': []},
 'throwingknif': {'throwingknife': []},
 'throwingspear': {'throwingspears': []},
 'throwingstick': {'throwingsticks': []},
 'throwingth': {'throwingthe': []},
 'throwli': {'throwly': []},
 'throwlin': {'throwline': ['throwlines']},
 'throwline': ['throwlines'],
 'thrown': {'throwne': [], 'throwning': [], 'thrownness': [], 'throwns': []},
 'thrownaway': {'thrownaways': []},
 'thrownet': {'thrownets': []},
 'throwntogeth': {'throwntogether': []},
 'throwoff': {'throwoffs': []},
 'throwout': {'throwouts': []},
 'throwov': {'throwover': ['throwovers']},
 'throwover': ['throwovers'],
 'throwrug': {'throwrugs': []},
 'throwser': {'throwsers': []},
 'throwsom': {'throwsome': []},
 'throwst': {'throwsting': []},
 'throwster': {'throwster': []},
 'throwstick': {'throwsticks': []},
 'throwth': {'throwthe': []},
 'throwup': {'throwups': []},
 'throwweight': {'throwweights': []},
 'throwyng': {'throwynge': []},
 'thrr': {'thrrs': []},
 'thrrti': {'thrrty': []},
 'thrti': {'thrty': []},
 'thru': {'thrus': []},
 'thruaigh': {'thruaighe': []},
 'thrub': {'thrubbing': [], 'thrubs': []},
 'thrubbl': {'thrubble': []},
 'thrubl': {'thruble': []},
 'thrubwel': {'thrubwell': []},
 'thruft': {'thrufting': [], 'thrufts': []},
 'thrugh': {'thrughe': []},
 'thrughout': {'thrughoute': []},
 'thrugrammean': {'thrugrammeans': []},
 'thruhik': {'thruhike': ['thruhiker', 'thruhikers']},
 'thruhike': ['thruhiker', 'thruhikers'],
 'thruli': {'thruly': []},
 'thrulin': {'thruline': []},
 'thrum': ['thrummed', 'thrumming', 'thrummings'],
 'thrumb': {'thrumbed': [], 'thrumbing': [], 'thrumbs': []},
 'thrumey': {'thrumeyed': []},
 'thrumm': {'thrumme': ['thrummes']},
 'thrumme': ['thrummes'],
 'thrummer': {'thrummers': []},
 'thrummi': {'thrummy': []},
 'thrump': {'thrumped': [], 'thrumping': [], 'thrumps': []},
 'thrumpet': {'thrumpets': []},
 'thrunk': {'thrunks': []},
 'thrunsco': {'thrunscoe': []},
 'thrupenc': {'thrupence': []},
 'thrupenni': {'thrupenny': []},
 'thrupp': {'thrupps': []},
 'thruppenc': {'thruppence': ['thruppences']},
 'thruppence': ['thruppences'],
 'thruppenni': {'thruppenny': []},
 'thruput': {'thruputs': []},
 'thrush': ['thrushed', 'thrushing'],
 'thrushgrov': {'thrushgrove': []},
 'thrushi': {'thrushis': [], 'thrushy': []},
 'thrushlik': {'thrushlike': []},
 'thrussel': {'thrussell': []},
 'thrust': ['thruste',
            'thrustes',
            'thrusted',
            'thrusting',
            'thrustful',
            'thrustfulness'],
 'thrustbear': {'thrustbearing': []},
 'thrustcod': {'thrustcode': []},
 'thrustcr': {'thrustcrs': []},
 'thruster': {'thruster': []},
 'thrustfault': {'thrustfaulted': [], 'thrustfaulting': [], 'thrustfaults': []},
 'thrusti': {'thrusty': []},
 'thrusting': {'thrustingness': []},
 'thrustingli': {'thrustingly': []},
 'thrustl': {'thrustle': []},
 'thrustlin': {'thrustline': []},
 'thrustmast': {'thrustmaster': []},
 'thruston': {'thrustone': [], 'thrustons': []},
 'thrustor': {'thrustors': []},
 'thrustplan': {'thrustplane': ['thrustplanes']},
 'thrustplane': ['thrustplanes'],
 'thrustproduc': {'thrustproducing': []},
 'thrustsheet': {'thrustsheets': []},
 'thruststag': {'thruststage': []},
 'thrustvector': {'thrustvectoring': []},
 'thrutch': {'thrutched': [], 'thrutching': []},
 'thrutcher': {'thrutchers': []},
 'thruth': {'thruthfully': [], 'thruthfulness': [], 'thruths': []},
 'thruway': {'thruway': []},
 'thrwart': {'thrwarted': []},
 'thry': ['thrys', 'thrying'],
 'thryalli': {'thryallis': []},
 'thrydd': {'thrydde': []},
 'thrye': {'thryes': []},
 'thryft': {'thryfte': []},
 'thryi': {'thryis': []},
 'thrylo': {'thrylos': []},
 'thrymsa': {'thrymsas': []},
 'thrynomi': {'thrynomys': []},
 'thryogloss': {'thryoglossal': []},
 'thryoidectomi': {'thryoidectomy': []},
 'thryoiditi': {'thryoiditis': []},
 'thryoman': {'thryomanes': []},
 'thryonomi': {'thryonomys': []},
 'thryonomyida': {'thryonomyidae': []},
 'thryophilu': {'thryophilus': []},
 'thryothoru': {'thryothorus': []},
 'thrypticu': {'thrypticus': []},
 'thryptomen': {'thryptomene': []},
 'thrysi': {'thrysis': []},
 'thrysu': {'thrysus': []},
 'thryve': {'thryves': []},
 'thsapphir': {'thsapphire': []},
 'thsatr': {'thsatre': []},
 'thse': {'th': []},
 'thsi': {'thsis': [], 'thsy': []},
 'thsma': {'thsmas': []},
 'thsmselv': {'thsmselves': []},
 'thsnk': {'thsnks': []},
 'thsologi': {'thsologie': []},
 'thsophil': {'thsophile': []},
 'thsoret': {'thsoretical': []},
 'thsori': {'thsorie': ['thsories'], 'thsory': []},
 'thsorie': ['thsories'],
 'thsoriqu': {'thsorique': []},
 'thsr': {'thsrs': []},
 'thsrefor': {'thsrefore': []},
 'thssi': {'thssis': []},
 'thstand': {'thstanding': []},
 'tht': {'thts': []},
 'thtart': {'thtarted': []},
 'thtatr': {'thtatre': []},
 'thtbe': {'thtbes': []},
 'thte': {'thtes': []},
 'thtead': {'thteads': []},
 'thtearen': {'thtearened': [], 'thtearening': []},
 'thteat': {'thteats': []},
 'thteaten': {'thteatened': [], 'thteatening': [], 'thteatens': []},
 'thteshold': {'thtesholds': []},
 'thteve': {'thteves': []},
 'thtf': {'thtfs': []},
 'thtfi': {'thtfy': []},
 'thti': {'thtis': [], 'thty': []},
 'thticydid': {'thticydides': []},
 'thtill': {'thtilled': []},
 'thtiring': {'thtiringer': []},
 'thtive': {'thtived': [], 'thtiving': []},
 'thtjcydid': {'thtjcydides': []},
 'thtma': {'thtmas': []},
 'thtmselv': {'thtmselves': []},
 'thtng': {'thtngs': []},
 'thtodor': {'thtodore': []},
 'thtolog': {'thtology': []},
 'thtologi': {'thtologie': []},
 'thtologiqu': {'thtologique': ['thtologiques']},
 'thtologique': ['thtologiques'],
 'thtop': {'thtopped': []},
 'thtophil': {'thtophile': []},
 'thtori': {'thtorie': ['thtories'], 'thtory': []},
 'thtorie': ['thtories'],
 'thtoriqu': {'thtorique': ['thtoriques']},
 'thtorique': ['thtoriques'],
 'thtow': {'thtowing': [], 'thtows': []},
 'thtr': {'thtrs': []},
 'thtrd': {'thtrds': []},
 'thtrefor': {'thtrefore': []},
 'thtrti': {'thtrty': []},
 'thtt': {'thtts': []},
 'thu': {'thus': []},
 'thua': {'thuas': []},
 'thuana': {'thuanae': [], 'thuanas': []},
 'thuaneu': {'thuaneus': []},
 'thuann': {'thuanns': []},
 'thuanu': {'thuanus': []},
 'thuar': {'thuars': []},
 'thuasn': {'thuasne': []},
 'thuauu': {'thuauus': []},
 'thubier': {'thubieres': []},
 'thubuna': {'thubunae': []},
 'thucholit': {'thucholite': []},
 'thuci': {'thucy': []},
 'thucidid': {'thucidides': []},
 'thucidyd': {'thucidydes': []},
 'thucjdid': {'thucjdides': []},
 'thuck': {'thucked': []},
 'thucl': {'thucles': []},
 'thucolit': {'thucolite': []},
 'thuctdid': {'thuctdides': []},
 'thucvdid': {'thucvdides': []},
 'thucycid': {'thucycides': []},
 'thucyclid': {'thucyclides': []},
 'thucyderodotu': {'thucyderodotus': []},
 'thucydicl': {'thucydicles': []},
 'thucydid': {'thucydide': ['thucydides']},
 'thucydidc': {'thucydidcs': []},
 'thucydide': ['thucydides'],
 'thucydidean': {'thucydideans': []},
 'thucydides': {'thucydides': []},
 'thucydidfi': {'thucydidfis': []},
 'thucydidg': {'thucydidgs': []},
 'thucydidi': {'thucydidies': [], 'thucydidis': []},
 'thucydidk': {'thucydidks': []},
 'thucydido': {'thucydidos': []},
 'thucydidt': {'thucydidts': []},
 'thucydjd': {'thucydjdes': []},
 'thucydld': {'thucydldes': []},
 'thucydtd': {'thucydtdes': []},
 'thucydu': {'thucydus': []},
 'thucyidid': {'thucyidides': []},
 'thud': ['thudded', 'thudding', 'thuddings'],
 'thudder': {'thuddering': []},
 'thuddi': {'thuddy': []},
 'thuddingli': {'thuddingly': []},
 'thudippu': {'thudippus': []},
 'thudlik': {'thudlike': []},
 'thudpuck': {'thudpucker': []},
 'thudthud': {'thudthudding': []},
 'thue': {'thues': []},
 'thuent': {'thuente': []},
 'thuer': {'thuere': [], 'thuering': []},
 'thueri': {'thueris': [], 'thuery': []},
 'thuering': {'thueringer': []},
 'thueydid': {'thueydides': []},
 'thueyt': {'thueyts': []},
 'thufur': {'thufurs': []},
 'thug': ['thugged', 'thugging'],
 'thuga': {'thugas': []},
 'thugat': {'thugater': []},
 'thuge': {'thugee': ['thugees']},
 'thugee': ['thugees'],
 'thugeri': {'thugery': []},
 'thugg': {'thugge': [], 'thuggs': []},
 'thugge': {'thuggee': []},
 'thuggeri': {'thuggery': []},
 'thuggi': {'thuggie': [], 'thuggy': []},
 'thuggish': {'thuggishness': []},
 'thuggishli': {'thuggishly': []},
 'thuggishlook': {'thuggishlooking': []},
 'thugh': {'thughes': []},
 'thuglik': {'thuglike': []},
 'thugocraci': {'thugocracy': []},
 'thugut': {'thuguts': []},
 'thugwan': {'thugwane': []},
 'thugyi': {'thugyis': []},
 'thuh': {'thuhs': []},
 'thui': {'thuis': []},
 'thuidiacea': {'thuidiaceae': []},
 'thuig': {'thuigs': []},
 'thuik': {'thuiking': []},
 'thuil': {'thuile': []},
 'thuileri': {'thuileries': []},
 'thuiliu': {'thuilius': []},
 'thuill': {'thuille': []},
 'thuillcri': {'thuillcries': []},
 'thuiller': {'thuillerics': []},
 'thuilleri': {'thuillerie': ['thuilleries']},
 'thuillerie': ['thuilleries'],
 'thuilli': {'thuillies': []},
 'thuillier': {'thuilliers': []},
 'thuillieri': {'thuillieries': []},
 'thuiopsi': {'thuiopsis': []},
 'thuisi': {'thuisy': []},
 'thuit': {'thuites': []},
 'thuja': {'thuja': []},
 'thujan': {'thujane': []},
 'thujaplicin': {'thujaplicins': []},
 'thujen': {'thujene': []},
 'thujon': {'thujone': ['thujones']},
 'thujone': ['thujones'],
 'thujopsi': {'thujopsis': []},
 'thukydid': {'thukydides': []},
 'thukydideisch': {'thukydideische': []},
 'thul': {'thuls': []},
 'thula': {'thulas': []},
 'thular': {'thulare': []},
 'thulasida': {'thulasidas': []},
 'thulbourn': {'thulbourne': []},
 'thule': {'thule': [], 'thuling': []},
 'thulemei': {'thulemeier': []},
 'thulemey': {'thulemeyer': []},
 'thulensi': {'thulensis': []},
 'thulesiu': {'thulesius': []},
 'thuli': {'thulie': [], 'thulis': []},
 'thulin': {'thuline': [], 'thulins': []},
 'thulist': {'thulists': []},
 'thulit': {'thulite': []},
 'thulk': {'thulke': []},
 'thull': {'thulle': []},
 'thullal': {'thullals': []},
 'thulli': {'thullie': []},
 'thulma': {'thulmas': []},
 'thulmey': {'thulmeyer': []},
 'thum': {'thummed': [], 'thumming': [], 'thums': []},
 'thuma': {'thumas': []},
 'thumanism': {'thumanisme': []},
 'thumanit': {'thumanite': []},
 'thumb': ['thumbe', 'thumbed', 'thumbes', 'thumbful', 'thumbing', 'thumbings'],
 "thumb'": {"thumb's": []},
 'thumbcuff': {'thumbcuffs': []},
 'thumbelin': {'thumbeline': []},
 'thumber': {'thumbers': []},
 'thumbfing': {'thumbfinger': []},
 'thumbhol': {'thumbhole': []},
 'thumbi': {'thumbie': [], 'thumby': []},
 'thumbiken': {'thumbikens': []},
 'thumbikin': {'thumbikins': []},
 'thumbimpress': {'thumbimpression': ['thumbimpressions']},
 'thumbimpression': ['thumbimpressions'],
 'thumbit': {'thumbites': []},
 'thumbkin': {'thumbkins': []},
 'thumbl': {'thumble': ['thumbled'], 'thumbling': ['thumblings']},
 'thumble': ['thumbled'],
 'thumblik': {'thumblike': []},
 'thumbling': ['thumblings'],
 'thumbmark': {'thumbmarked': [], 'thumbmarks': []},
 'thumbnail': ['thumbnailed', 'thumbnailing'],
 'thumbnails': {'thumbnailsized': []},
 'thumbnut': {'thumbnut': []},
 'thumboper': {'thumboperated': []},
 'thumbpad': {'thumbpads': []},
 'thumbpiec': {'thumbpiece': ['thumbpieces']},
 'thumbpiece': ['thumbpieces'],
 'thumbplat': {'thumbplate': []},
 'thumbpot': {'thumbpots': []},
 'thumbprint': ['thumbprinted', 'thumbprinting'],
 'thumbr': {'thumbring': ['thumbrings']},
 'thumbring': ['thumbrings'],
 'thumbrul': {'thumbrule': ['thumbrules']},
 'thumbrule': ['thumbrules'],
 'thumbscrew': ['thumbscrewed', 'thumbscrewing'],
 'thumbshap': {'thumbshaped': []},
 'thumbsid': {'thumbside': []},
 'thumbsiz': {'thumbsize': ['thumbsized']},
 'thumbsize': ['thumbsized'],
 'thumbsplu': {'thumbsplus': []},
 'thumbspot': {'thumbspots': []},
 'thumbstal': {'thumbstall': []},
 'thumbstick': {'thumbsticks': []},
 'thumbsuck': {'thumbsucker': ['thumbsuckers'], 'thumbsucking': []},
 'thumbsucker': ['thumbsuckers'],
 'thumbtab': {'thumbtabs': []},
 'thumbtack': ['thumbtacked', 'thumbtacking'],
 'thumbtip': {'thumbtips': []},
 'thumbtwiddl': {'thumbtwiddling': []},
 'thumbwheel': {'thumbwheels': []},
 'thume': {'thumes': []},
 'thumelicu': {'thumelicus': []},
 'thumeri': {'thumeries': [], 'thumery': []},
 'thumerston': {'thumerstone': []},
 'thumh': {'thumhs': []},
 'thumi': {'thumis': []},
 'thumiken': {'thumikens': []},
 'thumikin': {'thumikins': []},
 'thumkin': {'thumkins': []},
 'thumm': {'thumme': ['thummes']},
 'thumme': ['thummes'],
 'thummikin': {'thummikins': []},
 'thummiu': {'thummius': []},
 'thummosi': {'thummosis': []},
 'thumo': {'thumos': []},
 'thumoeid': {'thumoeides': []},
 'thumom': {'thumomancy': []},
 'thumot': {'thumotic': []},
 'thumou': {'thumous': []},
 'thump': ['thumpe', 'thumped', 'thumping'],
 'thumpabl': {'thumpable': []},
 'thumper': {'thumpers': []},
 'thumpeti': {'thumpety': []},
 'thumpi': {'thumpy': []},
 'thumpili': {'thumpily': []},
 'thumpingli': {'thumpingly': []},
 'thumpiti': {'thumpity': []},
 'thumpthump': {'thumpthumped': [], 'thumpthumping': []},
 'thumpti': {'thumpty': []},
 'thumri': {'thumris': []},
 'thumse': {'thumsee': []},
 'thumskund': {'thumskunde': []},
 'thumu': {'thumus': []},
 'thun': {'thuns': []},
 'thuna': {'thunaes': []},
 'thunaeu': {'thunaeus': []},
 'thunand': {'thunander': []},
 'thunberg': {'thunbergs': []},
 'thunbergia': {'thunbergia': []},
 'thund': {'thunde': []},
 'thundcr': {'thundcrings': []},
 'thunder': ['thundere',
             'thunderer',
             'thundered',
             'thundering',
             'thunderful',
             'thunderous',
             'thunderings',
             'thunderously',
             'thunderation',
             'thunderations',
             'thunderousness'],
 'thunderb': {'thunderbeings': []},
 'thunderbal': {'thunderball': ['thunderballs']},
 'thunderball': ['thunderballs'],
 'thunderbear': {'thunderbearer': [], 'thunderbearing': []},
 'thunderbird': {'thunderbird': []},
 'thunderblast': {'thunderblasted': [], 'thunderblasts': []},
 'thunderboat': {'thunderboats': []},
 'thunderbol': {'thunderboll': []},
 'thunderbolt': ['thunderbolted', 'thunderbolting'],
 'thunderboom': {'thunderboomer': []},
 'thunderbreast': {'thunderbreasts': []},
 'thunderbug': {'thunderbugs': []},
 'thunderbump': {'thunderbumpers': []},
 'thunderburst': {'thunderbursts': []},
 'thundercak': {'thundercake': []},
 'thundercap': {'thundercaps': []},
 'thundercat': {'thundercats': []},
 'thunderchief': {'thunderchiefs': []},
 'thunderclap': ['thunderclapped', 'thunderclapping'],
 'thunderclapp': {'thunderclappers': []},
 'thundercliff': {'thundercliffe': []},
 'thundercloud': {'thundercloud': []},
 'thundercrack': {'thundercracks': []},
 'thunderday': {'thunderdays': []},
 'thunderdel': {'thunderdell': []},
 'thunderdom': {'thunderdome': []},
 'thunderdrop': {'thunderdrops': []},
 'thunderdrum': {'thunderdrums': []},
 'thunderegg': {'thundereggs': []},
 'thunderflash': {'thunderflashes': []},
 'thunderfli': {'thunderflies': []},
 'thundergod': {'thundergods': []},
 'thundergust': {'thundergusts': []},
 'thundergut': {'thunderguts': []},
 'thunderhead': {'thunderhead': []},
 'thunderhil': {'thunderhill': []},
 'thunderholt': {'thunderholts': []},
 'thunderhors': {'thunderhorse': []},
 'thunderi': {'thundery': []},
 'thundering': {'thunderinge': []},
 'thunderingli': {'thunderingly': []},
 'thunderjet': {'thunderjets': []},
 'thunderlik': {'thunderlike': []},
 'thunderlip': {'thunderlips': []},
 'thundermug': {'thundermugs': []},
 'thundermus': {'thundermusic': []},
 'thunderp': {'thunderpeal': ['thunderpeals']},
 'thunderpeal': ['thunderpeals'],
 'thunderpussi': {'thunderpussy': []},
 'thunderrol': {'thunderroll': []},
 'thundersheet': {'thundersheets': []},
 'thundershow': {'thundershower': []},
 'thundersom': {'thundersome': []},
 'thunderspirit': {'thunderspirits': []},
 'thundersqual': {'thundersquall': ['thundersqualls']},
 'thundersquall': ['thundersqualls'],
 'thunderstick': {'thundersticks': []},
 'thunderstom': {'thunderstoms': []},
 'thunderston': {'thunderstone': ['thunderstones']},
 'thunderstone': ['thunderstones'],
 'thunderstonn': {'thunderstonns': []},
 'thunderstorm': ['thunderstormed'],
 'thunderstreak': {'thunderstreaks': []},
 'thunderstrik': {'thunderstrike': [], 'thunderstriking': []},
 'thunderstrok': {'thunderstroke': ['thunderstrokes']},
 'thunderstroke': ['thunderstrokes'],
 'thunderthigh': {'thunderthighs': []},
 'thunderton': {'thundertone': ['thundertones']},
 'thundertone': ['thundertones'],
 'thundertop': {'thundertops': []},
 'thundervoic': {'thundervoice': []},
 'thunderwar': {'thunderware': []},
 'thunderwat': {'thunderwater': []},
 'thunderword': {'thunderwords': []},
 'thundi': {'thundy': []},
 'thundr': {'thundre': ['thundred'], 'thundring': ['thundrings']},
 'thundre': ['thundred'],
 'thundri': {'thundry': []},
 'thundridg': {'thundridge': []},
 'thundring': ['thundrings'],
 'thundrou': {'thundrous': []},
 'thundrous': {'thundrously': []},
 'thune': {'thunes': [], 'thuning': []},
 'thuneck': {'thunecke': []},
 'thunel': {'thunell': []},
 'thunen': {'thunens': []},
 'thunerse': {'thunersee': []},
 'thung': {'thungs': []},
 'thunginu': {'thunginus': []},
 'thuni': {'thunis': []},
 'thunia': {'thunias': []},
 'thunk': ['thunked', 'thunking'],
 'thunnel': {'thunnell': []},
 'thunner': {'thunnered': []},
 'thunngiensi': {'thunngiensis': []},
 'thunni': {'thunnies': [], 'thunny': []},
 'thunnida': {'thunnidae': []},
 'thunnu': {'thunnus': []},
 'thunr': {'thunre': ['thunres']},
 'thunre': ['thunres'],
 'thunston': {'thunstone': []},
 'thunstrass': {'thunstrasse': []},
 'thunu': {'thunus': []},
 'thuoma': {'thuomas': []},
 'thuori': {'thuoris': []},
 'thuott': {'thuotte': []},
 'thuoydid': {'thuoydides': []},
 'thupa': {'thupas': []},
 'thuppos': {'thuppose': []},
 'thuppoth': {'thuppothe': ['thuppothed']},
 'thuppothe': ['thuppothed'],
 'thur': {'thurness': [], 'thurs': []},
 'thura': {'thuras': []},
 'thuranszki': {'thuranszky': []},
 'thurariu': {'thurarius': []},
 'thuraton': {'thuratone': []},
 'thurban': {'thurbane': []},
 'thurbarn': {'thurbarne': []},
 'thurber': {'thurber': []},
 'thurberesqu': {'thurberesque': []},
 'thurberia': {'thurberiae': []},
 'thurbi': {'thurby': []},
 'thurca': {'thurcas': []},
 'thurch': {'thurches': []},
 'thurcil': {'thurcill': []},
 'thurday': {'thurdays': []},
 'thure': {'thurely': [], 'thures': [], 'thuring': ['thurings']},
 'thurecensi': {'thurecensis': []},
 'thurel': {'thurell': []},
 'thurengiensi': {'thurengiensis': []},
 'thureo': {'thureos': []},
 'thuresbi': {'thuresby': []},
 'thureton': {'thuretone': []},
 'thurev': {'thurever': []},
 'thurfday': {'thurfdays': []},
 'thurfjel': {'thurfjell': []},
 'thurgat': {'thurgate': []},
 'thurgau': {'thurgaus': []},
 'thurgauisch': {'thurgauische': []},
 'thurgh': {'thurghe': []},
 'thurghfar': {'thurghfare': []},
 'thurgovi': {'thurgovie': []},
 'thurgovian': {'thurgovians': []},
 'thuri': {'thurie': ['thuries'], 'thuris': [], 'thury': []},
 'thuria': {'thuriae': []},
 'thurian': {'thurians': []},
 'thuriata': {'thuriatae': []},
 'thurib': {'thuribe': []},
 'thuribl': {'thurible': []},
 'thuribuli': {'thuribulis': []},
 'thuricid': {'thuricide': []},
 'thurie': ['thuries'],
 'thuriengensi': {'thuriengensis': []},
 'thurif': {'thurifer': [], 'thurification': ['thurifications']},
 'thurifer': {'thuriferous': []},
 'thuriferair': {'thuriferaires': []},
 'thuriferi': {'thuriferis': []},
 'thurifi': {'thurified': [], 'thurifies': [], 'thurifying': []},
 'thurification': ['thurifications'],
 'thurigiensi': {'thurigiensis': []},
 'thurimachu': {'thurimachus': []},
 'thurin': {'thurine': ['thurines'], 'thurins': []},
 'thurine': ['thurines'],
 'thuring': {'thuringe': ['thuringer', 'thuringers']},
 'thuringe': ['thuringer', 'thuringers'],
 'thuringen': {'thuringens': []},
 'thuringensi': {'thuringensis': []},
 'thuringia': {'thuringiae': []},
 'thuringian': {'thuringians': []},
 'thuringiens': {'thuringienses': []},
 'thuringiensi': {'thuringiensis': []},
 'thuringisch': {'thuringische': ['thuringisches']},
 'thuringische': ['thuringisches'],
 'thuringit': {'thuringite': []},
 'thuringu': {'thuringus': []},
 'thurinu': {'thurinus': []},
 'thurio': {'thurioe': [], 'thurios': []},
 'thuriu': {'thurius': []},
 'thurkebi': {'thurkeby': []},
 'thurkel': {'thurkell': []},
 'thurkelbi': {'thurkelby': []},
 'thurkesbi': {'thurkesby': []},
 'thurketil': {'thurketill': []},
 'thurkettl': {'thurkettle': []},
 'thurkil': {'thurkill': []},
 'thurkilbi': {'thurkilby': []},
 'thurkl': {'thurkle': []},
 'thurl': {'thurle': ['thurles'], 'thurling': ['thurlings'], 'thurls': []},
 'thurlbi': {'thurlby': []},
 'thurlc': {'thurlcs': []},
 'thurle': ['thurles'],
 'thurlebi': {'thurleby': []},
 'thurleri': {'thurlery': []},
 'thurleston': {'thurlestone': []},
 'thurlewal': {'thurlewalle': []},
 'thurli': {'thurly': []},
 'thurling': ['thurlings'],
 'thurlkil': {'thurlkill': []},
 'thurlo': {'thurloe': ['thurloes'], 'thurlos': []},
 'thurloe': ['thurloes'],
 'thurlow': {'thurlowe': [], 'thurlows': []},
 'thurlston': {'thurlstone': []},
 'thurm': {'thurme': ['thurmes'], 'thurms': []},
 'thurman': {'thurmans': []},
 'thurmannicera': {'thurmanniceras': []},
 'thurme': ['thurmes'],
 'thurmond': {'thurmonds': []},
 'thurn': {'thurne': [], 'thurning': [], 'thurns': []},
 'thurnabi': {'thurnaby': []},
 'thurnal': {'thurnall': []},
 'thurnbi': {'thurnby': []},
 'thurnbul': {'thurnbull': []},
 'thurneiss': {'thurneisser': []},
 'thurnel': {'thurnell': []},
 'thurneyss': {'thurneysser': []},
 'thurnheus': {'thurnheuser': []},
 'thurnhof': {'thurnhofer': []},
 'thurniacea': {'thurniaceae': []},
 'thurnsco': {'thurnscoe': []},
 'thurnwald': {'thurnwalds': []},
 'thuroczi': {'thuroczy': []},
 'thurocziu': {'thuroczius': []},
 'thuroldu': {'thuroldus': []},
 'thuroniu': {'thuronius': []},
 'thurotziu': {'thurotzius': []},
 'thurraw': {'thurrawal': []},
 'thurrel': {'thurrell': []},
 'thurrock': {'thurrocks': []},
 'thurs': {'thurse': ['thurses']},
 'thursbi': {'thursby': ['thursbys']},
 'thursby': ['thursbys'],
 'thurschwel': {'thurschwell': []},
 'thursdai': {'thursdaie': [], 'thursday': []},
 'thursdal': {'thursdale': []},
 'thursdav': {'thursdavs': []},
 'thursday': ['thursdaye', 'thursdayes'],
 'thursdayeven': {'thursdayevening': []},
 'thursdaymorn': {'thursdaymorning': []},
 'thursdi': {'thursdy': []},
 'thurse': ['thurses'],
 'thursfield': {'thursfields': []},
 'thursi': {'thursy': []},
 'thursiu': {'thursius': []},
 'thurso': {'thursos': []},
 'thurst': {'thurste': ['thursted'], 'thursting': [], 'thursts': []},
 'thurstabl': {'thurstable': []},
 'thurstan': {'thurstane': [], 'thurstans': []},
 'thurstanu': {'thurstanus': []},
 'thurste': ['thursted'],
 'thursti': {'thursty': []},
 'thurstinu': {'thurstinus': []},
 'thurston': {'thurstone': ['thurstones'], 'thurstons': []},
 'thurstone': ['thurstones'],
 'thurstonetyp': {'thurstonetype': []},
 'thurswal': {'thurswall': []},
 'thurtel': {'thurtell': ['thurtells']},
 'thurtell': ['thurtells'],
 'thurten': {'thurtene': []},
 'thurti': {'thurty': []},
 'thurtl': {'thurtle': []},
 'thuru': {'thurus': []},
 'thurwacht': {'thurwachter': []},
 'thurwang': {'thurwanger': []},
 'thurwel': {'thurwell': []},
 'thurydid': {'thurydides': []},
 'thurzo': {'thurzos': []},
 'thus': ['thused', 'thusing'],
 'thusallow': {'thusallowing': []},
 'thusand': {'thusands': []},
 'thusb': {'thusbe': []},
 'thuscan': {'thuscane': [], 'thuscans': []},
 'thusci': {'thuscis': []},
 'thuscu': {'thuscus': []},
 'thuse': {'thus': ['thused', 'thusing']},
 'thusform': {'thusformed': []},
 'thusgiv': {'thusgiving': []},
 'thush': {'thushe': []},
 'thusi': {'thusis': [], 'thusy': []},
 'thusia': {'thusias': []},
 'thusian': {'thusianism': [], 'thusians': []},
 'thusiasm': {'thusiasms': []},
 'thusiast': {'thusiastic': ['thusiastically'], 'thusiasts': []},
 'thusiastic': ['thusiastically'],
 'thusiu': {'thusius': []},
 'thusjh': {'thusjhe': []},
 'thusjth': {'thusjthe': []},
 'thusli': {'thusly': []},
 'thusmak': {'thusmaking': []},
 'thusneld': {'thusnelde': []},
 'thusobtain': {'thusobtained': []},
 'thusprovid': {'thusproviding': []},
 'thust': {'thusting': []},
 'thusth': {'thusthe': []},
 'thusther': {'thusthere': []},
 'thusti': {'thusty': []},
 'thusw': {'thuswe': []},
 'thuswaldn': {'thuswaldner': []},
 'thuswis': {'thuswise': []},
 'thut': {'thuts': []},
 'thutad': {'thutade': []},
 'thuth': {'thuthe': []},
 'thuthmos': {'thuthmose': []},
 'thuthmosi': {'thuthmosis': []},
 'thuti': {'thuty': []},
 'thutm': {'thutmes': []},
 'thutmo': {'thutmos': []},
 'thutmos': {'thutmose': ['thutmoses']},
 'thutmose': ['thutmoses'],
 'thutmosi': {'thutmosis': []},
 'thutmosid': {'thutmoside': [], 'thutmosids': []},
 'thutter': {'thuttered': [], 'thuttering': []},
 'thutti': {'thutty': []},
 'thutydid': {'thutydides': []},
 'thuvand': {'thuvander': []},
 'thuw': {'thuwe': []},
 'thuwaini': {'thuwainy': []},
 'thuy': {'thuys': []},
 'thuya': {'thuyas': []},
 'thuycidid': {'thuycidides': []},
 'thuyit': {'thuyites': []},
 'thuyn': {'thuyne': []},
 'thuyoid': {'thuyoides': []},
 'thuyopsi': {'thuyopsis': []},
 'thuyt': {'thuytes': []},
 'thv': {'thvs': []},
 'thvest': {'thvestes': []},
 'thvi': {'thvis': [], 'thvy': []},
 'thvlakoid': {'thvlakoids': []},
 'thvmidin': {'thvmidine': []},
 'thvmu': {'thvmus': []},
 'thvrogloss': {'thvroglossal': []},
 'thvroidectomi': {'thvroidectomy': []},
 'thvroiditi': {'thvroiditis': []},
 'thvvait': {'thvvaites': []},
 'thw': {'thws': []},
 'thwack': ['thwacked', 'thwacking', 'thwackings'],
 'thwacker': {'thwackers': []},
 'thwackum': {'thwackums': []},
 'thwackwel': {'thwackwell': []},
 'thwaii': {'thwaiies': []},
 'thwail': {'thwailes': []},
 'thwait': {'thwaite': ['thwaites'], 'thwaits': []},
 'thwaitc': {'thwaitcs': []},
 'thwaite': ['thwaites'],
 'thwalt': {'thwaltes': []},
 'thwang': {'thwanged': [], 'thwanging': []},
 'thwap': {'thwapped': [], 'thwapping': [], 'thwaps': []},
 'thwar': {'thwarred': []},
 'thwart': ['thwarte', 'thwarted', 'thwarting', 'thwartness'],
 'thwarted': {'thwartedness': []},
 'thwartedli': {'thwartedly': []},
 'thwarter': {'thwarter': []},
 'thwartingli': {'thwartingly': []},
 'thwartli': {'thwartly': []},
 'thwartship': {'thwartships': []},
 'thwartway': {'thwartways': []},
 'thwartwis': {'thwartwise': []},
 'thwat': {'thwatted': []},
 'thwate': {'thwates': []},
 'thwatt': {'thwattes': []},
 'thway': {'thways': []},
 'thwayt': {'thwayte': ['thwaytes'], 'thwayts': []},
 'thwayte': ['thwaytes'],
 'thwe': {'thwes': []},
 'thwear': {'thwearing': []},
 'thweng': {'thwenge': [], 'thwengs': []},
 'thwi': {'thwy': []},
 'thwing': {'thwinge': [], 'thwings': []},
 'thwock': {'thwocked': [], 'thwocking': [], 'thwocks': []},
 'thwop': {'thwopping': []},
 'thwunk': {'thwunked': []},
 'thwydid': {'thwydides': []},
 'thy': ['thys', 'thying'],
 'thya': {'thyas': []},
 'thyad': {'thyades': [], 'thyads': []},
 'thyami': {'thyamis': []},
 'thyamin': {'thyamine': []},
 'thyamu': {'thyamus': []},
 'thyan': {'thyane': []},
 'thyanaeu': {'thyanaeus': []},
 'thyaneu': {'thyaneus': []},
 'thyangboch': {'thyangboche': []},
 'thyasirid': {'thyasirids': []},
 'thyasirida': {'thyasiridae': []},
 'thyasu': {'thyasus': []},
 'thyatiran': {'thyatirans': []},
 'thyatirian': {'thyatirians': []},
 'thyatirida': {'thyatiridae': []},
 'thybo': {'thyboe': []},
 'thyboni': {'thybony': []},
 'thybri': {'thybris': []},
 'thybridi': {'thybridis': []},
 'thycidid': {'thycidides': []},
 'thyck': {'thycke': []},
 'thycst': {'thycstes': []},
 'thycydid': {'thycydides': []},
 'thye': {'thyes': []},
 'thyen': {'thyene': []},
 'thyesl': {'thyesles': []},
 'thyest': {'thyeste': ['thyestes']},
 'thyesta': {'thyestae': []},
 'thyestc': {'thyestcs': []},
 'thyeste': ['thyestes'],
 'thyesti': {'thyestis': []},
 'thygat': {'thygater': []},
 'thygh': {'thyghes': [], 'thyghs': []},
 'thyia': {'thyias': []},
 'thyiad': {'thyiades': [], 'thyiads': []},
 'thyillu': {'thyillus': []},
 'thyin': {'thyine': []},
 'thyinu': {'thyinus': []},
 'thykaloid': {'thykaloids': []},
 'thykk': {'thykke': []},
 'thylaci': {'thylacis': []},
 'thylacin': {'thylacine': []},
 'thylacinid': {'thylacinids': []},
 'thylacinida': {'thylacinidae': []},
 'thylacinu': {'thylacinus': []},
 'thylacit': {'thylacites': []},
 'thylacoid': {'thylacoids': []},
 'thylacoleonida': {'thylacoleonidae': []},
 'thylacomi': {'thylacomys': []},
 'thylacomyida': {'thylacomyidae': []},
 'thylacosmilid': {'thylacosmilids': []},
 'thylacosmilu': {'thylacosmilus': []},
 'thylacynu': {'thylacynus': []},
 'thylako': {'thylakos': []},
 'thylakoid': {'thylakoidal': [], 'thylakoids': []},
 'thylakold': {'thylakolds': []},
 'thylami': {'thylamys': []},
 'thylamin': {'thylamine': []},
 'thyland': {'thylander': []},
 'thylat': {'thylated': [], 'thylation': []},
 'thyle': {'thyles': []},
 'thylefor': {'thylefors': []},
 'thylen': {'thylene': []},
 'thylesiu': {'thylesius': []},
 'thyli': {'thylis': []},
 'thylia': {'thylias': []},
 'thylk': {'thylke': []},
 'thylli': {'thyllis': []},
 'thylodria': {'thylodrias': []},
 'thylogal': {'thylogale': []},
 'thylos': {'thyloses': []},
 'thymag': {'thymage': []},
 'thymallida': {'thymallidae': []},
 'thymallina': {'thymallinae': []},
 'thymallu': {'thymallus': []},
 'thymalu': {'thymalus': []},
 'thymarida': {'thymaridas': []},
 'thymbel': {'thymbell': []},
 'thymblebi': {'thymbleby': []},
 'thymbr': {'thymbres': []},
 'thymbrae': {'thymbraee': []},
 'thymbraeu': {'thymbraeus': []},
 'thymbraio': {'thymbraios': []},
 'thymbri': {'thymbris': []},
 'thymbriu': {'thymbrius': []},
 'thymcet': {'thymcetes': []},
 'thymd': {'thymds': []},
 'thyme': {'thyme': [], 'thyming': []},
 'thymeburi': {'thymebury': []},
 'thymectom': {'thymectomized': [], 'thymectomizing': []},
 'thymectomi': {'thymectomie': ['thymectomies'], 'thymectomy': []},
 'thymectomie': ['thymectomies'],
 'thymectomis': {'thymectomised': []},
 'thymektomi': {'thymektomie': []},
 'thymel': {'thymele': [], 'thymelic': []},
 'thymelacea': {'thymelaceae': []},
 'thymelaeacea': {'thymelaeaceae': []},
 'thymelaeal': {'thymelaeales': []},
 'thymelbi': {'thymelby': []},
 'thymelea': {'thymeleae': []},
 'thymeleacea': {'thymeleaceae': []},
 'thymeleal': {'thymeleales': []},
 'thymeliacea': {'thymeliaceae': []},
 'thymelicu': {'thymelicus': []},
 'thymelik': {'thymelike': []},
 'thymem': {'thymeme': []},
 'thymen': {'thymene': []},
 'thymerai': {'thymerais': []},
 'thymergast': {'thymergastic': []},
 'thymesc': {'thymescented': []},
 'thymi': {'thymy': []},
 'thymic': {'thymically': []},
 'thymicdepend': {'thymicdependent': []},
 'thymicindepend': {'thymicindependent': []},
 'thymicolymphat': {'thymicolymphatic': []},
 'thymicolymphaticu': {'thymicolymphaticus': []},
 'thymicu': {'thymicus': []},
 'thymidil': {'thymidilate': [], 'thymidilic': []},
 'thymidin': {'thymidine': []},
 'thymidinelabel': {'thymidinelabeled': []},
 'thymidln': {'thymidlne': []},
 'thymidyl': {'thymidylate': ['thymidylates'], 'thymidylic': []},
 'thymidylate': ['thymidylates'],
 'thymilu': {'thymilus': []},
 'thymin': {'thymine': [], 'thyminic': []},
 'thyminecontain': {'thyminecontaining': []},
 'thyminerequir': {'thyminerequiring': []},
 'thymio': {'thymios': []},
 'thymiqu': {'thymique': ['thymiques']},
 'thymique': ['thymiques'],
 'thymiti': {'thymitis': []},
 'thymldin': {'thymldine': []},
 'thymn': {'thymns': []},
 'thymo': {'thymos': []},
 'thymocentr': {'thymocentric': []},
 'thymochar': {'thymochares': []},
 'thymocyt': {'thymocyte': ['thymocytes'], 'thymocytic': []},
 'thymocyte': ['thymocytes'],
 'thymod': {'thymodes': []},
 'thymoeid': {'thymoeides': []},
 'thymoet': {'thymoetes': []},
 'thymoeta': {'thymoetas': []},
 'thymoetada': {'thymoetadae': []},
 'thymogen': {'thymogenic': []},
 'thymoid': {'thymoides': []},
 'thymoit': {'thymoites': []},
 'thymol': ['thymolized'],
 'thymolept': {'thymoleptic': ['thymoleptics']},
 'thymoleptic': ['thymoleptics'],
 'thymoli': {'thymolis': []},
 'thymolin': {'thymoline': []},
 'thymolipoma': {'thymolipomas': []},
 'thymolog': {'thymology': []},
 'thymolymphat': {'thymolymphatic': []},
 'thymolymphaticu': {'thymolymphaticus': []},
 'thymolysi': {'thymolysis': []},
 'thymolyt': {'thymolytic': []},
 'thymoma': {'thymomas': []},
 'thymomat': {'thymomatous': []},
 'thymomectomi': {'thymomectomy': []},
 'thymomimet': {'thymomimetic': []},
 'thymonda': {'thymondas': []},
 'thymonucl': {'thymonucleate': [], 'thymonucleic': []},
 'thymonucleinsaur': {'thymonucleinsaure': []},
 'thymonucleiqu': {'thymonucleique': []},
 'thymonukleinsaur': {'thymonukleinsaure': []},
 'thymopharyng': {'thymopharyngeal': []},
 'thymopoiesi': {'thymopoiesis': []},
 'thymopoiet': {'thymopoietic': []},
 'thymopoietin': {'thymopoietins': []},
 'thymopsych': {'thymopsyche': [], 'thymopsychic': []},
 'thymoquinon': {'thymoquinone': []},
 'thymosin': ['thymosine'],
 'thymot': {'thymotic': []},
 'thymothe': {'thymothee': []},
 'thymotid': {'thymotide': []},
 'thymotrop': {'thymotropic': []},
 'thymotroph': {'thymotrophic': []},
 'thymou': {'thymous': []},
 'thymu': {'thymus': []},
 'thymus': {'thymus': []},
 'thymusdepend': {'thymusdependent': []},
 'thymusderiv': {'thymusderived': []},
 'thymusdriis': {'thymusdriise': []},
 'thymusdrus': {'thymusdruse': []},
 'thymusindepend': {'thymusindependent': []},
 'thynck': {'thyncke': []},
 'thyne': {'thynes': []},
 'thynei': {'thyneis': []},
 'thynel': {'thynell': []},
 'thyng': {'thynge': ['thynges'], 'thyngs': []},
 'thynge': ['thynges'],
 'thynggi': {'thynggis': []},
 'thyngi': {'thyngis': [], 'thyngys': []},
 'thyngki': {'thyngkys': []},
 'thynia': {'thynias': []},
 'thynian': {'thynians': []},
 'thynk': {'thynke': ['thynkes'], 'thynking': []},
 'thynke': ['thynkes'],
 'thynketh': {'thynkethe': []},
 'thynki': {'thynkys': []},
 'thynkyng': {'thynkynge': []},
 'thynn': {'thynne': ['thynnes']},
 'thynnascari': {'thynnascaris': []},
 'thynne': ['thynnes'],
 'thynnichthi': {'thynnichthys': []},
 'thynnida': {'thynnidae': []},
 'thynnina': {'thynninae': []},
 'thynno': {'thynnos': []},
 'thynnoid': {'thynnoides': []},
 'thynnu': {'thynnus': []},
 'thynu': {'thynue': []},
 'thyocyan': {'thyocyanate': []},
 'thyodama': {'thyodamas': []},
 'thyoden': {'thyodene': []},
 'thyoid': {'thyoides': []},
 'thyon': {'thyone': []},
 'thyoneu': {'thyoneus': []},
 'thyonianu': {'thyonianus': []},
 'thyonichu': {'thyonichus': []},
 'thyosimar': {'thyosimares': []},
 'thyphu': {'thyphus': []},
 'thypinon': {'thypinone': []},
 'thyr': {'thyrs': []},
 'thyra': {'thyras': []},
 'thyraeu': {'thyraeus': []},
 'thyraton': {'thyratons': []},
 'thyratron': {'thyratrons': []},
 'thyrau': {'thyraus': []},
 'thyrd': {'thyrde': ['thyrdely']},
 'thyrde': ['thyrdely'],
 'thyrdli': {'thyrdly': []},
 'thyrea': {'thyreae': []},
 'thyreat': {'thyreatic': []},
 'thyreati': {'thyreatis': []},
 'thyreo': {'thyreos': []},
 'thyreocel': {'thyreocele': []},
 'thyreocerv': {'thyreocervical': []},
 'thyreocervicali': {'thyreocervicalis': []},
 'thyreocori': {'thyreocoris': []},
 'thyreocorida': {'thyreocoridae': []},
 'thyreoeid': {'thyreoeides': []},
 'thyreogloss': {'thyreoglossal': []},
 'thyreoglossu': {'thyreoglossus': []},
 'thyreohyoideu': {'thyreohyoideus': []},
 'thyreoid': {'thyreoiditis': [], 'thyreoids': []},
 'thyreoidea': {'thyreoideae': []},
 'thyreoidectomi': {'thyreoidectomy': []},
 'thyreoidektomi': {'thyreoidektomie': []},
 'thyreoideu': {'thyreoideus': []},
 'thyreophagu': {'thyreophagus': []},
 'thyreophoran': {'thyreophoran': []},
 'thyreostat': {'thyreostatic': []},
 'thyreostimulin': {'thyreostimuline': []},
 'thyreotrop': {'thyreotrope': ['thyreotropes'], 'thyreotropic': []},
 'thyreotrope': ['thyreotropes'],
 'thyreotroph': {'thyreotrophic': []},
 'thyreu': {'thyreus': []},
 'thyrfi': {'thyrfis': []},
 'thyri': {'thyris': [], 'thyry': []},
 'thyrid': {'thyrides': []},
 'thyridida': {'thyrididae': []},
 'thyridolepi': {'thyridolepis': []},
 'thyringa': {'thyringas': []},
 'thyrist': {'thyrister': ['thyristers']},
 'thyrister': ['thyristers'],
 'thyristor': {'thyristorized': [], 'thyristors': []},
 'thyristorcontrol': {'thyristorcontrolled': []},
 'thyrit': {'thyrite': []},
 'thyrl': {'thyrle': []},
 'thyrldom': {'thyrldome': []},
 'thyrlstor': {'thyrlstors': []},
 'thyrn': {'thyrning': []},
 'thyrnu': {'thyrnus': []},
 'thyroacet': {'thyroacetic': []},
 'thyroact': {'thyroactive': []},
 'thyroarytenoid': {'thyroarytenoids': []},
 'thyroarytenoideu': {'thyroarytenoideus': []},
 'thyrocalcitonin': {'thyrocalcitonine': []},
 'thyrocardiac': {'thyrocardiacs': []},
 'thyrocerv': {'thyrocervical': []},
 'thyrocrin': {'thyrocrine': []},
 'thyrocyt': {'thyrocyte': ['thyrocytes']},
 'thyrocyte': ['thyrocytes'],
 'thyrod': {'thyroditis': []},
 'thyroepiglott': {'thyroepiglottic': []},
 'thyroepiglotticu': {'thyroepiglotticus': []},
 'thyrogastr': {'thyrogastric': []},
 'thyrogen': {'thyrogenic': [], 'thyrogenous': []},
 'thyroglobulin': ['thyroglobuline'],
 'thyrogloss': {'thyroglossal': []},
 'thyroglossu': {'thyroglossus': []},
 'thyrohy': {'thyrohyal': ['thyrohyals']},
 'thyrohyal': ['thyrohyals'],
 'thyrohyoid': {'thyrohyoids': []},
 'thyrohyoideu': {'thyrohyoideus': []},
 "thyroi'd": {"thyroi'de": []},
 'thyroid': ['thyroide',
             'thyroidal',
             'thyroidic',
             'thyroides',
             'thyroidism',
             'thyroideal',
             'thyroiditis',
             'thyroidization'],
 'thyroidassoci': {'thyroidassociated': []},
 'thyroidbind': {'thyroidbinding': []},
 'thyroidblock': {'thyroidblocking': []},
 'thyroidea': {'thyroideae': []},
 'thyroidectom': {'thyroidectomized': []},
 'thyroidectomi': {'thyroidectomie': [], 'thyroidectomy': []},
 'thyroidectomis': {'thyroidectomised': []},
 'thyroideu': {'thyroideus': []},
 'thyroidhormon': {'thyroidhormone': []},
 'thyroidien': {'thyroidiens': []},
 'thyroidienn': {'thyroidienne': ['thyroidiennes']},
 'thyroidienne': ['thyroidiennes'],
 'thyroidin': {'thyroidine': []},
 'thyroidit': {'thyroidites': [], 'thyroidits': []},
 'thyroidlik': {'thyroidlike': []},
 'thyroidolog': {'thyroidology': []},
 'thyroidologist': {'thyroidologists': []},
 'thyroidotomi': {'thyroidotomy': []},
 'thyroidpituitari': {'thyroidpituitary': []},
 'thyroidrel': {'thyroidrelated': []},
 'thyroidreleas': {'thyroidreleasing': []},
 'thyroidspecif': {'thyroidspecific': []},
 'thyroidstimul': {'thyroidstimulating': []},
 'thyroidu': {'thyroidus': []},
 'thyroigen': {'thyroigenous': []},
 'thyroiodin': {'thyroiodine': []},
 'thyrold': {'thyrolde': []},
 'thyroldienn': {'thyroldienne': []},
 'thyrolingu': {'thyrolingual': []},
 'thyrolinguofaci': {'thyrolinguofacial': []},
 'thyromegali': {'thyromegaly': []},
 'thyroment': {'thyromental': []},
 'thyrometabol': {'thyrometabolic': []},
 'thyromimet': {'thyromimetic': []},
 'thyromusculari': {'thyromuscularis': []},
 'thyronin': {'thyronine': []},
 'thyroparathyroidectom': {'thyroparathyroidectomized': []},
 'thyroparathyroidectomi': {'thyroparathyroidectomy': []},
 'thyroparathyroidectomis': {'thyroparathyroidectomised': []},
 'thyropathi': {'thyropathies': []},
 'thyropharyng': {'thyropharyngeal': []},
 'thyropharyngeu': {'thyropharyngeus': []},
 'thyroplasti': {'thyroplasty': []},
 'thyropriv': {'thyroprival': [], 'thyroprivic': []},
 'thyroprotein': {'thyroprotein': []},
 'thyropterida': {'thyropteridae': []},
 'thyropygu': {'thyropygus': []},
 'thyroro': {'thyroros': []},
 'thyrosin': {'thyrosine': []},
 'thyrostat': {'thyrostatic': ['thyrostatics']},
 'thyrostatic': ['thyrostatics'],
 'thyrothym': {'thyrothymic': []},
 'thyrotomi': {'thyrotomies': [], 'thyrotomy': []},
 'thyrotrach': {'thyrotracheal': []},
 'thyrotrop': {'thyrotrope': ['thyrotropes'],
               'thyrotropic': [],
               'thyrotrops': []},
 'thyrotrope': ['thyrotropes'],
 'thyrotroph': {'thyrotrophic': [], 'thyrotrophs': []},
 'thyrotrophin': {'thyrotrophin': []},
 'thyrotrophinreleas': {'thyrotrophinreleasing': []},
 'thyrotropin': ['thyrotropine'],
 'thyrotropinreleas': {'thyrotropinreleasing': []},
 'thyrotropinsecret': {'thyrotropinsecreting': []},
 'thyrotropinstimul': {'thyrotropinstimulating': []},
 'thyrovocali': {'thyrovocalis': []},
 'thyrs': {'thyrse': []},
 'thyrsacanthu': {'thyrsacanthus': []},
 'thyrsand': {'thyrsander': []},
 'thyrseu': {'thyrseus': []},
 'thyrsi': {'thyrsis': []},
 'thyrsifloru': {'thyrsiflorus': []},
 'thyrsili': {'thyrsilis': []},
 'thyrsit': {'thyrsites': []},
 'thyrsl': {'thyrsls': []},
 'thyrso': {'thyrsos': []},
 'thyrsoid': {'thyrsoides': []},
 'thyrsoideu': {'thyrsoideus': []},
 'thyrsopteri': {'thyrsopteris': []},
 'thyrsostachi': {'thyrsostachys': []},
 'thyrst': {'thyrste': ['thyrsted']},
 'thyrste': ['thyrsted'],
 'thyrsu': {'thyrsus': []},
 'thyrsumqu': {'thyrsumque': []},
 'thyrsus': {'thyrsus': []},
 'thyrsusbear': {'thyrsusbearers': []},
 'thyrti': {'thyrtie': [], 'thyrty': []},
 'thyrty': {'thyrtye': []},
 'thyru': {'thyrus': []},
 'thyrwal': {'thyrwall': ['thyrwallys']},
 'thyrwall': ['thyrwallys'],
 'thysano': {'thysanoes': [], 'thysanos': []},
 'thysanocarpu': {'thysanocarpus': []},
 'thysanod': {'thysanodes': []},
 'thysanophri': {'thysanophrys': []},
 'thysanopteran': {'thysanopterans': []},
 'thysanoteuthi': {'thysanoteuthis': []},
 'thysanoteuthida': {'thysanoteuthidae': []},
 'thysanotu': {'thysanotus': []},
 'thysanour': {'thysanoures': []},
 'thysanu': {'thysanus': []},
 'thysanur': {'thysanures': []},
 'thysanuran': {'thysanurans': []},
 'thysb': {'thysbe': []},
 'thysdru': {'thysdrus': []},
 'thysel': {'thysell': []},
 'thyself': {'thyselfe': []},
 'thyseliu': {'thyselius': []},
 'thyselv': {'thyselves': []},
 'thysia': {'thysias': []},
 'thysic': {'thysical': [], 'thysics': []},
 'thysician': {'thysicians': []},
 'thysiolog': {'thysiology': []},
 'thysiu': {'thysius': []},
 'thyss': {'thysse': []},
 'thyssageta': {'thyssagetae': []},
 'thyssen': {'thyssens': []},
 'thyssenga': {'thyssengas': []},
 'thyssenhau': {'thyssenhaus': []},
 'thysso': {'thyssos': []},
 'thyssu': {'thyssus': []},
 'thyst': {'thystes': [], 'thysts': []},
 'thystory': {'thystorye': ['thystoryes']},
 'thystorye': ['thystoryes'],
 'thysu': {'thysus': []},
 'thysvil': {'thysville': []},
 'thythm': {'thythms': []},
 'thythmic': {'thythmical': ['thythmically']},
 'thythmical': ['thythmically'],
 'thyu': {'thyus': []},
 'thz': {'thz': []},
 'thzi': {'thzy': []}}
