#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_to = {"to'b": {"to'be": []},
 "to'd": {"to'ds": []},
 "to'l": {"to'le": []},
 "to'm": {"to'me": []},
 "to'mi": {"to'my": []},
 "to'n": {"to'ne": []},
 "to'p": {"to'pe": []},
 "to'r": {"to're": []},
 "to'ri": {"to'ry": []},
 "to'u": {"to'us": []},
 "to'v": {"to've": []},
 'toa': {'toas': []},
 'toaa': {'toaas': []},
 'toab': {'toabe': []},
 'toabid': {'toabide': []},
 'toabov': {'toabove': []},
 'toaca': {'toacas': []},
 'toacawni': {'toacawny': []},
 'toacceler': {'toaccelerate': []},
 'toaccommod': {'toaccommodate': []},
 'toaccompani': {'toaccompany': []},
 'toaccumul': {'toaccumulate': []},
 'toaccur': {'toaccurately': []},
 'toacet': {'toacetic': []},
 'toach': {'toached': [], 'toaches': [], 'toaching': []},
 'toachcr': {'toachcrs': []},
 'toacher': {'toachers': []},
 'toachiev': {'toachieve': [], 'toachieving': []},
 'toachor': {'toachors': []},
 'toacknowledg': {'toacknowledge': []},
 'toacoust': {'toacoustic': []},
 'toacquir': {'toacquire': []},
 'toaction': {'toactions': []},
 'toactiv': {'toactive': []},
 'toactual': {'toactually': []},
 'toad': ['toade', 'toades', 'toaded', 'toading'],
 "toad'": {"toad's": []},
 'toada': {'toadas': []},
 'toaddressth': {'toaddressthe': []},
 'toadeat': {'toadeater': ['toadeaters'], 'toadeating': []},
 'toadeater': ['toadeaters'],
 'toadfish': {'toadfish': []},
 'toadfrog': {'toadfrogs': []},
 'toadher': {'toadhere': []},
 'toadhol': {'toadhole': []},
 'toadi': {'toadie': ['toadied'],
           'toadiness': [],
           'toady': ['toadying', 'toadyings']},
 'toadie': ['toadied'],
 'toadl': {'toadlings': []},
 'toadlet': {'toadlets': []},
 'toadlik': {'toadlike': []},
 'toadminist': {'toadminister': []},
 'toadmir': {'toadmire': []},
 'toadshad': {'toadshade': []},
 'toadskin': {'toadskins': []},
 'toadstick': {'toadsticker': []},
 'toadston': {'toadstone': ['toadstones']},
 'toadstone': ['toadstones'],
 'toadstool': ['toadstooles'],
 'toadvanc': {'toadvance': ['toadvanced']},
 'toadvance': ['toadvanced'],
 'toadvantag': {'toadvantage': []},
 'toadvin': {'toadvine': []},
 'toadvis': {'toadvise': []},
 'toady': ['toadying', 'toadyings'],
 'toadyism': {'toadyisms': []},
 'toae': {'toaes': []},
 'toaft': {'toafted': [], 'toafts': []},
 'toag': {'toage': ['toages'], 'toags': []},
 'toage': ['toages'],
 'toagenc': {'toagency': []},
 'toagre': {'toagree': []},
 'toagu': {'toague': []},
 'toak': {'toake': []},
 'toal': {'toale': [], 'toals': []},
 'toala': {'toalas': []},
 'toalha': {'toalhas': []},
 'toall': {'toalls': []},
 'toalla': {'toallas': []},
 'toallevi': {'toalleviate': []},
 'toalli': {'toally': []},
 'toallowth': {'toallowthe': []},
 'toallth': {'toallthe': []},
 'toam': {'toames': [], 'toaming': [], 'toams': []},
 'toamor': {'toamore': []},
 'toamorph': {'toamorphous': []},
 'toamplitud': {'toamplitude': []},
 'toamus': {'toamuse': []},
 'toan': {'toane': [], 'toans': []},
 'toanalogu': {'toanalogue': []},
 'toanalys': {'toanalyse': []},
 'toanalyz': {'toanalyze': []},
 'toanch': {'toanche': []},
 'toando': {'toandos': []},
 'toani': {'toany': []},
 'toanim': {'toanimal': ['toanimals']},
 'toanimal': ['toanimals'],
 'toankl': {'toankle': []},
 'toannounc': {'toannounce': []},
 'toanod': {'toanode': []},
 'toanoth': {'toanother': []},
 'toant': {'toante': []},
 'toantibodi': {'toantibodies': []},
 'toanticip': {'toanticipate': []},
 'toanyon': {'toanyone': []},
 'toanyth': {'toanything': []},
 'toao': {'toaos': []},
 'toaoh': {'toaohing': []},
 'toaoher': {'toaohers': []},
 'toaohor': {'toaohors': []},
 'toap': {'toape': []},
 'toapkin': {'toapkins': []},
 'toappl': {'toapples': []},
 'toappli': {'toapply': []},
 'toapplic': {'toapplication': []},
 'toappreci': {'toappreciate': []},
 'toappropri': {'toappropriate': []},
 'toapprov': {'toapprove': []},
 'toar': {'toare': ['toares'], 'toaring': [], 'toars': []},
 'toarbitr': {'toarbitration': []},
 'toarchitecton': {'toarchitectonic': []},
 'toarchitectur': {'toarchitecture': []},
 'toard': {'toards': []},
 'toare': ['toares'],
 'toarea': {'toareas': []},
 'toargu': {'toargue': []},
 'toaris': {'toarise': []},
 'toarm': {'toarms': []},
 'toarrang': {'toarrange': []},
 'toarriv': {'toarrive': []},
 'toarteri': {'toarterial': [], 'toartery': []},
 'toarticl': {'toarticle': []},
 'toarticul': {'toarticulate': []},
 'toas': {'toase': ['toased']},
 'toascrib': {'toascribe': []},
 'toase': ['toased'],
 'toashante': {'toashantee': []},
 'toaspoon': {'toaspoonful': []},
 'toassembl': {'toassemble': []},
 'toasset': {'toassets': []},
 'toassimil': {'toassimilate': []},
 'toassoci': {'toassociate': []},
 'toassum': {'toassume': []},
 'toassur': {'toassure': []},
 'toast': ['toaste', 'toasted', 'toasting'],
 'toastcolor': {'toastcolored': []},
 'toaste': {'toastee': []},
 'toaster': {'toaster': []},
 'toastess': {'toastesses': []},
 'toastett': {'toastettes': []},
 'toasth': {'toasthe': []},
 'toasti': {'toastie': ['toasties'], 'toastiness': [], 'toasty': []},
 'toastie': ['toasties'],
 'toastingfork': {'toastingforks': []},
 'toastmak': {'toastmaker': [], 'toastmaking': []},
 'toastmast': {'toastmaster': ['toastmastering']},
 'toastmaster': ['toastmastering'],
 'toastmistress': {'toastmistresses': []},
 'toastrack': {'toastrack': []},
 'toastwat': {'toastwater': []},
 'toat': {'toate': ['toates', 'toated'], 'toating': [], 'toats': []},
 'toate': ['toates', 'toated'],
 'toater': {'toaters': []},
 'toath': {'toathe': []},
 'toathen': {'toathens': []},
 'toatmospher': {'toatmosphere': []},
 'toatticu': {'toatticus': []},
 'toattribut': {'toattribute': []},
 'toauthor': {'toauthority': []},
 'toav': {'toave': ['toaves']},
 'toavard': {'toavards': []},
 'toave': ['toaves'],
 'toaveng': {'toavenge': []},
 'toaverag': {'toaverage': []},
 'toavn': {'toavns': []},
 'toavoidth': {'toavoidthe': []},
 'toay': {'toays': []},
 'toaz': {'toaze': []},
 'tob': {'tobbed': [], 'tobs': []},
 'toba': {'tobae': [], 'tobas': []},
 'tobabatak': {'tobabataks': []},
 'tobabl': {'tobably': []},
 'tobacc': {'tobacce': ['tobaccer'], 'tobaccousing': []},
 'tobacce': ['tobaccer'],
 'tobacci': {'tobaccy': []},
 'tobacco': ['tobaccoe', 'tobaccoer', 'tobaccoed', 'tobaccoing', 'tobaccoism'],
 'tobaccochew': {'tobaccochewer': ['tobaccochewers'], 'tobaccochewing': []},
 'tobaccochewer': ['tobaccochewers'],
 'tobaccocolor': {'tobaccocolored': []},
 'tobaccocolour': {'tobaccocoloured': []},
 'tobaccocur': {'tobaccocuring': []},
 'tobaccofactori': {'tobaccofactories': [], 'tobaccofactory': []},
 'tobaccofi': {'tobaccofied': []},
 'tobaccofield': {'tobaccofields': []},
 'tobaccofre': {'tobaccofree': []},
 'tobaccogrow': {'tobaccogrower': ['tobaccogrowers'], 'tobaccogrowing': []},
 'tobaccogrower': ['tobaccogrowers'],
 'tobaccohous': {'tobaccohouse': ['tobaccohouses']},
 'tobaccohouse': ['tobaccohouses'],
 'tobaccoinduc': {'tobaccoinduced': []},
 'tobaccoindustri': {'tobaccoindustry': []},
 'tobaccojuic': {'tobaccojuice': []},
 'tobaccoleav': {'tobaccoleaves': []},
 'tobaccolik': {'tobaccolike': []},
 'tobaccomanufactur': {'tobaccomanufacturing': []},
 'tobaccomerch': {'tobaccomerchant': ['tobaccomerchants']},
 'tobaccomerchant': ['tobaccomerchants'],
 'tobaccomosa': {'tobaccomosaic': []},
 'tobaccon': {'tobacconing': [], 'tobacconized': []},
 'tobacconist': {'tobacconist': []},
 'tobaccopip': {'tobaccopipe': ['tobaccopipes']},
 'tobaccopipe': ['tobaccopipes'],
 'tobaccopl': {'tobaccoplant': ['tobaccoplants', 'tobaccoplanting']},
 'tobaccoplant': {'tobaccoplantations': [],
                  'tobaccoplanter': ['tobaccoplanters']},
 'tobaccoplanter': ['tobaccoplanters'],
 'tobaccopouch': {'tobaccopouches': []},
 'tobaccoprocess': {'tobaccoprocessing': []},
 'tobaccoproduc': {'tobaccoproducing': []},
 'tobaccorais': {'tobaccoraising': []},
 'tobaccorel': {'tobaccorelated': []},
 'tobaccosc': {'tobaccoscented': []},
 'tobaccoshop': {'tobaccoshops': []},
 'tobaccosmel': {'tobaccosmelling': []},
 'tobaccosmok': {'tobaccosmoke': ['tobaccosmoker', 'tobaccosmokers'],
                 'tobaccosmoking': []},
 'tobaccosmoke': ['tobaccosmoker', 'tobaccosmokers'],
 'tobaccospecif': {'tobaccospecific': []},
 'tobaccospit': {'tobaccospitting': []},
 'tobaccostain': {'tobaccostained': []},
 'tobaccostopp': {'tobaccostopper': ['tobaccostoppers']},
 'tobaccostopper': ['tobaccostoppers'],
 'tobaccotinctur': {'tobaccotinctured': []},
 'tobaccovil': {'tobaccoville': []},
 'tobaccowat': {'tobaccowater': []},
 'tobaccowork': {'tobaccoworkers': []},
 'tobacillu': {'tobacillus': []},
 'toback': {'tobacker': [], 'tobacks': []},
 'tobacki': {'tobacky': []},
 'tobaco': {'tobacos': []},
 'tobact': {'tobacter': []},
 'tobagan': {'tobagans': []},
 'tobaggan': {'tobagganing': [], 'tobaggans': []},
 'tobaggon': {'tobaggoning': []},
 'tobago': {'tobago': []},
 'tobagonian': {'tobagonian': []},
 'tobai': {'tobais': []},
 'tobak': {'tobake': [], 'tobaks': []},
 'tobakk': {'tobakker': []},
 'tobal': {'tobalance': []},
 'tobalsk': {'tobalske': []},
 'tobamoviru': {'tobamovirus': []},
 'tobamovirus': {'tobamoviruses': []},
 'toban': {'tobane': []},
 'tobas': {'tobase': [], 'tobasic': ['tobasics']},
 'tobasch': {'tobasche': []},
 'tobaselin': {'tobaseline': []},
 'tobasic': ['tobasics'],
 'tobatin': {'tobatines': []},
 'tobb': {'tobbe': [], 'tobbs': []},
 'tobba': {'tobbas': []},
 'tobben': {'tobbens': []},
 'tobber': {'tobbers': []},
 'tobberi': {'tobbery': []},
 'tobbi': {'tobbie': [], 'tobby': []},
 'tobbin': {'tobbins': []},
 'tobci': {'tobcy': []},
 'tobe': {'tobed': [], 'tobee': [], 'tobeing': [], 'tobes': [], 'tobing': []},
 'tobeabl': {'tobeable': []},
 'tobeappli': {'tobeapplied': []},
 'tobeat': {'tobeatic': []},
 'tobecom': {'tobecome': [], 'tobecoming': []},
 'tobeconsid': {'tobeconsidered': []},
 'tobecum': {'tobecume': []},
 'tobedon': {'tobedone': []},
 'tobehav': {'tobehave': []},
 'tobel': {'tobell': []},
 'tobeliev': {'tobelieve': []},
 'tobelli': {'tobelly': []},
 'tobelores': {'tobelorese': []},
 'tobemad': {'tobemade': []},
 'tobemor': {'tobemore': []},
 'toben': {'tobener': [], 'tobens': []},
 'tobena': {'tobenas': []},
 'tobend': {'tobende': ['tobender']},
 'tobende': ['tobender'],
 'tober': {'tobere': [], 'tobers': []},
 'tobercurri': {'tobercurry': []},
 'toberi': {'tobery': []},
 'tobermor': {'tobermore': []},
 'tobermori': {'tobermorie': [], 'tobermory': []},
 'tobermorit': {'tobermorite': ['tobermorites']},
 'tobermorite': ['tobermorites'],
 'tobert': {'toberts': []},
 'tobesofke': {'tobesofkee': []},
 'tobesur': {'tobesure': []},
 'tobeth': {'tobethe': []},
 'tobett': {'tobetter': []},
 'tobeus': {'tobeused': []},
 'tobey': {'tobey': []},
 'tobgi': {'tobgy': []},
 'tobgy': {'tobgye': []},
 'tobi': {'tobie': [], 'tobis': [], 'toby': []},
 'tobia': {'tobiae': [], 'tobias': []},
 'tobiad': {'tobiades': [], 'tobiads': []},
 'tobiada': {'tobiadae': []},
 'tobiah': {'tobiahs': []},
 'tobian': {'tobians': []},
 'tobiano': {'tobianos': []},
 'tobianski': {'tobiansky': []},
 'tobianu': {'tobianus': []},
 'tobias': {'tobiases': []},
 'tobiasgeschicht': {'tobiasgeschichte': []},
 'tobiass': {'tobiasse': []},
 'tobillo': {'tobillos': []},
 'tobin': ['tobine', 'tobines'],
 'tobinari': {'tobinary': []},
 'tobinarystr': {'tobinarystring': []},
 'tobinesqu': {'tobinesque': []},
 'tobinrichard': {'tobinrichards': []},
 'tobiograph': {'tobiographical': []},
 'tobiographi': {'tobiographies': [], 'tobiography': []},
 'tobiqu': {'tobique': []},
 'tobis': {'tobise': []},
 'tobiscop': {'tobiscope': []},
 'tobit': {'tobit': []},
 'tobiu': {'tobius': []},
 'tobium': {'tobiume': []},
 'tobk': {'tobkes': []},
 'tobl': {'toble': ['tobles']},
 'tobla': {'toblas': []},
 'toblach': {'toblacher': []},
 'toblad': {'toblade': []},
 'toblam': {'toblame': []},
 'toblast': {'toblasts': []},
 'toble': ['tobles'],
 'toblem': {'toblems': []},
 'tobler': {'toblers': []},
 'tobleron': {'toblerone': ['toblerones']},
 'toblerone': ['toblerones'],
 'toblinski': {'toblinsky': []},
 'toblu': {'toblue': []},
 'tobo': {'tobos': []},
 'tobodi': {'tobody': []},
 'toboengko': {'toboengkoe': []},
 'tobogan': {'toboganing': [],
             'toboganned': [],
             'toboganning': [],
             'tobogans': []},
 'tobogann': {'toboganner': []},
 'toboggan': ['tobogganer',
              'tobogganed',
              'tobogganned',
              'tobogganing',
              'tobogganers',
              'tobogganning'],
 'tobogganist': {'tobogganist': []},
 'tobogganslid': {'tobogganslide': []},
 'toboggin': {'toboggins': []},
 'tobolowski': {'tobolowsky': []},
 'tobolski': {'tobolsky': []},
 'tobon': {'tobone': []},
 'toboo': {'toboos': []},
 'tobook': {'tobooks': []},
 'toboongkoo': {'toboongkoos': []},
 'tobor': {'tobore': []},
 'tobord': {'toborder': []},
 'toboso': {'tobosos': []},
 'toboundari': {'toboundary': []},
 'toboyn': {'toboyne': []},
 'tobr': {'tobre': [], 'tobring': []},
 'tobra': {'tobras': []},
 'tobraviru': {'tobravirus': []},
 'tobravirus': {'tobraviruses': []},
 'tobreath': {'tobreathe': []},
 'tobrest': {'tobreste': []},
 'tobriand': {'tobrianders': []},
 'tobridg': {'tobridge': []},
 'tobrilu': {'tobrilus': []},
 'tobrin': {'tobriner': []},
 'tobringth': {'tobringthe': []},
 'tobrittl': {'tobrittle': []},
 'tobroth': {'tobrother': []},
 'tobruk': {'tobruks': []},
 'tobschal': {'tobschall': []},
 'tobserv': {'tobservation': []},
 'tobservatoir': {'tobservatoire': []},
 'tobt': {'tobte': []},
 'tobtain': {'tobtained': []},
 'tobu': {'tobus': []},
 'tobucksi': {'tobucksy': []},
 'tobuild': {'tobuilding': []},
 'tobulu': {'tobulus': []},
 'tobump': {'tobumper': []},
 'toburst': {'tobursting': []},
 'tobusi': {'tobusiness': []},
 'toby': {'tobye': []},
 "toby'l": {"toby'll": []},
 'tobya': {'tobyas': []},
 'tobyn': {'tobyne': []},
 'tobyt': {'tobyte': []},
 'toc': {'tocs': []},
 'toca': {'tocas': []},
 'tocabl': {'tocable': []},
 'tocabulari': {'tocabulary': []},
 'tocach': {'tocache': []},
 'tocada': {'tocadas': []},
 'tocadisco': {'tocadiscos': []},
 'tocado': {'tocados': []},
 'tocador': {'tocadores': []},
 'tocainamid': {'tocainamide': []},
 'tocainid': {'tocainide': []},
 'tocal': {'tocall': ['tocally', 'tocalli', 'tocalled']},
 'tocalcul': {'tocalculate': []},
 'tocali': {'tocalis': []},
 'tocall': ['tocally', 'tocalli', 'tocalled'],
 'tocamo': {'tocamos': []},
 'tocan': {'tocane': []},
 'tocann': {'tocanne': []},
 'tocant': {'tocante': ['tocantes']},
 'tocante': ['tocantes'],
 'tocanti': {'tocantis': []},
 'tocantin': {'tocantines': [], 'tocantins': []},
 'tocantinopoli': {'tocantinopolis': []},
 'tocantiu': {'tocantius': []},
 'tocantln': {'tocantlns': []},
 'tocantm': {'tocantms': []},
 'tocaor': {'tocaores': []},
 'tocap': {'tocape': []},
 'tocapac': {'tocapacity': []},
 'tocapit': {'tocapital': []},
 'tocaptur': {'tocapture': []},
 'tocapu': {'tocapus': []},
 'tocar': {'tocare': ['tocareer']},
 'tocarbohydr': {'tocarbohydrate': []},
 'tocare': ['tocareer'],
 'tocarl': {'tocarle': []},
 'tocarla': {'tocarlas': []},
 'tocarlo': {'tocarlos': []},
 'tocarm': {'tocarme': []},
 'tocarpu': {'tocarpus': []},
 'tocarri': {'tocarrier': [], 'tocarry': []},
 'tocars': {'tocarse': []},
 'tocart': {'tocarte': []},
 'tocas': {'tocase': ['tocases']},
 'tocase': ['tocases'],
 'tocass': {'tocasse': []},
 'tocassett': {'tocassette': []},
 'tocast': {'tocaste': []},
 'tocat': {'tocate': ['tocated'], 'tocation': ['tocations', 'tocational']},
 'tocate': ['tocated'],
 'tocategor': {'tocategorize': []},
 'tocategori': {'tocategory': []},
 'tocathod': {'tocathode': []},
 'tocatin': {'tocatins': []},
 'tocation': ['tocations', 'tocational'],
 'tocatli': {'tocatly': []},
 'tocaud': {'tocaudal': []},
 'tocauevil': {'tocaueville': []},
 'tocaus': {'tocause': []},
 'tocayo': {'tocayos': []},
 'toccac': {'toccaceli': []},
 'toccalapi': {'toccalapis': []},
 'toccani': {'toccanier': []},
 'toccant': {'toccante': []},
 'toccar': {'toccare': []},
 'toccas': {'toccasion': []},
 'toccass': {'toccasse': []},
 'toccat': {'toccate': []},
 'toccata': {'toccata': []},
 'toccatalik': {'toccatalike': []},
 'toccato': {'toccatos': []},
 'tocch': {'tocche': []},
 'toccid': {'toccident': []},
 'toccjuevil': {'toccjueville': []},
 'tocco': {'toccos': []},
 'toccup': {'toccupation': []},
 'toce': {'toces': []},
 'toceas': {'tocease': []},
 'toceil': {'toceiling': []},
 'tocel': {'tocele': [], 'tocell': ['tocells']},
 'tocelebr': {'tocelebrate': []},
 'tocell': ['tocells'],
 'tocen': {'tocene': []},
 'tocent': {'tocenter': []},
 'tocentr': {'tocentral': [], 'tocentre': [], 'tocentric': []},
 'tocera': {'toceras': []},
 'toceram': {'toceramic': []},
 'tocest': {'tocester': []},
 'toceth': {'tocether': []},
 'tocguevil': {'tocgueville': []},
 'toch': {'toche': ['toched', 'toches'], 'toching': [], 'tochs': []},
 'tocha': {'tochas': []},
 'tochalleng': {'tochallenge': []},
 'tochanc': {'tochance': []},
 'tochang': {'tochange': ['tochanges'], 'tochanging': []},
 'tochange': ['tochanges'],
 'tochapt': {'tochapter': []},
 'tochar': {'tocharer': [], 'tocharic': [], 'tochars': []},
 'tocharact': {'tocharacter': []},
 'tocharacter': {'tocharacterize': []},
 'tocharg': {'tocharge': []},
 'tocharian': {'tocharian': []},
 'tocharisch': {'tocharische': ['tocharisches']},
 'tocharische': ['tocharisches'],
 'tocharl': {'tocharles': []},
 'tochast': {'tochastic': []},
 'toche': {'tochee': []},
 'tochem': {'tochemical': ['tochemicals', 'tochemically']},
 'tochemical': ['tochemicals', 'tochemically'],
 'tochemistri': {'tochemistry': []},
 'tocher': {'tochered': [], 'tochers': []},
 'tochi': {'tochie': [], 'tochis': []},
 'tochilinit': {'tochilinite': []},
 'toching': {'tochinge': []},
 'tochisski': {'tochissky': []},
 'tochk': {'tochke': []},
 'tochne': {'tochnee': []},
 'tochnic': {'tochnical': []},
 'tochniqu': {'tochnique': []},
 'tochno': {'tochnoe': []},
 'tochnolog': {'tochnology': []},
 'tochny': {'tochnye': []},
 'tocho': {'tochos': []},
 'tochondri': {'tochondrial': []},
 'tochoos': {'tochoose': []},
 'tochristian': {'tochristianity': []},
 'tochrom': {'tochrome': ['tochromes'], 'tochromic': []},
 'tochrome': ['tochromes'],
 'tochron': {'tochronic': []},
 'tochterkern': {'tochterkerne': []},
 'tochterschul': {'tochterschule': []},
 'tochthon': {'tochthonous': []},
 'tochti': {'tochty': []},
 'tochu': {'tochus': []},
 'toci': {'tocies': [], 'tocy': []},
 'tocial': {'tociale': []},
 'tocien': {'tociens': []},
 'tocieti': {'tocieties': [], 'tociety': []},
 'tocino': {'tocinoic': [], 'tocinos': []},
 'tocircumst': {'tocircumstances': []},
 'tocit': {'tocite': []},
 'tociti': {'tocity': []},
 'tociu': {'tocius': []},
 'tociusqu': {'tociusque': []},
 'tock': {'tocke': ['tocked', 'tockes'], 'tocking': ['tockings'], 'tocks': []},
 'tocke': ['tocked', 'tockes'],
 'tocker': {'tockers': []},
 'tocket': {'tockets': []},
 'tockett': {'tocketts': []},
 'tockhol': {'tockholes': []},
 'tockhold': {'tockholders': []},
 'tocki': {'tockies': [], 'tocky': []},
 'tocking': ['tockings'],
 'tocknel': {'tocknell': []},
 'tocku': {'tockus': []},
 'tockwogh': {'tockwoghes': [], 'tockwoghs': []},
 'tocl': {'tocles': [], 'tocls': []},
 'toclanni': {'toclanny': []},
 'toclarifi': {'toclarify': []},
 'toclas': {'toclase': []},
 'toclass': {'toclassical': []},
 'toclassifi': {'toclassify': []},
 'toclient': {'toclients': []},
 'toclin': {'toclinical': []},
 'tocliv': {'toclive': []},
 'toclos': {'toclose': []},
 'toclutt': {'toclutter': []},
 'toclyv': {'toclyve': []},
 'tocnail': {'tocnails': []},
 'tocnay': {'tocnaye': []},
 'toco': {'tocos': []},
 'tocoars': {'tocoarse': []},
 'tocobaga': {'tocobagas': []},
 'tococc': {'tococcal': []},
 'tococcu': {'tococcus': []},
 'tocochromanol': {'tocochromanols': []},
 'tocod': {'tocode': []},
 'tocodynamomet': {'tocodynamometer': ['tocodynamometers']},
 'tocodynamometer': ['tocodynamometers'],
 'tocodynamometri': {'tocodynamometry': []},
 'tocograph': {'tocographic': []},
 'tocographi': {'tocography': []},
 'tocol': {'tocols': []},
 'tocolleagu': {'tocolleague': []},
 'tocolleg': {'tocollege': []},
 'tocollis': {'tocollision': []},
 'tocolog': {'tocology': []},
 'tocologi': {'tocologie': []},
 'tocolysi': {'tocolysis': []},
 'tocolyt': {'tocolytic': ['tocolytics']},
 'tocolytic': ['tocolytics'],
 'tocom': {'tocome': [], 'tocomment': []},
 'tocombin': {'tocombine': []},
 'tocomet': {'tocometer': []},
 'tocometri': {'tocometry': []},
 'tocomm': {'tocommence': []},
 'tocommemor': {'tocommemorate': []},
 'tocommerci': {'tocommercial': []},
 'tocommun': {'tocommunicate': [], 'tocommunity': []},
 'tocompani': {'tocompany': []},
 'tocompar': {'tocompare': []},
 'tocompat': {'tocompatibility': []},
 'tocompens': {'tocompensate': []},
 'tocompet': {'tocompete': []},
 'tocompetit': {'tocompetition': []},
 'tocomplet': {'tocomplete': ['tocompletely'], 'tocompletion': []},
 'tocomplete': ['tocompletely'],
 'tocompli': {'tocomply': []},
 'tocompon': {'tocomponent': []},
 'tocompos': {'tocompose': []},
 'tocomput': {'tocompute': ['tocomputer']},
 'tocompute': ['tocomputer'],
 'toconc': {'toconce': ['toconceal', 'toconceive']},
 'toconce': ['toconceal', 'toconceive'],
 'toconcentr': {'toconcentrate': []},
 'toconcili': {'toconciliate': []},
 'toconclud': {'toconclude': []},
 'toconcret': {'toconcrete': []},
 'toconf': {'toconfer': []},
 'toconfin': {'toconfine': []},
 'toconqu': {'toconquer': []},
 'toconsci': {'toconsciousness': []},
 'toconserv': {'toconservative': []},
 'toconsid': {'toconsider': []},
 'toconsiderth': {'toconsiderthe': []},
 'toconsolid': {'toconsolidate': []},
 'toconstitut': {'toconstitute': []},
 'toconsum': {'toconsume': ['toconsumer', 'toconsumers']},
 'toconsume': ['toconsumer', 'toconsumers'],
 'tocontempl': {'tocontemplate': []},
 'tocontin': {'tocontinent': []},
 'tocontinu': {'tocontinue': []},
 'tocontribut': {'tocontribute': []},
 'toconvers': {'toconverse': []},
 'toconvinc': {'toconvince': []},
 'tocooper': {'tocooperate': []},
 'tocoordin': {'tocoordinate': []},
 'tocop': {'tocope': []},
 'tocopher': {'tocopheral': ['tocopherals']},
 'tocopheral': ['tocopherals'],
 'tocopherol': {'tocopherol': []},
 'tocopherolquinon': {'tocopherolquinone': []},
 'tocopheron': {'tocopherone': [], 'tocopheronic': []},
 'tocopheronolacton': {'tocopheronolactone': []},
 'tocopherylhydroquinon': {'tocopherylhydroquinone': []},
 'tocopherylquinon': {'tocopherylquinone': ['tocopherylquinones']},
 'tocopherylquinone': ['tocopherylquinones'],
 'tocopi': {'tocopies': [], 'tocopy': ['tocopying']},
 'tocopp': {'tocopper': []},
 'tocopy': ['tocopying'],
 'tocoquinon': {'tocoquinone': []},
 'tocor': {'tocore': []},
 'tocorn': {'tocornal': [], 'tocorner': []},
 'tocoronari': {'tocoronary': []},
 'tocorrel': {'tocorrelation': []},
 'tocosamin': {'tocosamine': []},
 'tocot': {'tocotes': []},
 'tocotin': {'tocotines': []},
 'tocotransduc': {'tocotransducer': []},
 'tocotrienol': {'tocotrienols': []},
 'tocouevil': {'tocoueville': []},
 'tocount': {'tocounter': []},
 'tocounti': {'tocounty': []},
 'tocountri': {'tocountry': []},
 'tocov': {'tocover': []},
 'tocqevil': {'tocqeville': []},
 'tocqnevil': {'tocqneville': []},
 'tocqu': {'tocque': ['tocques']},
 'tocqubvil': {'tocqubville': []},
 'tocqucvil': {'tocqucville': []},
 'tocque': ['tocques'],
 'tocqueril': {'tocquerille': []},
 'tocquervil': {'tocquerville': []},
 'tocquevfl': {'tocquevflle': []},
 'tocquevih': {'tocquevihe': []},
 'tocqueviil': {'tocqueviile': []},
 'tocquevil': {'tocquevile': [], 'tocquevill': ['tocqueville']},
 'tocquevili': {'tocquevilie': []},
 'tocquevill': {'tocquevillle': []},
 'tocquevillean': {'tocquevilleans': []},
 'tocquevillian': {'tocquevillians': []},
 'tocquevilt': {'tocquevilte': []},
 'tocquevitt': {'tocquevitte': []},
 'tocqueviu': {'tocqueviue': []},
 'tocquevll': {'tocquevllle': []},
 'tocquevtl': {'tocquevtlle': []},
 'tocquevul': {'tocquevule': []},
 'tocqueyil': {'tocqueyille': []},
 'tocquivil': {'tocquiville': []},
 'tocqukvil': {'tocqukville': []},
 'tocquovil': {'tocquoville': []},
 'tocqurvil': {'tocqurville': []},
 'tocquvil': {'tocquville': []},
 'tocraci': {'tocracies': [], 'tocracy': []},
 'tocradl': {'tocradle': []},
 'tocrat': {'tocratic': ['tocratical'], 'tocrats': []},
 'tocratic': ['tocratical'],
 'tocreat': {'tocreate': []},
 'tocreatinin': {'tocreatinine': []},
 'tocri': {'tocris': [], 'tocry': []},
 'tocrit': {'tocritical': []},
 'tocritic': {'tocriticism': [], 'tocriticize': []},
 'tocryst': {'tocrystal': []},
 'tocrystallin': {'tocrystalline': []},
 'tocsi': {'tocsy': []},
 'tocsin': {'tocsin': []},
 'toct': {'tocte': [], 'tocts': []},
 'toctob': {'toctober': []},
 'tocu': {'tocus': []},
 'tocujo': {'tocujos': []},
 'tocultiv': {'tocultivate': []},
 'tocultur': {'tocultural': [], 'toculture': []},
 'tocum': {'tocume': []},
 'tocumw': {'tocumwal': []},
 'tocur': {'tocure': []},
 'tocurr': {'tocurrent': []},
 'tocus': {'tocused': [], 'tocuses': [], 'tocusing': []},
 'tocuss': {'tocussed': []},
 'tocustom': {'tocustomer': ['tocustomers']},
 'tocustomer': ['tocustomers'],
 'tocuyo': {'tocuyos': []},
 'tocw': {'tocws': []},
 'tocycl': {'tocycle': []},
 'tocylind': {'tocylinder': []},
 'tocym': {'tocyme': []},
 'tocyst': {'tocysts': []},
 'tocyt': {'tocyte': ['tocytes']},
 'tocyte': ['tocytes'],
 'tocytoplasm': {'tocytoplasmic': []},
 'toczi': {'toczy': []},
 'tod': ['toddings'],
 "tod'": {"tod's": []},
 'toda': ['todae', 'todaes'],
 'todacheen': {'todacheene': []},
 'todai': {'todaie': []},
 'todala': {'todalas': []},
 'todamag': {'todamage': []},
 'todamascu': {'todamascus': []},
 'todanc': {'todance': []},
 'todar': {'todars': []},
 'todarm': {'todarmal': []},
 'todarmal': {'todarmall': []},
 'todarod': {'todarodes': []},
 'todaropsi': {'todaropsis': []},
 'todaru': {'todarus': []},
 'todassh': {'todasshed': []},
 'todat': {'todate': ['todateness']},
 'todatabas': {'todatabase': []},
 'todate': ['todateness'],
 'todatestr': {'todatestring': []},
 'todatetim': {'todatetime': []},
 'todaught': {'todaughter': []},
 'todav': {'todavs': []},
 'todawar': {'todawars': []},
 'today': ['todaye', 'todayness'],
 "today'": {"today's": []},
 "today'l": {"today'll": []},
 'todayar': {'todayare': []},
 'todayd': {'todaydate': []},
 'todaydaystyl': {'todaydaystyle': []},
 'todaygon': {'todaygone': []},
 'todayi': {'todayis': []},
 'todayl': {'todayls': []},
 'todaysd': {'todaysdate': []},
 'todaysheadlin': {'todaysheadlines': []},
 'todayth': {'todaythe': []},
 'todayther': {'todaythere': []},
 'todbringend': {'todbringende': ['todbringender']},
 'todbringende': ['todbringender'],
 'todc': {'todcs': []},
 'todcast': {'todcaster': []},
 'todci': {'todcy': []},
 'todd': ['todde', 'toddes'],
 'toddalioidea': {'toddalioideae': []},
 'toddhunt': {'toddhunter': []},
 'toddi': {'toddie': ['toddied'], 'toddis': [], 'toddy': []},
 'toddie': ['toddied'],
 'toddl': {'toddle': ['toddles', 'toddled'], 'toddling': ['toddlings']},
 'toddle': ['toddles', 'toddled'],
 'toddlekin': {'toddlekins': []},
 'toddler': {'toddler': []},
 'toddlerlik': {'toddlerlike': []},
 'toddli': {'toddly': []},
 'toddling': ['toddlings'],
 'toddmancilla': {'toddmancillas': []},
 'toddsburi': {'toddsbury': []},
 'toddsvil': {'toddsville': []},
 'toddvil': {'toddville': []},
 'toddydraw': {'toddydrawer': ['toddydrawers']},
 'toddydrawer': ['toddydrawers'],
 'toddytap': {'toddytapping': []},
 'toddytapp': {'toddytappers': []},
 'tode': {'toded': [], 'todee': [], 'todes': [], 'toding': []},
 'todea': {'todea': []},
 'todeal': {'todealer': []},
 'todec': {'todeceive': []},
 'todecad': {'todecade': []},
 'todecemb': {'todecember': []},
 'todecid': {'todecide': []},
 'todecim': {'todecimal': []},
 'todeciph': {'todecipher': []},
 'todeclar': {'todeclare': []},
 'todeclin': {'todecline': []},
 'todecreas': {'todecrease': []},
 'todefin': {'todefine': []},
 'todegre': {'todegrees': []},
 'todel': {'todels': []},
 'todeliber': {'todeliberate': []},
 'todeliv': {'todeliver': []},
 'todeliveri': {'todelivery': []},
 'todellisuu': {'todellisuus': []},
 'todemet': {'todemeter': []},
 'todemocraci': {'todemocracy': []},
 'todemonstr': {'todemonstrate': []},
 'todenhof': {'todenhofer': []},
 'todeni': {'todeny': []},
 'todenot': {'todenote': []},
 'todens': {'todensity': []},
 'todepend': {'todependent': []},
 'todepr': {'todeprive': []},
 'toder': {'toderive': []},
 'toderm': {'todermal': []},
 'todesanzeig': {'todesanzeige': []},
 'todesbild': {'todesbilder': []},
 'todesco': {'todescos': []},
 'todescrib': {'todescribe': []},
 'todescribeth': {'todescribethe': []},
 'todeserv': {'todeserve': []},
 'todesfal': {'todesfall': ['todesfalle']},
 'todesfall': ['todesfalle'],
 'todesfolg': {'todesfolge': []},
 'todesfug': {'todesfuge': []},
 'todesfugu': {'todesfugue': []},
 'todesgedank': {'todesgedanke': []},
 'todesign': {'todesignate': []},
 'todesir': {'todesire': []},
 'todesjahr': {'todesjahres': []},
 'todeslag': {'todeslager': []},
 'todesopf': {'todesopfer': []},
 'todesproblem': {'todesproblems': []},
 'todesstil': {'todesstille': []},
 'todesstraf': {'todesstrafe': []},
 'todesstund': {'todesstunde': []},
 'todestag': {'todestage': ['todestages']},
 'todestage': ['todestages'],
 'todestin': {'todestination': []},
 'todestrieb': {'todestriebe': ['todestriebes']},
 'todestriebe': ['todestriebes'],
 'todestruct': {'todestruction': []},
 'todesursach': {'todesursache': []},
 'todesurteil': {'todesurteile': []},
 'todesverstandni': {'todesverstandnis': []},
 'todetermin': {'todetermine': []},
 'todetermineth': {'todeterminethe': []},
 'todevelop': {'todevelope': [], 'todeveloping': [], 'todevelopment': []},
 'todevic': {'todevice': []},
 'todevis': {'todevise': []},
 'todevot': {'todevote': []},
 'todfal': {'todfall': []},
 'todfeind': {'todfeinde': []},
 'todg': {'todge': []},
 'todger': {'todgers': []},
 'todgeweiht': {'todgeweihtes': []},
 'todgu': {'todgue': ['todgues']},
 'todgue': ['todgues'],
 'todheid': {'todheide': []},
 'todhil': {'todhill': ['todhills']},
 'todhill': ['todhills'],
 'todhol': {'todholes': []},
 'todhunt': {'todhunter': ['todhunters']},
 'todhunter': ['todhunters'],
 'todhuut': {'todhuuter': []},
 'todi': {'todie': [], 'todis': [], 'tody': []},
 'todiagnos': {'todiagnose': []},
 'todiagnosi': {'todiagnosis': []},
 'todiamet': {'todiameter': []},
 'todian': {'todians': []},
 'todida': {'todidae': []},
 'todiff': {'todiffer': []},
 'todiffer': {'todifferences': [], 'todifferent': []},
 'todifferenti': {'todifferentiate': []},
 'todigit': {'todigital': []},
 'todin': {'todine': []},
 'todinn': {'todinner': []},
 'todiramphu': {'todiramphus': []},
 'todirectli': {'todirectly': []},
 'todirhamphu': {'todirhamphus': []},
 'todischarg': {'todischarge': []},
 'todisclos': {'todisclose': []},
 'todiscourag': {'todiscourage': []},
 'todiscov': {'todiscover': []},
 'todiscrimin': {'todiscriminate': []},
 'todiseas': {'todisease': []},
 'todispens': {'todispense': []},
 'todisporit': {'todisporites': []},
 'todispos': {'todispose': []},
 'todisput': {'todispute': []},
 'todissolv': {'todissolve': []},
 'todissuad': {'todissuade': []},
 'todist': {'todistal': [], 'todistant': []},
 'todistort': {'todistortion': []},
 'todistrass': {'todistrasse': []},
 'todistribut': {'todistribute': []},
 'todit': {'todites': []},
 'todita': {'toditas': []},
 'todito': {'toditos': []},
 'todivid': {'todivide': []},
 'todkil': {'todkill': []},
 'todl': {'todling': []},
 'todlich': {'todliche': ['todlicher']},
 'todliche': ['todlicher'],
 'todni': {'todny': []},
 'todo': {'todoe': [], 'todos': []},
 'todocu': {'todocument': []},
 'todolo': {'todolos': []},
 'todom': {'todome': []},
 'todomest': {'todomestic': []},
 'todomin': {'todominate': []},
 'todopsi': {'todopsis': []},
 'todor': {'todoric': []},
 'todoro': {'todoros': []},
 'todorokit': {'todorokite': []},
 'todorov': {'todorovic': []},
 'todorovski': {'todorovsky': []},
 'todorski': {'todorsky': []},
 'todosijev': {'todosijevic': []},
 'todosometh': {'todosomething': []},
 'todoth': {'todothe': []},
 'todothi': {'todothis': []},
 'todoubl': {'todouble': []},
 'todpol': {'todpole': []},
 'todr': {'todres': []},
 'todra': {'todras': []},
 'todrea': {'todreas': []},
 'todri': {'todris': [], 'todry': ['todrys']},
 'todriv': {'todrive': []},
 'todro': {'todros': []},
 'todrug': {'todrugs': []},
 'todry': {'todryness': []},
 'todsauf': {'todsaufer': []},
 'todsi': {'todsy': []},
 'todsund': {'todsunde': []},
 'todt': {'todte': ['todtes'], 'todts': []},
 'todte': ['todtes'],
 'todtenbuch': {'todtenbuchs': []},
 'todtenfei': {'todtenfeier': []},
 'todtenklag': {'todtenklage': []},
 'todtense': {'todtensee': []},
 'todtl': {'todtling': []},
 'todtliegend': {'todtliegende': ['todtliegendes']},
 'todtliegende': ['todtliegendes'],
 'todtmoo': {'todtmoos': []},
 'todu': {'todus': []},
 'toductil': {'toductile': []},
 'todupl': {'toduplicate': []},
 'toduti': {'toduty': []},
 'todwel': {'todwell': []},
 'todynam': {'todynamic': []},
 'toe': ['toese'],
 'toea': {'toea': []},
 'toeachoth': {'toeachother': []},
 'toeantin': {'toeantins': []},
 'toearli': {'toearly': []},
 'toearn': {'toearnings': []},
 'toearth': {'toearthness': []},
 'toeb': {'toebe': ['toebes']},
 'toebb': {'toebbe': []},
 'toebben': {'toebbens': []},
 'toebe': ['toebes'],
 'toebehoorend': {'toebehoorende': []},
 'toeboard': {'toeboards': []},
 'toebon': {'toebone': ['toebones']},
 'toebone': ['toebones'],
 'toecan': {'toecane': []},
 'toecap': ['toecapped'],
 'toech': {'toeche': []},
 'toeclip': {'toeclipping': [], 'toeclips': []},
 'toecomend': {'toecomende': []},
 'toeconom': {'toeconomic': []},
 'toecurl': {'toecurling': []},
 'toecutt': {'toecutter': []},
 'toed': {'toedness': []},
 'toedanc': {'toedancing': []},
 'toedg': {'toedge': []},
 'toedien': {'toediening': []},
 'toedtemei': {'toedtemeier': []},
 'toeduc': {'toeducate': [], 'toeducation': ['toeducational']},
 'toeducation': ['toeducational'],
 'toee': {'toees': []},
 'toeffect': {'toeffective': ['toeffectively']},
 'toeffective': ['toeffectively'],
 'toefor': {'toefore': []},
 'toegankelijk': {'toegankelijke': []},
 'toegekend': {'toegekende': []},
 'toegepa': {'toegepas': []},
 'toegepast': {'toegepaste': []},
 'toegeth': {'toegether': []},
 'toegevoegd': {'toegevoegde': []},
 'toego': {'toegoe': []},
 'toegy': {'toegye': []},
 'toehol': {'toeholes': []},
 'toehold': {'toehold': []},
 'toehoord': {'toehoorders': []},
 'toejoint': {'toejoints': []},
 'toek': {'toekes': []},
 'toeken': {'toekenning': []},
 'toekick': {'toekicks': []},
 'toekom': {'toekoms': []},
 'toekomend': {'toekomende': []},
 'toekomstig': {'toekomstige': []},
 'toekomstverken': {'toekomstverkenning': []},
 'toekomstverwacht': {'toekomstverwachting': []},
 'toel': {'toele': [], 'toels': []},
 'toelast': {'toelastic': []},
 'toelat': {'toelating': []},
 'toeldj': {'toeldje': []},
 'toeldt': {'toeldte': []},
 'toelectr': {'toelectric': ['toelectrical', 'toelectricity']},
 'toelectric': ['toelectrical', 'toelectricity'],
 'toelectrod': {'toelectrode': []},
 'toelectron': {'toelectronic': []},
 'toelev': {'toelevate': []},
 'toeli': {'toelis': []},
 'toelicht': {'toelichting': []},
 'toelik': {'toelike': []},
 'toelimin': {'toeliminate': []},
 'toelin': {'toeline': []},
 'toelk': {'toelke': []},
 'toell': {'toelle': []},
 'toelucid': {'toelucidate': []},
 'toelup': {'toelupe': []},
 'toem': {'toems': []},
 'toemark': {'toemarks': []},
 'toembrac': {'toembrace': []},
 'toemerg': {'toemerge': []},
 'toemitt': {'toemitter': []},
 'toemphas': {'toemphasize': []},
 'toemploy': {'toemployment': []},
 'toemploye': {'toemployee': ['toemployees']},
 'toemployee': ['toemployees'],
 'toemul': {'toemulate': []},
 'toen': {'toene': ['toenes'], 'toens': []},
 'toenabl': {'toenable': []},
 'toenad': {'toenadering': []},
 'toenail': ['toenailed', 'toenailing'],
 'toenam': {'toename': []},
 'toencount': {'toencounter': []},
 'toencourag': {'toencourage': []},
 'toend': {'toends': []},
 'toendur': {'toendure': []},
 'toene': ['toenes'],
 'toenem': {'toeneming': []},
 'toenemend': {'toenemende': []},
 'toenergi': {'toenergy': []},
 'toenforc': {'toenforce': []},
 'toeng': {'toenges': []},
 'toengag': {'toengage': []},
 'toengin': {'toengine': []},
 'toenhanc': {'toenhance': []},
 'toeni': {'toenies': [], 'toenis': [], 'toeny': []},
 'toeniskoett': {'toeniskoetter': []},
 'toenj': {'toenjes': []},
 'toenlarg': {'toenlarge': []},
 'toenmalig': {'toenmalige': []},
 'toenn': {'toennes': []},
 'toenni': {'toennies': [], 'toennis': []},
 'toennic': {'toennics': []},
 'toenquir': {'toenquire': []},
 'toens': {'toensing': []},
 'toensur': {'toensure': []},
 'toent': {'toents': []},
 'toenterpris': {'toenterprise': []},
 'toenterth': {'toenterthe': []},
 'toentri': {'toentry': []},
 'toenviron': {'toenvironment': []},
 'toenvironment': {'toenvironmental': []},
 'toepa': {'toepas': []},
 'toepad': {'toepads': []},
 'toepass': {'toepassing': []},
 'toepassingsgebi': {'toepassingsgebied': []},
 'toepel': {'toepell': []},
 'toephesu': {'toephesus': []},
 'toepic': {'toepics': []},
 'toepiec': {'toepiece': ['toepieces']},
 'toepiece': ['toepieces'],
 'toepk': {'toepke': []},
 'toeplat': {'toeplate': ['toeplates']},
 'toeplate': ['toeplates'],
 'toepp': {'toeppe': []},
 'toeprint': {'toeprinting': [], 'toeprints': []},
 'toeq': {'toeqs': []},
 'toequat': {'toequator': []},
 'toequevil': {'toequeville': []},
 'toequiti': {'toequity': []},
 'toer': {'toere': [], 'toering': ['toerings'], 'toerring': [], 'toers': []},
 'toerad': {'toeradicate': []},
 'toerag': {'toerags': []},
 'toerail': {'toerails': []},
 'toereken': {'toerekening': []},
 'toerg': {'toerge': []},
 'toeri': {'toeris': []},
 'toering': ['toerings'],
 'toerism': {'toerisme': []},
 'toeristisch': {'toeristische': []},
 'toern': {'toerne': []},
 'toerust': {'toerusting': []},
 'toes': {'toe': ['toese']},
 'toesa': {'toesas': []},
 'toescap': {'toescape': []},
 'toeschouw': {'toeschouwer': ['toeschouwers']},
 'toeschouwer': ['toeschouwers'],
 'toeschrijv': {'toeschrijving': []},
 'toeset': {'toesets': []},
 'toesho': {'toeshoes': []},
 'toesi': {'toesie': ['toesies']},
 'toesid': {'toeside': []},
 'toesie': ['toesies'],
 'toeslop': {'toeslope': ['toeslopes']},
 'toeslope': ['toeslopes'],
 'toesni': {'toesny': []},
 'toestablish': {'toestablishing': []},
 'toestem': {'toestemming': []},
 'toestim': {'toestimate': []},
 'toestrap': {'toestraps': []},
 'toestrogen': {'toestrogens': []},
 'toesuck': {'toesucking': []},
 'toet': {'toete': [], 'toets': []},
 'toetap': {'toetapping': []},
 'toetern': {'toeternal': []},
 'toeth': {'toethe': []},
 'toethic': {'toethics': []},
 'toeti': {'toetie': [], 'toety': []},
 'toetic': {'toetical': []},
 'toetip': {'toetips': []},
 'toeto': {'toetoe': []},
 'toetouch': {'toetouches': [], 'toetouching': []},
 'toetred': {'toetreding': []},
 'toetri': {'toetry': []},
 'toets': {'toetsing': []},
 'toeurop': {'toeurope': []},
 'toeuvr': {'toeuvre': ['toeuvres']},
 'toeuvre': ['toeuvres'],
 'toev': {'toevs': []},
 'toevacu': {'toevacuate': []},
 'toevad': {'toevade': []},
 'toevallig': {'toevallige': []},
 'toevalu': {'toevaluate': []},
 'toeven': {'toevening': []},
 'toevent': {'toevents': []},
 'toever': {'toevers': []},
 'toeveri': {'toevery': []},
 'toeveryon': {'toeveryone': []},
 'toeveryth': {'toeverything': []},
 'toevlo': {'toevloed': []},
 'toevoeg': {'toevoeging': []},
 'toevolv': {'toevolve': []},
 'toevski': {'toevsky': []},
 'toew': {'toewe': [], 'toews': []},
 'toewalk': {'toewalking': []},
 'toeweb': {'toewebs': []},
 'toewijd': {'toewijding': []},
 'toewijz': {'toewijzing': []},
 'toey': {'toeye': []},
 'toeyebal': {'toeyeball': []},
 'toezeg': {'toezegging': []},
 'tof': {'toffed': [], 'toffing': ['toffings'], 'tofs': []},
 'tofa': {'tofas': []},
 'tofac': {'toface': []},
 'tofacepag': {'tofacepage': []},
 'tofacilit': {'tofacilitate': []},
 'tofact': {'tofacts': []},
 'tofactori': {'tofactory': []},
 'tofaculti': {'tofaculty': []},
 'tofailur': {'tofailure': []},
 'tofair': {'tofaire': []},
 'tofal': {'tofall': ['tofally']},
 'tofalar': {'tofalars': []},
 'tofall': ['tofally'],
 'tofamili': {'tofamilies': [], 'tofamily': []},
 'tofan': {'tofane': []},
 'tofani': {'tofany': []},
 'tofarm': {'tofarmer': ['tofarmers']},
 'tofarmer': ['tofarmers'],
 'tofath': {'tofather': []},
 'tofaut': {'tofaute': []},
 'tofazz': {'tofazzal': []},
 'tofc': {'tofce': [], 'tofcs': []},
 'tofe': {'tofee': ['tofeed'], 'tofes': []},
 'tofeatur': {'tofeature': []},
 'tofee': ['tofeed'],
 'tofemal': {'tofemale': ['tofemales']},
 'tofemale': ['tofemales'],
 'tofemor': {'tofemoral': []},
 'toferv': {'toferve': []},
 'tofeth': {'tofether': []},
 'toff': ['toffe', 'toffes'],
 'toffe': {'toffee': ['toffeed']},
 'toffee': ['toffeed'],
 'toffeeappl': {'toffeeapples': []},
 'toffeecolor': {'toffeecolored': []},
 'toffeecolour': {'toffeecoloured': []},
 'toffeelik': {'toffeelike': []},
 'toffeenos': {'toffeenosed': []},
 'toffelmi': {'toffelmier': []},
 'toffelmir': {'toffelmire': []},
 'toffi': {'toffie': [], 'toffis': [], 'toffy': []},
 'toffic': {'toffice': []},
 'toffici': {'tofficial': []},
 'toffil': {'toffile': []},
 'toffing': ['toffings'],
 'toffl': {'toffle': []},
 'tofflemir': {'tofflemire': []},
 'toffler': {'tofflers': []},
 'toffleresqu': {'toffleresque': []},
 'toffr': {'toffre': []},
 'tofh': {'tofhe': []},
 'tofi': {'tofy': []},
 'tofia': {'tofias': []},
 'tofib': {'tofiber': []},
 'tofibr': {'tofibre': []},
 'tofic': {'tofics': []},
 'tofifti': {'tofifty': []},
 'tofigur': {'tofigure': []},
 'tofil': {'tofile': ['tofiler'], 'tofill': []},
 'tofila': {'tofilament': []},
 'tofile': ['tofiler'],
 'tofin': {'tofinal': [], 'tofinance': [], 'tofine': [], 'tofins': []},
 'tofinanci': {'tofinancial': []},
 'tofind': {'tofinde': []},
 'tofindth': {'tofindthe': []},
 'tofing': {'tofinger': []},
 'tofir': {'tofire': []},
 'tofiv': {'tofive': ['tofivers']},
 'tofive': ['tofivers'],
 'tofl': {'tofled': [], 'tofling': [], 'tofls': []},
 'toflang': {'toflange': []},
 'tofle': {'toflee': []},
 'tofli': {'tofly': []},
 'tofloat': {'tofloating': []},
 'tofm': {'tofms': []},
 'tofo': {'tofos': []},
 'tofocu': {'tofocus': []},
 'tofocus': {'tofocusing': []},
 'tofok': {'tofoke': []},
 'tofollowth': {'tofollowthe': []},
 'tofom': {'tofome': []},
 'tofor': {'tofore': []},
 'toforc': {'toforce': []},
 'toforeign': {'toforeigners': []},
 'toforg': {'toforgive': []},
 'toformul': {'toformulate': []},
 'toforn': {'toforne': []},
 'toforti': {'toforty': []},
 'tofost': {'tofoster': []},
 'tofractur': {'tofracture': []},
 'tofram': {'toframe': []},
 'tofranc': {'tofrance': []},
 'tofre': {'tofree': []},
 'tofrequ': {'tofrequency': []},
 'tofriend': {'tofriends': []},
 'tofsim': {'tofsims': []},
 'toft': {'tofte': ['toftes'], 'tofting': [], 'toftness': [], 'tofts': []},
 'toftag': {'toftager': []},
 'toftan': {'toftanes': []},
 'toftcomb': {'toftcombs': []},
 'tofte': ['toftes'],
 'tofter': {'tofters': []},
 'tofth': {'tofthe': []},
 'tofti': {'toftis': [], 'tofty': []},
 'toftian': {'toftians': []},
 'toftingal': {'toftingall': []},
 'toftli': {'toftly': []},
 'toftre': {'toftrees': []},
 'toftstead': {'toftsteads': []},
 'toftwar': {'toftware': []},
 'tofu': {'tofu': []},
 'tofuburg': {'tofuburgers': []},
 'toful': {'tofull': []},
 'tofulfil': {'tofulfill': []},
 'tofulli': {'tofully': []},
 'tofunct': {'tofunction': []},
 'tofuppli': {'tofupply': []},
 'tofurki': {'tofurky': []},
 'tofurth': {'tofurther': []},
 'tofutur': {'tofuture': []},
 'tog': {'togged': [], 'togging': [], 'togs': []},
 'toga': ['togae', 'togaed'],
 'togado': {'togados': []},
 'togaeder': {'togaedere': []},
 'togakur': {'togakure': []},
 'togalik': {'togalike': []},
 'togamqu': {'togamque': []},
 'togan': {'togane': []},
 'togaqu': {'togaque': []},
 'togar': {'togare': []},
 'togasolin': {'togasoline': []},
 'togastr': {'togastric': []},
 'togasutra': {'togasutras': []},
 'togat': {'togate': ['togated']},
 'togata': {'togatae': [], 'togatas': []},
 'togatc': {'togatce': []},
 'togate': ['togated'],
 'togath': {'togather': []},
 'togati': {'togatis': []},
 'togato': {'togatos': []},
 'togatu': {'togatus': []},
 'togavirida': {'togaviridae': []},
 'togaviru': {'togavirus': []},
 'togavirus': {'togaviruses': []},
 'togawear': {'togawearing': []},
 'togb': {'togbe': []},
 'togbi': {'togby': []},
 'togc': {'togce': []},
 'toge': {'toged': [], 'toges': [], 'toging': []},
 'togean': {'togeanes': []},
 'togeath': {'togeather': []},
 'togebi': {'togeby': []},
 'togech': {'togecher': []},
 'toged': {'togeder': ['togeders']},
 'togedd': {'togedder': ['togedders']},
 'togedder': ['togedders'],
 'togeder': {'togedere': ['togederes']},
 'togedere': ['togederes'],
 'togedi': {'togedier': []},
 'togedr': {'togedre': ['togedres']},
 'togedre': ['togedres'],
 'togedyr': {'togedyrs': []},
 'togefh': {'togefher': []},
 'togegeth': {'togegether': []},
 'togeh': {'togeher': []},
 'togeht': {'togehter': []},
 'togeih': {'togeiher': []},
 'togeith': {'togeither': []},
 'togelh': {'togelher': []},
 'togem': {'togemer': []},
 'togen': {'togene': ['togenes'], 'togenic': [], 'togenous': [], 'togens': []},
 'togene': ['togenes'],
 'togener': {'togeneral': [], 'togenerate': [], 'togeneration': []},
 'togenesi': {'togenesis': []},
 'togenet': {'togenetic': ['togenetics']},
 'togenetic': ['togenetics'],
 'togeni': {'togeny': []},
 'togenit': {'togenital': []},
 'togeograph': {'togeographic': ['togeographical']},
 'togeographi': {'togeography': []},
 'togeographic': ['togeographical'],
 'togeorg': {'togeorge': []},
 'toger': {'togers': []},
 'togerh': {'togerher': []},
 'togermani': {'togermany': []},
 'togerth': {'togerther': []},
 'toget': {'togeter': []},
 "toget'": {"toget'er": []},
 'togetb': {'togetber': []},
 'togetfi': {'togetfier': []},
 'togeth': {'togethe': ['togethes',
                        'togethed',
                        'together',
                        'togethers',
                        'togethered',
                        'togethering',
                        'togetherness']},
 'togethe': {'togethee': []},
 'together': {'togethere': []},
 "together'l": {"together'll": []},
 'togethera': {'togetheras': []},
 'togetherbi': {'togetherby': []},
 'togetherli': {'togetherly': []},
 'togetherth': {'togetherthe': []},
 'togetherwithth': {'togetherwiththe': []},
 'togetii': {'togetiier': []},
 'togetji': {'togetjier': []},
 'togetk': {'togetker': []},
 'togetli': {'togetlier': []},
 'togetlt': {'togetlter': []},
 'togetn': {'togetner': []},
 'togett': {'togetter': []},
 'togetth': {'togetthe': ['togetther']},
 'togetthe': ['togetther'],
 'togetti': {'togettier': []},
 'togev': {'togever': []},
 'togevv': {'togevver': []},
 'togez': {'togezer': []},
 'togezz': {'togezzer': []},
 'togg': {'toggs': []},
 'togga': {'toggas': []},
 'toggenberg': {'toggenbergs': []},
 'toggenburg': {'toggenburger': ['toggenburgers'], 'toggenburgs': []},
 'toggenburger': ['toggenburgers'],
 'togger': {'toggers': []},
 'toggeri': {'toggeries': [], 'toggery': []},
 'toggin': {'toggins': []},
 'toggl': {'toggle': ['toggled'], 'toggling': []},
 'toggle': ['toggled'],
 'togglebutton': {'togglebuttons': []},
 'togglekey': {'togglekeys': []},
 'toggweil': {'toggweiler': []},
 'togh': {'toghe': []},
 'togher': {'toghers': []},
 'toghet': {'togheter': []},
 'togheth': {'toghether': []},
 'toghil': {'toghill': []},
 'togi': {'togie': [], 'togis': [], 'togy': []},
 'togia': {'togias': []},
 'togic': {'togical': []},
 'togid': {'togider': ['togiders']},
 'togidd': {'togidder': []},
 'togider': {'togidere': ['togideres']},
 'togidere': ['togideres'],
 'togidr': {'togidre': ['togidres']},
 'togidre': ['togidres'],
 'togidubnu': {'togidubnus': []},
 'togidumnu': {'togidumnus': []},
 'togin': {'togins': []},
 'togith': {'togither': ['togithers']},
 'togither': ['togithers'],
 'togiv': {'togive': [], 'togiving': []},
 'togiveth': {'togivethe': []},
 'togl': {'togle': []},
 'togli': {'toglie': []},
 'toglier': {'togliere': []},
 'toglierebb': {'toglierebbe': []},
 'toglierl': {'toglierle': []},
 'togliess': {'togliesse': []},
 'togliet': {'togliete': []},
 'toglo': {'toglos': []},
 'toglob': {'toglobal': []},
 'toglucos': {'toglucose': []},
 'toglyph': {'toglyphic': ['toglyphics']},
 'toglyphic': ['toglyphics'],
 'togm': {'togme': []},
 'togmtstr': {'togmtstring': []},
 'togo': ['togoe'],
 'togodubnu': {'togodubnus': []},
 'togodumno': {'togodumnos': []},
 'togodumnu': {'togodumnus': []},
 'togoensi': {'togoensis': []},
 'togographi': {'togography': []},
 'togolai': {'togolais': []},
 'togolais': {'togolaise': ['togolaises']},
 'togolaise': ['togolaises'],
 'togoland': {'togolander': ['togolanders'], 'togolands': []},
 'togolander': ['togolanders'],
 'togoles': {'togolese': []},
 'togonidz': {'togonidze': []},
 'togoniu': {'togonius': []},
 'togood': {'togoodness': []},
 'togor': {'togore': ['togores']},
 'togore': ['togores'],
 'togoth': {'togother': []},
 'togovem': {'togovemment': []},
 'togovern': {'togovernment': []},
 'togovil': {'togoville': []},
 'tograd': {'tograde': []},
 'togradu': {'tograduate': []},
 'togram': {'tograms': []},
 'tograph': {'tographe': ['tographed', 'tographer', 'tographers'],
             'tographic': ['tographical', 'tographically'],
             'tographing': [],
             'tographs': []},
 'tographe': ['tographed', 'tographer', 'tographers'],
 'tographem': {'tographeme': []},
 'tographi': {'tographie': [], 'tography': []},
 'tographic': ['tographical', 'tographically'],
 'tographiqu': {'tographiques': []},
 'togratifi': {'togratify': []},
 'tograv': {'tograve': []},
 'togreat': {'togreater': []},
 'togrip': {'togrips': []},
 'togrog': {'togrogs': []},
 'togs': {'togse': []},
 'togstad': {'togstads': []},
 'togtet': {'togtets': []},
 'togth': {'togthe': []},
 'togu': {'togue': ['togues'], 'togus': []},
 'toguarante': {'toguarantee': []},
 'togue': ['togues'],
 'toguid': {'toguide': []},
 'toguyd': {'toguyder': []},
 'togwel': {'togwell': []},
 'togwote': {'togwotee': []},
 'togyd': {'togyder': ['togyders']},
 'togyder': {'togyderes': []},
 'togydir': {'togydirs': []},
 'togydyr': {'togydyrs': []},
 'togyth': {'togyther': []},
 'toh': {'tohs': []},
 'tohagan': {'tohagane': []},
 'tohaji': {'tohajie': []},
 'tohal': {'tohall': []},
 'tohami': {'tohamy': []},
 'tohandl': {'tohandle': []},
 'tohann': {'tohannes': []},
 'tohanni': {'tohannis': []},
 'toharski': {'toharsky': []},
 'tohav': {'tohave': ['tohaves'], 'tohaving': []},
 'tohave': ['tohaves'],
 'tohaveth': {'tohavethe': []},
 'tohe': {'tohee': [], 'tohes': []},
 'toheart': {'tohearts': []},
 'toheavi': {'toheavy': []},
 'tohel': {'tohell': []},
 'tohelpth': {'tohelpthe': []},
 'tohenri': {'tohenry': []},
 'toher': {'tohere': [], 'tohers': []},
 'toheroa': {'toheroas': []},
 'toheth': {'tohether': []},
 'tohetoh': {'tohetohe': []},
 'tohg': {'tohge': []},
 'tohgu': {'tohgue': []},
 'tohh': {'tohhe': []},
 'tohi': {'tohie': [], 'tohis': [], 'tohy': []},
 'tohia': {'tohias': []},
 'tohid': {'tohide': []},
 'tohigh': {'tohigher': []},
 'tohil': {'tohile': [], 'tohill': []},
 'tohind': {'tohinder': []},
 'tohir': {'tohire': []},
 'tohistor': {'tohistoric': []},
 'tohit': {'tohite': []},
 'tohlin': {'tohline': []},
 'tohm': {'tohme': []},
 'tohma': {'tohmas': []},
 'tohn': {'tohns': []},
 'tohni': {'tohnie': []},
 'tohnni': {'tohnny': []},
 'tohnston': {'tohnstone': []},
 'toho': {'tohoe': []},
 'tohoki': {'tohoky': []},
 'tohol': {'tohole': []},
 'tohom': {'tohome': ['tohomes']},
 'tohome': ['tohomes'],
 'tohop': {'tohope': []},
 'tohorizont': {'tohorizontal': []},
 'tohormon': {'tohormones': []},
 'tohorsepow': {'tohorsepower': []},
 'tohos': {'tohose': []},
 'tohoscop': {'tohoscope': []},
 'tohospit': {'tohospital': []},
 'tohous': {'tohouse': [], 'tohousing': []},
 'tohp': {'tohps': []},
 'tohs': {'tohse': []},
 'tohuman': {'tohumanity': [], 'tohumans': []},
 'tohundr': {'tohundreds': []},
 'tohunga': {'tohungaism': [], 'tohungas': []},
 'toi': {'toied': [], 'tois': [], 'toy': []},
 'toial': {'toials': []},
 'toialli': {'toially': []},
 'toib': {'toibe': []},
 'toic': {'toice': ['toices'], 'toics': []},
 'toicard': {'toicards': []},
 'toice': ['toices'],
 'toich': {'toiches': []},
 'toichiometr': {'toichiometric': []},
 'toichiometri': {'toichiometry': []},
 'toichob': {'toichobate': []},
 'toicn': {'toicns': []},
 'toid': {'toide': ['toides'], 'toids': []},
 'toide': ['toides'],
 'toidentifi': {'toidentify': []},
 'toidentifyth': {'toidentifythe': []},
 'toider': {'toiders': []},
 'toidi': {'toidy': []},
 'toiditi': {'toiditis': []},
 'toidz': {'toidze': []},
 'toieranc': {'toierance': []},
 'toierat': {'toierate': ['toierated'], 'toieration': []},
 'toierate': ['toierated'],
 'toif': {'toife': ['toifes']},
 'toife': ['toifes'],
 'toighti': {'toighty': []},
 'toignor': {'toignore': []},
 'toih': {'toihe': []},
 'toihav': {'toihave': []},
 'toihi': {'toihis': []},
 'toii': {'toiies': [], 'toiis': []},
 'toiigu': {'toiigue': []},
 'toiijour': {'toiijours': []},
 'toiiow': {'toiiowing': [], 'toiiows': []},
 'toiiu': {'toiius': []},
 'toik': {'toike': []},
 'toil': ['toile',
          'toiled',
          'toiles',
          'toilful',
          'toiling',
          'toilings',
          'toilfully'],
 'toiler': {'toiler': []},
 'toileri': {'toilerie': ['toileries']},
 'toilerie': ['toileries'],
 'toilesom': {'toilesome': []},
 'toilet': ['toileted', 'toiletted', 'toileting', 'toiletings', 'toiletting'],
 'toiletarticl': {'toiletarticles': []},
 'toiletcas': {'toiletcase': []},
 'toileteri': {'toileteries': []},
 'toiletgood': {'toiletgoods': []},
 'toiletn': {'toiletnes': []},
 'toiletpap': {'toiletpaper': []},
 'toiletri': {'toiletry': []},
 'toiletrol': {'toiletroll': []},
 'toiletroom': {'toiletrooms': []},
 'toilett': {'toilettable': ['toilettables'], 'toilette': []},
 'toilettable': ['toilettables'],
 'toilettag': {'toilettage': []},
 'toilettet': {'toilettetable': []},
 'toilettissu': {'toilettissue': []},
 'toilettrain': {'toilettrained': [], 'toilettraining': []},
 'toiletwar': {'toiletware': []},
 'toiletwat': {'toiletwaters': []},
 'toilfom': {'toilfome': []},
 'toilharden': {'toilhardened': []},
 'toili': {'toily': []},
 'toilinett': {'toilinette': []},
 'toilingli': {'toilingly': []},
 'toill': {'toille': ['toilles'], 'toilling': []},
 'toille': ['toilles'],
 'toillessli': {'toillessly': []},
 'toillett': {'toillette': []},
 'toillustr': {'toillustrate': []},
 'toilow': {'toilowing': []},
 'toilsom': {'toilsome': ['toilsomely', 'toilsomeness']},
 'toilsome': ['toilsomely', 'toilsomeness'],
 'toilstain': {'toilstained': []},
 'toilu': {'toilus': []},
 'toim': {'toime': ['toimes'], 'toims': []},
 'toimag': {'toimage': []},
 'toimagin': {'toimagine': []},
 'toime': ['toimes'],
 'toimem': {'toimeme': []},
 'toiment': {'toimented': [], 'toiments': []},
 'toimetis': {'toimetised': []},
 'toimetus': {'toimetused': []},
 'toimintakertomu': {'toimintakertomus': []},
 'toimit': {'toimitate': []},
 'toimivuu': {'toimivuus': []},
 'toimmun': {'toimmune': []},
 'toimpli': {'toimply': []},
 'toimpos': {'toimpose': []},
 'toimposs': {'toimpossible': []},
 'toimprov': {'toimprove': [], 'toimproving': []},
 'toimproveth': {'toimprovethe': []},
 'toin': {'toine': ['toined', 'toines'], 'toining': [], 'toins': []},
 'toina': {'toinas': []},
 'toinb': {'toinbs': []},
 'toinclud': {'toinclude': []},
 'toincom': {'toincome': []},
 'toincorpor': {'toincorporate': []},
 'toincreas': {'toincrease': ['toincreased'], 'toincreasing': []},
 'toincrease': ['toincreased'],
 'toincreaseth': {'toincreasethe': []},
 'toind': {'toinds': []},
 'toindic': {'toindicate': []},
 'toindividu': {'toindividual': ['toindividuals']},
 'toindividual': ['toindividuals'],
 'toinduc': {'toinduce': []},
 'toindulg': {'toindulge': []},
 'toindustri': {'toindustrial': [], 'toindustry': []},
 'toine': ['toined', 'toines'],
 'toinett': {'toinette': ['toinettes']},
 'toinette': ['toinettes'],
 'toinfin': {'toinfinity': []},
 'toinfinit': {'toinfinitive': ['toinfinitives']},
 'toinfinitive': ['toinfinitives'],
 'toinfluenc': {'toinfluence': []},
 'toinform': {'toinformation': []},
 'toini': {'toiny': []},
 'toiniti': {'toinitiate': []},
 'toinjuri': {'toinjury': []},
 'toinkin': {'toinkins': []},
 'toinmat': {'toinmate': []},
 'toinpkin': {'toinpkins': []},
 'toinquir': {'toinquire': []},
 'toinsid': {'toinside': []},
 'toinspir': {'toinspire': []},
 'toinstal': {'toinstall': []},
 'toinstitut': {'toinstitution': []},
 'toinsul': {'toinsulator': []},
 'toinsur': {'toinsure': []},
 'toint': {'tointed': [], 'toints': []},
 'tointegr': {'tointegrate': []},
 'tointerfer': {'tointerfere': ['tointerference']},
 'tointerfere': ['tointerference'],
 'tointermedi': {'tointermediate': []},
 'tointern': {'tointernal': [], 'tointernational': []},
 'tointerven': {'tointervene': []},
 'tointervent': {'tointervention': []},
 'tointracrani': {'tointracranial': []},
 'tointroduc': {'tointroduce': []},
 'toinvad': {'toinvade': []},
 'toinventori': {'toinventory': []},
 'toinvest': {'toinvestment': []},
 'toinvestig': {'toinvestigate': []},
 'toinvil': {'toinville': []},
 'toinvit': {'toinvite': []},
 'toinvok': {'toinvoke': []},
 'toinvolv': {'toinvolve': []},
 'toio': {'toios': []},
 'toioard': {'toioards': []},
 'toiogi': {'toiogy': []},
 'toion': {'toions': []},
 'toiond': {'toionde': []},
 'toiouto': {'toioutos': []},
 'toiovto': {'toiovtos': []},
 'toir': {'toire': ['toires', 'toired'], 'toirs': []},
 'toira': {'toiras': []},
 'toire': ['toires', 'toired'],
 'toireachta': {'toireachtas': []},
 'toirken': {'toirkens': []},
 'toiro': {'toiros': []},
 'tois': {'toise': ['toised', 'toises']},
 'toisanes': {'toisanese': []},
 'toisc': {'toiscs': []},
 'toise': ['toised', 'toises'],
 'toiseach': {'toiseachs': []},
 'toisech': {'toisechs': []},
 'toisel': {'toiselle': []},
 'toishanes': {'toishanese': []},
 'toisi': {'toisy': []},
 'toisol': {'toisolate': []},
 'toison': {'toisons': []},
 'toissu': {'toissue': ['toissues']},
 'toissue': ['toissues'],
 'toist': {'toists': []},
 'toit': {'toite': ['toites', 'toited'],
          'toitness': ['toitnesses'],
          'toits': []},
 'toite': ['toites', 'toited'],
 'toitec': {'toitecs': []},
 'toith': {'toithe': []},
 'toiti': {'toitie': ['toities'], 'toity': []},
 'toitie': ['toities'],
 'toitiv': {'toitiveness': []},
 'toitness': ['toitnesses'],
 'toito': {'toitos': []},
 'toitois': {'toitoise': []},
 'toitow': {'toitowing': []},
 'toitur': {'toiture': ['toitures', 'toitured']},
 'toiture': ['toitures', 'toitured'],
 'toiuard': {'toiuards': []},
 'toiv': {'toive': ['toives']},
 'toivard': {'toivards': []},
 'toive': ['toives'],
 'toiver': {'toivers': []},
 'toivn': {'toivne': [], 'toivns': []},
 'toiyab': {'toiyabe': ['toiyabes']},
 'toiyabe': ['toiyabes'],
 'toj': {'tojs': []},
 "toj'": {"toj'e": []},
 'toja': {'tojae': [], 'tojas': []},
 'tojac': {'tojace': []},
 'tojak': {'tojake': []},
 'tojam': {'tojames': []},
 'tojan': {'tojane': []},
 'tojanuari': {'tojanuary': []},
 'tojapanes': {'tojapanese': []},
 'tojb': {'tojbe': []},
 'tojc': {'tojcs': []},
 'toje': {'tojing': []},
 'tojeav': {'tojeave': []},
 'tojeopard': {'tojeopardize': []},
 'tojesu': {'tojesus': []},
 'tojeth': {'tojether': []},
 'tojew': {'tojews': []},
 'tojh': {'tojhe': []},
 'tojhav': {'tojhave': []},
 'tojhi': {'tojhis': []},
 'tojhusgad': {'tojhusgade': []},
 'toji': {'tojie': [], 'tojis': [], 'tojy': []},
 'tojiav': {'tojiave': []},
 'tojii': {'tojiis': []},
 'tojin': {'tojins': []},
 'tojiv': {'tojive': []},
 'tojj': {'tojje': []},
 'tojji': {'tojjie': []},
 'tojli': {'tojly': []},
 'tojmak': {'tojmake': []},
 'tojn': {'tojne': []},
 'tojnak': {'tojnake': []},
 'tojncreas': {'tojncrease': []},
 'tojo': {'tojo': []},
 'tojob': {'tojobs': []},
 'tojoin': {'tojoining': []},
 'tojointh': {'tojointhe': []},
 'tojointli': {'tojointly': []},
 'tojolab': {'tojolabal': ['tojolabals']},
 "tojolab'": {"tojolab'al": []},
 'tojolabal': {'tojolabales': []},
 'tojolob': {'tojolobal': []},
 'tojolobal': {'tojolobales': []},
 'tojon': {'tojones': []},
 'tojosephu': {'tojosephus': []},
 'tojouiss': {'tojouissance': []},
 'tojour': {'tojours': []},
 'tojourn': {'tojournal': ['tojournalism']},
 'tojournal': ['tojournalism'],
 'tojournalist': {'tojournalists': []},
 'tojs': {'tojsed': []},
 'tojse': {'tojsee': []},
 'tojt': {'tojts': []},
 'tojth': {'tojthe': []},
 'tojthi': {'tojthis': []},
 'tojuda': {'tojudaism': []},
 'tojudg': {'tojudge': ['tojudges'], 'tojudgment': ['tojudgments']},
 'tojudge': ['tojudges'],
 'tojudgment': ['tojudgments'],
 'tojudici': {'tojudicial': []},
 'tojuftifi': {'tojuftify': []},
 'tojug': {'tojugal': []},
 'tojuggl': {'tojuggle': []},
 'tojuli': {'tojuly': []},
 'tojun': {'tojune': []},
 'tojuri': {'tojury': []},
 'tojurisdict': {'tojurisdiction': []},
 'tojustic': {'tojustice': []},
 'tojustifi': {'tojustifie': [], 'tojustify': []},
 'tok': {'tokking': [], 'toks': []},
 'toka': {'tokas': []},
 'tokachidak': {'tokachidake': []},
 'tokag': {'tokage': []},
 'tokagur': {'tokagure': []},
 'tokah': {'tokahe': []},
 'tokaid': {'tokaids': []},
 'tokaj': {'tokajer': []},
 'tokamak': {'tokamak': []},
 'tokani': {'tokany': []},
 'tokar': {'tokars': []},
 'tokarev': {'tokarevs': []},
 'tokari': {'tokary': []},
 'tokarski': {'tokarsky': []},
 'tokate': {'tokatee': []},
 'tokati': {'tokaty': []},
 'tokatli': {'tokatly': []},
 'tokatlidi': {'tokatlidis': []},
 'tokay': ['tokayer'],
 'toke': ['tokee', 'toked', 'tokely'],
 'tokeepth': {'tokeepthe': []},
 'tokelau': {'tokelaus': []},
 'tokelauan': {'tokelauans': []},
 'tokelet': {'tokeletes': []},
 'tokelov': {'tokelove': []},
 'token': ['tokene',
           'tokenes',
           'tokened',
           'tokening',
           'tokenize',
           'tokenism',
           'tokenizes',
           'tokenizer',
           'tokenized',
           'tokenings',
           'tokenisms',
           'tokenizers',
           'tokenizing',
           'tokenization'],
 'tokenbas': {'tokenbased': []},
 'tokenburi': {'tokenbury': []},
 'tokeneconomi': {'tokeneconomy': []},
 'tokenek': {'tokeneke': []},
 'tokenhous': {'tokenhouse': []},
 'tokeni': {'tokenys': []},
 'tokenident': {'tokenidentical': [], 'tokenidentity': []},
 'tokenis': {'tokenisation': [],
             'tokenise': ['tokeniser', 'tokenised'],
             'tokenising': []},
 'tokenise': ['tokeniser', 'tokenised'],
 'tokenist': {'tokenistic': ['tokenistically']},
 'tokenistic': ['tokenistically'],
 'tokenli': {'tokenly': []},
 'tokenpass': {'tokenpassing': []},
 'tokenr': {'tokenring': []},
 'tokentyp': {'tokentype': []},
 'tokenyng': {'tokenynge': []},
 'toker': {'tokers': []},
 'tokervil': {'tokerville': []},
 'tokete': {'toketee': []},
 'tokeu': {'tokeus': []},
 'tokh': {'tokhes': []},
 'tokhadz': {'tokhadze': []},
 'tokhar': {'tokhars': []},
 'tokharian': {'tokharians': []},
 'tokharien': {'tokhariens': []},
 'toki': {'tokie': [], 'tokis': [], 'toky': ['tokys']},
 'tokia': {'tokias': []},
 'tokic': {'tokics': []},
 'tokihid': {'tokihide': []},
 'tokihim': {'tokihime': []},
 'tokil': {'tokill': []},
 'tokimun': {'tokimune': []},
 'tokin': {'tokine': ['tokines'], 'tokins': []},
 'tokinas': {'tokinase': []},
 'tokine': ['tokines'],
 'tokinet': {'tokinetic': []},
 'tokinin': {'tokinins': []},
 'tokio': {'tokio': []},
 'tokioni': {'tokionis': []},
 'tokishig': {'tokishige': []},
 'tokisu': {'tokisue': []},
 'tokisuk': {'tokisuke': []},
 'tokitsukaz': {'tokitsukaze': []},
 'tokizan': {'tokizane': []},
 'tokk': {'tokke': []},
 'tokki': {'tokkie': ['tokkies']},
 'tokkie': ['tokkies'],
 'tokl': {'tokle': ['tokles']},
 'tokla': {'toklas': []},
 'tokle': ['tokles'],
 'tokm': {'tokme': []},
 'tokmakidi': {'tokmakidis': []},
 'tokn': {'tokne': []},
 'tokne': {'toknee': []},
 'toknowledg': {'toknowledge': []},
 'toknowth': {'toknowthe': []},
 'toko': {'tokoe': [], 'tokos': []},
 'tokod': {'tokodate': []},
 'tokodi': {'tokody': []},
 'tokodynamomet': {'tokodynamometer': []},
 'tokofski': {'tokofsky': []},
 'tokogenet': {'tokogenetic': []},
 'tokoli': {'tokoly': []},
 'tokolog': {'tokology': []},
 'tokolor': {'tokolors': []},
 'tokolosh': {'tokoloshe': ['tokoloshes']},
 'tokoloshe': ['tokoloshes'],
 'tokomak': {'tokomaks': []},
 'tokomber': {'tokombere': []},
 'tokonab': {'tokonabe': []},
 'tokonam': {'tokoname': []},
 'tokonoma': {'tokonomas': []},
 'tokousbalid': {'tokousbalides': []},
 'tokov': {'tokove': []},
 'tokpl': {'tokples': []},
 'tokr': {'tokre': []},
 'tokroori': {'tokrooris': []},
 'tokrzyski': {'tokrzyskie': []},
 'toksyczn': {'toksyczne': []},
 'tokta': {'toktas': []},
 'toktami': {'toktamis': []},
 'toktokki': {'toktokkie': ['toktokkies']},
 'toktokkie': ['toktokkies'],
 'toku': {'tokue': [], 'tokus': []},
 'tokuda': {'tokudae': []},
 'tokudom': {'tokudome': []},
 'tokugawa': {'tokugawas': []},
 'tokul': {'tokuls': []},
 'tokumin': {'tokumine': []},
 'tokunag': {'tokunage': []},
 'tokunosuk': {'tokunosuke': []},
 'tokushig': {'tokushige': []},
 'tokusuk': {'tokusuke': []},
 'tokut': {'tokuts': []},
 'tokutak': {'tokutake': []},
 'tokutom': {'tokutome': []},
 'tokuuy': {'tokuuye': []},
 'tokw': {'tokwe': []},
 'toky': {'tokye': []},
 'tokyn': {'tokyns': []},
 'tokyo': {'tokyo': []},
 'tokyobas': {'tokyobased': []},
 'tokyoensi': {'tokyoensis': []},
 'tokyoit': {'tokyoite': ['tokyoites']},
 'tokyoite': ['tokyoites'],
 'tol': {'tols': []},
 "tol'": {"tol'e": []},
 'tola': {'tolae': [], 'tolas': []},
 'tolaa': {'tolaas': []},
 'tolabl': {'tolable': []},
 'tolaboratori': {'tolaboratory': []},
 'toladi': {'tolady': []},
 'tolagb': {'tolagbe': []},
 'tolah': {'tolahs': []},
 'tolai': {'tolais': []},
 'tolait': {'tolaites': []},
 'tolal': {'tolally': [], 'tolals': []},
 'tolam': {'tolame': []},
 'tolamid': {'tolamide': []},
 'tolampoo': {'tolampoos': []},
 'tolan': {'tolane': ['tolanes'], 'tolans': []},
 'tolanas': {'tolanase': []},
 'toland': {'tolande': ['tolander'], 'tolands': []},
 'tolande': ['tolander'],
 'tolandu': {'tolandus': []},
 'tolane': ['tolanes'],
 'tolanguag': {'tolanguage': []},
 'tolanski': {'tolansky': []},
 'tolanu': {'tolanus': []},
 'tolar': {'tolarable': [],
           'tolarably': [],
           'tolarance': [],
           'tolarate': ['tolarated'],
           'tolars': []},
 'tolarate': ['tolarated'],
 'tolarg': {'tolarge': ['tolarger']},
 'tolarge': ['tolarger'],
 'tolari': {'tolary': []},
 'tolat': {'tolate': []},
 'tolater': {'tolateral': []},
 'tolatil': {'tolatile': []},
 'tolay': {'tolayer': []},
 'tolazamid': {'tolazamide': []},
 'tolazin': {'tolazine': []},
 'tolazolin': {'tolazoline': []},
 'tolb': {'tolbe': []},
 'tolba': {'tolbas': []},
 'tolbecqu': {'tolbecque': []},
 'tolbega': {'tolbegae': []},
 'tolbert': {'tolberts': []},
 'tolbi': {'tolby': []},
 'tolbo': {'tolboe': []},
 'tolbooth': {'tolbooth': []},
 'tolboy': {'tolboys': []},
 'tolbuith': {'tolbuithe': []},
 'tolbutamid': {'tolbutamide': []},
 'tolbutamin': {'tolbutamine': []},
 'tolbuton': {'tolbutone': []},
 'tolc': {'tolce': ['tolces']},
 'tolcan': {'tolcanic': []},
 'tolcapon': {'tolcapone': []},
 'tolcarn': {'tolcarne': []},
 'tolce': ['tolces'],
 'tolcha': {'tolchas': []},
 'tolchest': {'tolchester': []},
 'tolchin': {'tolchins': []},
 'tolchinski': {'tolchinsky': []},
 'tolchock': {'tolchocking': []},
 'tolck': {'tolcke': []},
 'tolclofo': {'tolclofos': []},
 'tolcrabl': {'tolcrability': []},
 'told': {'tolde': ['tolded'], 'tolding': [], 'tolds': []},
 "told'm": {"told'me": []},
 'tolda': {'toldas': []},
 'toldbi': {'toldby': []},
 'toldbodgad': {'toldbodgade': []},
 'tolde': ['tolded'],
 'toldens': {'toldense': []},
 'tolder': {'tolders': []},
 'tolderia': {'tolderias': []},
 'toldervi': {'toldervy': []},
 'toldhi': {'toldhis': []},
 'toldi': {'toldy': []},
 'toldier': {'toldiers': []},
 'toldm': {'toldme': []},
 'toldo': {'toldos': []},
 'toldridg': {'toldridge': []},
 'toldth': {'toldthe': []},
 'toldu': {'toldus': []},
 'tole': ['tolee', 'toled', 'tolely'],
 'tolead': {'toleader': [], 'toleading': []},
 'toleanc': {'toleance': []},
 'tolearn': {'tolearning': []},
 'toleav': {'toleave': []},
 'toleb': {'tolebation': []},
 'toled': {'tolede': []},
 'toledan': {'toledans': []},
 'toledana': {'toledanas': []},
 'toledano': {'toledanos': []},
 'toledo': ['toledoes'],
 'toledoan': {'toledoans': []},
 'toledoluca': {'toledolucas': []},
 'toleeat': {'toleeation': []},
 'tolefre': {'tolefree': []},
 'toleiabl': {'toleiable': [], 'toleiably': []},
 'toleianc': {'toleiance': []},
 'toleiat': {'toleiate': ['toleiated'], 'toleiation': []},
 'toleiate': ['toleiated'],
 'toleiki': {'toleikis': []},
 'tolem': {'tolemism': []},
 'tolemach': {'tolemache': []},
 'tolemaid': {'tolemaide': []},
 'tolemi': {'tolemy': []},
 'tolemu': {'tolemus': []},
 'tolen': {'tolene': [], 'tolens': []},
 'tolena': {'tolenas': []},
 'tolend': {'tolendal': []},
 'tolensi': {'tolensis': []},
 'tolentin': {'tolentine': []},
 'tolentino': {'tolentinos': []},
 'tolenton': {'tolentone': []},
 'tolenu': {'tolenus': []},
 'toler': {'tolerabilities': [],
           'tolerability': [],
           'tolerable': ['tolerables', 'tolerableness'],
           'tolerably': [],
           'tolerance': [],
           'tolerancy': [],
           'tolerant': ['tolerants'],
           'tolerate': ['tolerated', 'tolerates'],
           'tolerating': [],
           'toleration': [],
           'tolerative': [],
           'tolerator': ['tolerators'],
           'tolere': ['toleres',
                      'tolerer',
                      'tolerent',
                      'tolerence',
                      'tolerences'],
           'tolerization': [],
           'tolerize': ['tolerized', 'tolerizes'],
           'tolerizing': [],
           'tolers': []},
 'tolera': {'toleraable': [], 'toleras': []},
 'tolerab': {'tolerabant': []},
 'tolerabi': {'toleraby': []},
 'tolerabil': {'tolerabile': ['tolerabiles']},
 'tolerabile': ['tolerabiles'],
 'tolerabili': {'tolerabilis': []},
 'tolerabiliri': {'tolerabiliry': []},
 'tolerabilit': {'tolerabiliter': []},
 'tolerabiliu': {'tolerabilius': []},
 'tolerable': ['tolerables', 'tolerableness'],
 'tolerablelook': {'tolerablelooking': []},
 'tolerablywel': {'tolerablywell': []},
 'tolerac': {'tolerace': []},
 'tolerada': {'toleradas': []},
 'tolerado': {'tolerados': []},
 'toleragen': {'toleragenic': []},
 'tolerahl': {'tolerahle': []},
 'tolerahli': {'tolerahly': []},
 'toleramu': {'toleramus': []},
 'toleran': {'tolerans': []},
 'toleranc': {'toleranced': [], 'tolerancing': []},
 'toleranceinduc': {'toleranceinducing': []},
 'tolerancent': {'tolerancenter': []},
 'tolerancia': {'tolerancias': []},
 'toleranda': {'tolerandae': [], 'tolerandas': []},
 'tolerandi': {'tolerandis': [], 'tolerandy': []},
 'tolerando': {'tolerandos': []},
 'tolerandu': {'tolerandus': []},
 'tolerane': {'toleranee': []},
 'tolerano': {'toleranoe': []},
 'tolerant': {'tolerante': ['tolerantes', 'toleranter'], 'tolerantism': []},
 'tolerante': ['tolerantes', 'toleranter'],
 'toleranti': {'tolerantie': []},
 'tolerantia': {'tolerantiae': []},
 'tolerantibu': {'tolerantibus': []},
 'tolerantli': {'tolerantly': []},
 'toleranzgedank': {'toleranzgedanke': []},
 'toleranzgrenz': {'toleranzgrenze': []},
 'toleranzpat': {'toleranzpatent': []},
 'tolerar': {'tolerare': ['tolerared', 'tolerarent']},
 'tolerare': ['tolerared', 'tolerarent'],
 'tolerars': {'tolerarse': []},
 'tolerass': {'tolerasse': []},
 'tolerate': ['tolerated', 'tolerates'],
 'tolerati': {'toleratiou': [], 'toleratis': []},
 'toleratingli': {'toleratingly': []},
 'toleration': {'tolerationism': []},
 'tolerationist': {'tolerationists': []},
 'tolerator': ['tolerators'],
 'toleratu': {'toleratus': []},
 'tolerauc': {'tolerauce': []},
 'toleraver': {'toleraverant': []},
 'tolerbl': {'tolerble': [], 'tolerbly': []},
 'tolere': {'toleree': ['tolerees']},
 'toleree': ['tolerees'],
 'toleremu': {'toleremus': []},
 'tolerierbar': {'tolerierbare': []},
 'toleriert': {'tolerierte': []},
 'toleris': {'tolerisation': [], 'tolerised': []},
 'toleriz': {'tolerizable': []},
 'tolerize': ['tolerized', 'tolerizes'],
 'tolerogen': {'tolerogenic': ['tolerogenicity'], 'tolerogens': []},
 'tolerogenesi': {'tolerogenesis': []},
 'tolerogenic': ['tolerogenicity'],
 'toleronc': {'toleronce': []},
 'tolersvil': {'tolersville': []},
 'tolescop': {'tolescope': []},
 'toless': {'tolesse': []},
 'tolet': {'toletance': [], 'toletate': ['toletated'], 'tolete': []},
 'toletan': {'toletane': []},
 'toletana': {'toletanae': []},
 'toletanu': {'toletanus': []},
 'toletate': ['toletated'],
 'tolethorp': {'tolethorpe': []},
 'tolett': {'toletter': []},
 'toletu': {'toletus': []},
 'tolewa': {'tolewas': []},
 'tolewar': {'toleware': []},
 'tolfenam': {'tolfenamic': []},
 'tolferri': {'tolferry': []},
 'tolfre': {'tolfree': []},
 'tolfsbi': {'tolfsby': []},
 'tolft': {'tolfte': []},
 'tolgat': {'tolgate': []},
 'tolgu': {'tolgus': []},
 'tolgy': {'tolgyes': []},
 'tolgyessi': {'tolgyessy': []},
 'tolh': {'tolhe': []},
 'tolhi': {'tolhis': []},
 'tolhil': {'tolhill': []},
 'tolhous': {'tolhouse': []},
 'tolhui': {'tolhuis': []},
 'tolhuy': {'tolhuys': []},
 'toli': {'tolie': ['tolies'], 'tolis': [], 'toly': []},
 'tolia': {'tolias': []},
 'toliag': {'toliage': []},
 'tolian': {'tolians': []},
 'toliapicu': {'toliapicus': []},
 'toliari': {'toliary': []},
 'toliav': {'toliave': []},
 'toliber': {'toliberal': [], 'toliberate': []},
 'tolic': {'tolical': [], 'tolice': []},
 'tolici': {'tolicies': [], 'tolicy': []},
 'tolico': {'tolicos': []},
 'tolid': {'tolide': [], 'tolids': []},
 'tolidin': {'tolidine': []},
 'tolie': ['tolies'],
 'tolif': {'tolife': ['tolifers']},
 'tolife': ['tolifers'],
 'tolii': {'toliis': []},
 'tolik': {'tolike': []},
 'tolimens': {'tolimense': []},
 'tolimensi': {'tolimensis': []},
 'tolimu': {'tolimus': []},
 'tolin': {'toline': [], 'tolins': []},
 'tolinas': {'tolinase': []},
 'tolingsbi': {'tolingsby': []},
 'tolinu': {'tolinus': []},
 'toliow': {'toliowing': []},
 'tolipan': {'tolipane': []},
 'toliquid': {'toliquids': []},
 'tolir': {'tolirance': []},
 'tolischu': {'tolischus': []},
 'tolistoboian': {'tolistoboians': []},
 'tolit': {'tolite': ['tolites'],
           'tolitic': ['tolitics', 'tolitical'],
           'tolition': []},
 'tolitari': {'tolitary': []},
 'tolite': ['tolites'],
 'tolith': {'toliths': []},
 'tolitic': ['tolitics', 'tolitical'],
 'toliu': {'tolius': []},
 'toliv': {'tolive': ['toliver', 'tolivers'], 'toliving': []},
 'tolive': ['toliver', 'tolivers'],
 'tolj': {'tolje': []},
 'toljan': {'toljanic': []},
 'tolk': {'tolke': ['tolkes', 'tolked'], 'tolking': [], 'tolks': []},
 'tolka': {'tolkas': []},
 'tolkad': {'tolkade': []},
 'tolkat': {'tolkats': []},
 'tolke': ['tolkes', 'tolked'],
 'tolkeinesqu': {'tolkeinesque': []},
 'tolkien': {'tolkien': []},
 'tolkienesqu': {'tolkienesque': []},
 'tolklor': {'tolklore': []},
 'tolkn': {'tolkning': []},
 'tolkning': {'tolkninger': []},
 'tolkovani': {'tolkovanie': []},
 'tolkovi': {'tolkovy': []},
 'tolkovski': {'tolkovsky': []},
 'tolkowski': {'tolkowsky': []},
 'toll': ['tolle', 'tolled', 'tolles', 'tolling', 'tollings'],
 'tolla': {'tollas': []},
 'tollabl': {'tollable': []},
 'tolladi': {'tollady': []},
 'tollag': {'tollage': ['tollages']},
 'tollage': ['tollages'],
 'tollamor': {'tollamore': []},
 'tollamu': {'tollamus': []},
 'tollan': {'tollans': []},
 'tolland': {'tollander': [], 'tollands': []},
 'tollar': {'tollars': []},
 'tollbar': {'tollbar': []},
 'tollbooth': {'tollbooth': []},
 'tollbridg': {'tollbridge': ['tollbridges']},
 'tollbridge': ['tollbridges'],
 'tollc': {'tollcs': []},
 'tollci': {'tollcy': []},
 'tollcmach': {'tollcmache': []},
 'tollcn': {'tollcns': []},
 'tollcollect': {'tollcollection': []},
 'tollcollector': {'tollcollectors': []},
 'tollcr': {'tollcre': []},
 'tolleb': {'tollebant': []},
 'tollect': {'tollected': [], 'tollection': []},
 'tollefson': {'tollefsons': []},
 'tolleg': {'tollege': []},
 'tollem': {'tolleme': ['tollemer']},
 'tollemach': {'tollemache': ['tollemaches']},
 'tollemache': ['tollemaches'],
 'tolleme': ['tollemer'],
 'tollemu': {'tollemus': []},
 'tollen': {'tolleneer': [], 'tollens': []},
 'tollenaer': {'tollenaere': []},
 'tollenar': {'tollenare': []},
 'tollend': {'tollendal': []},
 'tollenda': {'tollendae': [], 'tollendas': []},
 'tollendi': {'tollendis': []},
 'tollendo': {'tollendos': []},
 'tollendu': {'tollendus': []},
 'tollens': {'tollense': []},
 'tollense': {'tollensee': []},
 'tollent': {'tollente': ['tollentes']},
 'tollente': ['tollentes'],
 'tollentibu': {'tollentibus': []},
 'toller': ['tollere',
            'tolleres',
            'tollerer',
            'tollerent',
            'tollerant',
            'tollerate',
            'tollerated',
            'tollerable',
            'tollerance',
            'tollerably',
            'tollerances',
            'tollerating',
            'tolleration'],
 'tollerabil': {'tollerabile': []},
 'tollerabilment': {'tollerabilmente': []},
 'tollerant': {'tollerante': []},
 'tolleranz': {'tolleranze': []},
 'tollerar': {'tollerare': []},
 'tolleri': {'tolleris': []},
 'tollesbi': {'tollesby': []},
 'tollesburi': {'tollesbury': []},
 'tolleshunt': {'tolleshunte': []},
 'tollet': {'tollets': []},
 'tollett': {'tollette': []},
 'tolley': {'tolleys': []},
 'tollfre': {'tollfree': []},
 'tollgat': {'tollgate': []},
 'tollgather': {'tollgatherer': []},
 'tollhau': {'tollhaus': []},
 'tollhous': {'tollhouse': []},
 'tollhuy': {'tollhuys': []},
 'tolli': {'tollie': ['tollies'], 'tollis': [], 'tolly': ['tollys']},
 'tollie': ['tollies'],
 'tollif': {'tollifer': []},
 'tollimglow': {'tollimglower': []},
 'tollimu': {'tollimus': []},
 'tollin': {'tollins': []},
 'tolling': {'tollinger': []},
 'tollio': {'tollios': []},
 'tollit': {'tollite': []},
 'tolliu': {'tollius': []},
 'tolliv': {'tolliver': ['tollivers']},
 'tolliver': ['tollivers'],
 'tollkeep': {'tollkeeper': []},
 'tollkirsch': {'tollkirsche': []},
 'tolllik': {'tolllike': []},
 'tollmach': {'tollmache': []},
 'tollman': {'tollman': []},
 'tollmienschlicht': {'tollmienschlichting': []},
 'tolln': {'tollnes': []},
 'tollo': {'tollos': []},
 'tollol': {'tolloller': []},
 'tollonei': {'tolloneis': []},
 'tollos': {'tollose': []},
 'tollow': {'tollowed': [], 'tollowers': [], 'tollowing': [], 'tollows': []},
 'tollppercas': {'tollppercase': []},
 'tollqual': {'tollquality': []},
 'tollroad': {'tollroads': []},
 'tollsel': {'tollsell': []},
 'tollstadiu': {'tollstadius': []},
 'tolltak': {'tolltaker': ['tolltakers']},
 'tolltaker': ['tolltakers'],
 'tollu': {'tollus': []},
 'tollunteeske': {'tollunteeskee': []},
 'tollway': {'tollways': []},
 'tolly': ['tollys'],
 'tollygung': {'tollygunge': []},
 'tollygunj': {'tollygunje': []},
 'tollymor': {'tollymore': []},
 'tollyng': {'tollynge': []},
 'tolm': {'tolme': []},
 'tolma': {'tolmas': []},
 'tolmach': {'tolmache': []},
 'tolmachevski': {'tolmachevsky': []},
 'tolmaeu': {'tolmaeus': []},
 'tolman': {'tolmans': []},
 'tolmanian': {'tolmanians': []},
 'tolmaqu': {'tolmaque': []},
 'tolmaski': {'tolmasky': []},
 'tolmen': {'tolmens': []},
 'tolmer': {'tolmere': [], 'tolmers': []},
 'tolmi': {'tolmie': ['tolmies'], 'tolmy': []},
 'tolmid': {'tolmides': []},
 'tolmida': {'tolmidas': []},
 'tolmie': ['tolmies'],
 'tolminkiemi': {'tolminkiemis': []},
 'tolmo': {'tolmos': []},
 'tolmomyia': {'tolmomyias': []},
 'toln': {'tolne': []},
 'tolna': {'tolnas': []},
 'tolnaft': {'tolnaftate': []},
 'tolnat': {'tolnate': []},
 'tolnm': {'tolnme': ['tolnmes']},
 'tolnme': ['tolnmes'],
 'tolo': {'tolos': []},
 'toloa': {'toloas': []},
 'toloach': {'toloache': []},
 'toloc': {'tolocal': [], 'tolocate': []},
 'tolocaledatestr': {'tolocaledatestring': []},
 'tolocalestr': {'tolocalestring': []},
 'tolocaletimestr': {'tolocaletimestring': []},
 'tolocaltim': {'tolocaltime': []},
 'tolog': {'tologi': ['tologic', 'tologies', 'tological', 'tologically'],
           'tologous': [],
           'tology': []},
 'tologi': {'tologie': []},
 'tologiqu': {'tologiques': []},
 'tologist': {'tologists': []},
 'tolol': {'tololing': []},
 'tololoch': {'tololoche': []},
 'tolom': {'tolome': []},
 'tolomei': {'tolomeis': []},
 'tolomeu': {'tolomeus': []},
 'tolon': {'tolone': []},
 'tolongdatestr': {'tolongdatestring': []},
 'tolongtimestr': {'tolongtimestring': []},
 'toloni': {'tolonies': [], 'tolony': []},
 'tolophonian': {'tolophonians': []},
 'tolophu': {'tolophus': []},
 'tolopotami': {'tolopotamy': []},
 'tolopotomi': {'tolopotomy': []},
 'tolor': {'tolorable': [],
           'tolorably': [],
           'tolorance': [],
           'tolorate': ['tolorated'],
           'toloration': [],
           'tolors': []},
 'tolorate': ['tolorated'],
 'tolos': {'tolosates': [], 'tolose': []},
 'tolosa': {'tolosae': [], 'tolosas': []},
 'tolosan': {'tolosane': ['tolosanes'], 'tolosans': []},
 'tolosana': {'tolosanae': []},
 'tolosane': ['tolosanes'],
 'tolosani': {'tolosanis': []},
 'tolosano': {'tolosanos': []},
 'tolosanu': {'tolosanus': []},
 'toloss': {'tolosse': []},
 'tolou': {'tolous': []},
 'tolour': {'tolours': []},
 'tolous': {'tolouse': []},
 'tolov': {'tolove': []},
 'tolow': {'tolower': [], 'tolowing': []},
 'tolowa': {'tolowas': []},
 'tolowercas': {'tolowercase': []},
 'toloz': {'toloze': []},
 'tolpach': {'tolpaches': []},
 'tolpatch': {'tolpatches': []},
 'tolpi': {'tolpis': []},
 'tolpiddl': {'tolpiddle': []},
 'tolpit': {'tolpits': []},
 'tolpuddl': {'tolpuddle': []},
 'tolqu': {'tolque': []},
 'tolr': {'tolre': []},
 'tols': {'tolse': []},
 'tolshch': {'tolshche': []},
 'tolshchin': {'tolshchine': []},
 'tolshchini': {'tolshchiny': []},
 'tolski': {'tolsky': []},
 'tolson': {'tolsons': []},
 'tolst': {'tolsted': []},
 'tolstdi': {'tolstdy': []},
 'tolsti': {'tolsty': []},
 'tolstoi': {'tolstois': []},
 'tolstoian': {'tolstoianism': [], 'tolstoians': []},
 'tolstoist': {'tolstoists': []},
 'tolstoj': {'tolstojs': []},
 'tolstori': {'tolstory': []},
 'tolstoy': ['tolstoyism'],
 'tolstoyan': {'tolstoyanism': [], 'tolstoyans': []},
 'tolstoyesqu': {'tolstoyesque': []},
 'tolstoyist': {'tolstoyists': []},
 'tolstoyit': {'tolstoyites': []},
 'tolsty': {'tolstye': []},
 'tolt': {'tolte': [], 'tolts': []},
 'toltag': {'toltage': []},
 'toltair': {'toltaire': []},
 'toltcc': {'toltccs': []},
 'tolte': {'toltee': ['toltees']},
 'toltec': ['toltecized'],
 'tolteca': {'toltecas': []},
 'toltecan': {'toltecans': []},
 'tolteck': {'toltecks': []},
 'toltecu': {'toltecus': []},
 'toltee': ['toltees'],
 'toltek': {'tolteks': []},
 'toltequ': {'tolteques': []},
 'tolterodin': {'tolterodine': []},
 'tolth': {'tolthe': []},
 'tolthorp': {'tolthorpe': []},
 'tolti': {'toltis': [], 'tolty': []},
 'toltow': {'toltowing': []},
 'toltzi': {'toltzis': []},
 'tolu': ['tolue'],
 'tolua': {'toluae': []},
 'toluach': {'toluache': []},
 'tolualdehyd': {'tolualdehyde': []},
 'toluamid': {'toluamide': []},
 'toluat': {'toluate': ['toluates']},
 'toluate': ['toluates'],
 'tolubl': {'toluble': []},
 'tolucan': {'tolucans': []},
 'toludin': {'toludine': []},
 'toluen': {'toluene': [], 'toluenized': []},
 'toluenc': {'toluence': []},
 'toluenebas': {'toluenebased': []},
 'toluenediamin': {'toluenediamine': ['toluenediamines']},
 'toluenediamine': ['toluenediamines'],
 'toluenediisocyan': {'toluenediisocyanate': []},
 'toluenesufonamid': {'toluenesufonamide': []},
 'toluenesulfin': {'toluenesulfinate': [], 'toluenesulfinic': []},
 'toluenesulfon': {'toluenesulfonate': ['toluenesulfonates'],
                   'toluenesulfonic': []},
 'toluenesulfonamid': {'toluenesulfonamide': ['toluenesulfonamides']},
 'toluenesulfonamide': ['toluenesulfonamides'],
 'toluenesulfonanilid': {'toluenesulfonanilide': []},
 'toluenesulfonate': ['toluenesulfonates'],
 'toluenesulfonchloramid': {'toluenesulfonchloramide': []},
 'toluenesulphon': {'toluenesulphonate': ['toluenesulphonates'],
                    'toluenesulphonic': []},
 'toluenesulphonamid': {'toluenesulphonamide': []},
 'toluenesulphonate': ['toluenesulphonates'],
 'toluenetr': {'toluenetreated': []},
 'toluhydroquinon': {'toluhydroquinone': []},
 'toluid': {'toluide': ['toluides'], 'toluids': []},
 'toluide': ['toluides'],
 'toluiden': {'toluidene': []},
 'toluidid': {'toluidide': ['toluidides']},
 'toluidide': ['toluidides'],
 'toluidin': {'toluidine': ['toluidines']},
 'toluidine': ['toluidines'],
 'toluidineblu': {'toluidineblue': []},
 'toluidinonaphthalen': {'toluidinonaphthalene': []},
 'toluidinylnaphthalen': {'toluidinylnaphthalene': []},
 'tolulen': {'tolulene': []},
 'tolulop': {'tolulope': []},
 'tolulyticu': {'tolulyticus': []},
 'tolum': {'tolume': ['tolumes']},
 'tolume': ['tolumes'],
 'tolumin': {'toluminous': []},
 'tolumn': {'tolumne': [], 'tolumns': []},
 'tolumniu': {'tolumnius': []},
 'tolun': {'tolune': []},
 'tolunitril': {'tolunitrile': []},
 'tolunt': {'tolunteer': ['tolunteers']},
 'toluntari': {'toluntary': []},
 'toluntarili': {'toluntarily': []},
 'tolunteer': ['tolunteers'],
 'toluol': {'toluole': [], 'toluols': []},
 'toluonitril': {'toluonitrile': []},
 'toluquinon': {'toluquinone': ['toluquinones']},
 'toluquinone': ['toluquinones'],
 'tolur': {'toluric': []},
 'tolura': {'tolurae': []},
 'tolut': {'tolution': ['tolutions']},
 'tolutanu': {'tolutanus': []},
 'tolution': ['tolutions'],
 'toluyl': {'toluylic': []},
 'toluylen': {'toluylene': []},
 'toluylendiamin': {'toluylendiamine': []},
 'toluylenediamin': {'toluylenediamine': []},
 'tolv': {'tolve': ['tolved']},
 'tolvanera': {'tolvaneras': []},
 'tolve': ['tolved'],
 'tolvern': {'tolverne': []},
 'tolwinski': {'tolwinsky': []},
 'tolworthi': {'tolworthy': []},
 'tolybiu': {'tolybius': []},
 'tolylamin': {'tolylamine': []},
 'tolylen': {'tolylene': []},
 'tolylenediamin': {'tolylenediamine': []},
 'tolylguanidin': {'tolylguanidine': []},
 'tolylhydrazin': {'tolylhydrazine': []},
 'tolylphosphin': {'tolylphosphine': []},
 'tolylphthalam': {'tolylphthalamic': []},
 'tolyltriazol': {'tolyltriazole': []},
 'tolyp': {'tolype': []},
 'tolypellopsi': {'tolypellopsis': []},
 'tolypeut': {'tolypeutes': []},
 'tolysi': {'tolysis': []},
 'tolyt': {'tolytic': []},
 'tom': ['tommed', 'tomming'],
 "tom'": {"tom'e": [], "tom's": []},
 "tom'a": {"tom'as": []},
 'toma': {'tomae': [], 'tomas': []},
 'tomaa': {'tomaas': []},
 'tomabamo': {'tomabamos': []},
 'tomaben': {'tomabene': []},
 'tomac': {'tomaceous': []},
 'tomacensi': {'tomacensis': []},
 'tomach': {'tomachs': []},
 'tomachevski': {'tomachevsky': []},
 'tomachin': {'tomachine': []},
 'tomacul': {'tomaculous': []},
 'tomad': {'tomader': [], 'tomadic': []},
 'tomada': {'tomadas': []},
 'tomadak': {'tomadakes': []},
 'tomadaki': {'tomadakis': []},
 'tomado': {'tomadoes': [], 'tomados': []},
 'tomador': {'tomadores': []},
 'tomaeu': {'tomaeus': []},
 'tomagnet': {'tomagnetic': []},
 'tomagraphi': {'tomagraphy': []},
 'tomaha': {'tomahas': []},
 'tomahawk': ['tomahawked', 'tomahawking', 'tomahawkers', 'tomahawkings'],
 'tomahitan': {'tomahitans': []},
 'tomahittan': {'tomahittans': []},
 'tomahto': {'tomahtoes': []},
 'tomai': {'tomais': []},
 'tomain': {'tomaine': []},
 'tomainfram': {'tomainframe': []},
 'tomak': {'tomake': ['tomakers'], 'tomaking': []},
 'tomakawk': {'tomakawks': []},
 'tomake': ['tomakers'],
 'tomaketh': {'tomakethe': []},
 'tomakowski': {'tomakowsky': []},
 'tomal': {'tomalate': [],
           'tomale': ['tomales'],
           'tomall': ['tomalle', 'tomalles'],
           'tomals': []},
 'tomale': ['tomales'],
 'tomali': {'tomalis': []},
 'tomall': ['tomalle', 'tomalles'],
 'tomaloni': {'tomalonis': []},
 'tomalti': {'tomalty': []},
 'tomama': {'tomamae': []},
 'tomamo': {'tomamos': []},
 'toman': {'tomane': [], 'tomanic': [], 'tomans': []},
 'tomanag': {'tomanage': ['tomanager', 'tomanagement']},
 'tomanage': ['tomanager', 'tomanagement'],
 'tomanc': {'tomance': []},
 'tomand': {'tomands': []},
 'tomandol': {'tomandole': []},
 'tomandos': {'tomandose': []},
 'tomani': {'tomany': []},
 'tomanipul': {'tomanipulate': []},
 'tomanov': {'tomanovic': []},
 'tomant': {'tomantic': []},
 'tomantschg': {'tomantschger': []},
 'tomanufactur': {'tomanufacture': []},
 'tomar': {'tomare': ['tomares'], 'tomars': []},
 'tomara': {'tomaras': []},
 'tomarch': {'tomarcher': []},
 'tomarctu': {'tomarctus': []},
 'tomare': {'tomaree': []},
 'tomaremo': {'tomaremos': []},
 'tomari': {'tomaris': [], 'tomary': []},
 'tomariamo': {'tomariamos': []},
 'tomarili': {'tomarily': []},
 'tomark': {'tomarked': []},
 'tomarl': {'tomarle': ['tomarles']},
 'tomarla': {'tomarlas': []},
 'tomarle': ['tomarles'],
 'tomarlo': {'tomarlos': []},
 'tomarm': {'tomarme': []},
 'tomarno': {'tomarnos': []},
 'tomarnosl': {'tomarnosle': []},
 'tomaro': {'tomaros': []},
 'tomaronl': {'tomaronle': []},
 'tomarri': {'tomarry': []},
 'tomarriag': {'tomarriage': []},
 'tomars': {'tomarse': []},
 'tomartensit': {'tomartensite': []},
 'tomaru': {'tomarus': []},
 'tomas': {'tomase': ['tomases'], 'tomasic': []},
 'tomaschevski': {'tomaschevsky': []},
 'tomaschk': {'tomaschke': []},
 'tomasd': {'tomasde': []},
 'tomase': {'tomasee': []},
 'tomasev': {'tomasevic': []},
 'tomashefski': {'tomashefsky': []},
 'tomashevski': {'tomashevsky': []},
 'tomashivski': {'tomashivsky': []},
 'tomasi': {'tomasis': []},
 'tomasin': {'tomasine': []},
 'tomasina': {'tomasinas': []},
 'tomasinianu': {'tomasinianus': []},
 'tomasinu': {'tomasinus': []},
 'tomasiu': {'tomasius': []},
 'tomasiuna': {'tomasiunas': []},
 'tomask': {'tomaske': []},
 'tomaski': {'tomasky': []},
 'tomaskov': {'tomaskovic': []},
 'tomaso': {'tomasos': []},
 'tomasov': {'tomasovic': []},
 'tomaspi': {'tomaspis': []},
 'tomass': {'tomasse': []},
 'tomasse': {'tomassee': []},
 'tomasson': {'tomassone': []},
 'tomast': {'tomaste': ['tomastes', 'tomaster']},
 'tomaste': ['tomastes', 'tomaster'],
 'tomat': {'tomatal': [],
           'tomate': ['tomater', 'tomates', 'tomated', 'tomaters'],
           'tomatic': ['tomaticity', 'tomatically'],
           'tomation': [],
           'tomatism': [],
           'tomatored': [],
           'tomats': []},
 'tomata': {'tomatas': []},
 'tomatc': {'tomatces': []},
 'tomate': ['tomater', 'tomates', 'tomated', 'tomaters'],
 'tomateri': {'tomaterial': []},
 'tomatern': {'tomaternal': []},
 'tomati': {'tomaties': [], 'tomatis': []},
 'tomatic': ['tomaticity', 'tomatically'],
 'tomatidin': {'tomatidine': []},
 'tomatilla': {'tomatillas': []},
 'tomatillo': ['tomatilloes'],
 'tomatin': {'tomatine': []},
 'tomatinas': {'tomatinase': []},
 'tomatli': {'tomatly': []},
 'tomato': ['tomatoe', 'tomatoed'],
 'tomatobas': {'tomatobased': []},
 'tomatocolor': {'tomatocolored': []},
 'tomatocolour': {'tomatocoloured': []},
 'tomatogrow': {'tomatogrowing': []},
 'tomatojuic': {'tomatojuice': []},
 'tomatolik': {'tomatolike': []},
 'tomatolog': {'tomatology': []},
 'tomaton': {'tomatons': []},
 'tomatopl': {'tomatoplants': []},
 'tomator': {'tomatore': []},
 'tomatosauc': {'tomatosauce': []},
 'tomatoveget': {'tomatovegetable': []},
 'tomatt': {'tomatter': ['tomatters']},
 'tomatter': ['tomatters'],
 'tomatur': {'tomature': [], 'tomaturity': []},
 'tomatzki': {'tomatzky': []},
 'tomau': {'tomaus': []},
 'tomaum': {'tomaums': []},
 'tomaun': {'tomauns': []},
 'tomav': {'tomaval': []},
 'tomayto': {'tomaytoes': []},
 'tomaz': {'tomazic': []},
 'tomazev': {'tomazevic': []},
 'tomazini': {'tomazinis': []},
 'tomazo': {'tomazos': []},
 'tomb': ['tombe', 'tombes', 'tombed', 'tombing'],
 'tomba': {'tombae': [], 'tombas': []},
 'tombac': {'tombac': []},
 'tombai': {'tombais': []},
 'tombal': {'tombale': ['tombales'], 'tomball': []},
 'tombalbay': {'tombalbaye': []},
 'tombale': ['tombales'],
 'tombam': {'tombames': []},
 'tombant': {'tombante': ['tombantes'], 'tombants': []},
 'tombante': ['tombantes'],
 'tombasi': {'tombasis': []},
 'tombass': {'tombassent': []},
 'tombat': {'tombatism': []},
 'tombaz': {'tombazes': []},
 'tombazi': {'tombazis': []},
 'tombazo': {'tombazos': []},
 'tombbuild': {'tombbuilders': [], 'tombbuilding': []},
 'tombc': {'tombcs': []},
 'tombchamb': {'tombchamber': ['tombchambers']},
 'tombchamber': ['tombchambers'],
 'tombchapel': {'tombchapels': []},
 'tombchest': {'tombchests': []},
 'tombe': {'tombee': ['tombees']},
 "tombe'": {"tombe'e": []},
 'tombecb': {'tombecbe': []},
 'tombecbe': {'tombecbee': []},
 'tombeckb': {'tombeckbe': []},
 'tombeckbe': {'tombeckbee': []},
 'tombeckbi': {'tombeckby': []},
 'tombee': ['tombees'],
 'tombel': {'tombelle': ['tombelles']},
 'tombelain': {'tombelaine': []},
 'tombelle': ['tombelles'],
 'tomber': {'tomberent': [], 'tombers': []},
 'tombera': {'tomberas': []},
 'tomberai': {'tomberaient': [], 'tomberais': []},
 'tomberoi': {'tomberoient': []},
 'tomberon': {'tomberons': []},
 'tomberong': {'tomberongs': []},
 'tombester': {'tombesteres': []},
 'tombfurnitur': {'tombfurniture': []},
 'tombgroup': {'tombgroups': []},
 'tombhous': {'tombhouse': []},
 'tombi': {'tombies': [], 'tomby': []},
 'tombigb': {'tombigbe': []},
 'tombigbc': {'tombigbce': []},
 'tombigbe': {'tombigbee': []},
 'tombigbi': {'tombigby': []},
 'tombige': {'tombigee': []},
 'tombighe': {'tombighee': []},
 'tombil': {'tombill': []},
 'tombin': {'tombination': [], 'tombined': []},
 'tombinscript': {'tombinscription': ['tombinscriptions']},
 'tombinscription': ['tombinscriptions'],
 'tombion': {'tombions': []},
 'tombl': {'tomble': ['tombled', 'tombles'], 'tombling': ['tomblings']},
 'tomblain': {'tomblaine': []},
 'tomble': ['tombled', 'tombles'],
 'tombler': {'tomblers': []},
 'tomblgbe': {'tomblgbee': []},
 'tomblik': {'tomblike': []},
 'tomblin': {'tombline': []},
 'tombling': {'tomblinge': []},
 'tombmak': {'tombmaker': ['tombmakers']},
 'tombmaker': ['tombmakers'],
 'tombmosqu': {'tombmosque': []},
 'tombo': {'tombos': []},
 'tomboct': {'tomboctou': []},
 'tomboi': {'tombois': []},
 'tombola': {'tombola': []},
 'tombolo': {'tombolos': []},
 'tombon': {'tombons': []},
 'tombouct': {'tombouctou': []},
 'tombouli': {'tomboulis': []},
 'tomboulid': {'tomboulides': []},
 'tombown': {'tombowner': []},
 'tomboy': ['tomboyism'],
 'tomboyish': {'tomboyishness': []},
 'tomboyishli': {'tomboyishly': []},
 'tombpaint': {'tombpainting': ['tombpaintings']},
 'tombpainting': ['tombpaintings'],
 'tombr': {'tombre': []},
 'tombra': {'tombras': []},
 'tombrelief': {'tombreliefs': []},
 'tombridg': {'tombridge': []},
 'tombro': {'tombros': []},
 'tombrob': {'tombrobbing': []},
 'tombrobb': {'tombrobber': ['tombrobbers']},
 'tombrobber': ['tombrobbers'],
 'tombropoulo': {'tombropoulos': []},
 'tombshrin': {'tombshrine': ['tombshrines']},
 'tombshrine': ['tombshrines'],
 'tombsid': {'tombside': []},
 'tombsit': {'tombsite': ['tombsites']},
 'tombsite': ['tombsites'],
 'tombslab': {'tombslabs': []},
 'tombstan': {'tombstane': []},
 'tombstean': {'tombsteans': []},
 'tombston': {'tombstone': ['tombstoned', 'tombstoners'], 'tombstoning': []},
 'tombstone': ['tombstoned', 'tombstoners'],
 'tombstonelik': {'tombstonelike': []},
 'tombtempl': {'tombtemple': []},
 'tombu': {'tombus': []},
 'tombuct': {'tombuctou': []},
 'tombusvirida': {'tombusviridae': []},
 'tombusviru': {'tombusvirus': []},
 'tombusvirus': {'tombusviruses': []},
 'tomc': {'tomcs': []},
 'tomcat': ['tomcatted', 'tomcatting'],
 'tomcatt': {'tomcatters': []},
 'tomch': {'tomche': []},
 'tomci': {'tomcis': []},
 'tomcod': {'tomcods': []},
 'tomcr': {'tomcrs': []},
 'tomd': {'tomds': []},
 'tomdi': {'tomdis': []},
 'tome': ['tomee', 'tomed'],
 'tomean': {'tomeaning': [], 'tomeans': []},
 'tomeasur': {'tomeasure': []},
 'tomebodi': {'tomebody': []},
 'tomechan': {'tomechanical': []},
 'tomed': {'tomedical': []},
 'tomedi': {'tomedial': []},
 'tomeet': {'tomeeting': []},
 'tomeetth': {'tomeetthe': []},
 'tomegali': {'tomegaly': []},
 'tomegaloviru': {'tomegalovirus': []},
 'tomehawk': {'tomehawks': []},
 'tomei': {'tomeis': []},
 'tomekov': {'tomekovic': []},
 'tomel': {'tomell': []},
 'tomelti': {'tomelty': []},
 'tomemb': {'tomember': ['tomembers']},
 'tomember': ['tomembers'],
 'tomembran': {'tomembrane': []},
 'tomemo': {'tomemos': []},
 'tomemori': {'tomemory': []},
 'tomen': {'tomenes': []},
 'tomeni': {'tomeny': []},
 'tomeniu': {'tomenius': []},
 'tomens': {'tomense': []},
 'toment': {'tomental': [],
            'tomente': [],
            'tomention': [],
            'tomentous': [],
            'toments': []},
 'tomentel': {'tomentellous': []},
 'tomentelli': {'tomentellis': []},
 'tomentellu': {'tomentellus': []},
 'tomento': {'tomentos': []},
 'tomentos': {'tomentose': []},
 'tomentosa': {'tomentosae': []},
 'tomentosi': {'tomentosis': []},
 'tomentosicolli': {'tomentosicollis': []},
 'tomentosiformi': {'tomentosiformis': []},
 'tomentosoid': {'tomentosoides': []},
 'tomentosu': {'tomentosus': []},
 'tomentulos': {'tomentulose': []},
 'tomeon': {'tomeone': []},
 'tomer': {'tomere': ['tomeres'], 'tomeric': [], 'tomers': []},
 'tomere': ['tomeres'],
 'tomero': {'tomeros': []},
 'tomeru': {'tomerus': []},
 'tomes': {'tomese': []},
 'tomesenchym': {'tomesenchymal': []},
 'tomesod': {'tomesode': []},
 'tomessr': {'tomessrs': []},
 'tomet': {'tometal': [], 'tomete': ['tometer', 'tometers']},
 'tomete': ['tometer', 'tometers'],
 'tometh': {'tomething': []},
 'tometim': {'tometimes': []},
 'tometr': {'tometric': ['tometrically']},
 'tometri': {'tometry': []},
 'tometric': ['tometrically'],
 'tometrist': {'tometrists': []},
 'tomett': {'tomettes': []},
 'tomeu': {'tomeus': []},
 'tomey': {'tomeys': []},
 'tomfeld': {'tomfelde': []},
 'tomfi': {'tomfis': []},
 'tomfohrd': {'tomfohrde': []},
 'tomfool': ['tomfooling'],
 'tomfooleri': {'tomfoolery': []},
 'tomfoolish': {'tomfoolishness': []},
 'tomforc': {'tomforce': []},
 'tomford': {'tomforde': []},
 'tomgirl': {'tomgirls': []},
 'tomgrani': {'tomgrany': []},
 'tomh': {'tomhe': [], 'tomhs': []},
 'tomhan': {'tomhans': []},
 'tomhav': {'tomhave': []},
 'tomhawk': {'tomhawks': []},
 'tomhin': {'tomhins': []},
 'tomhston': {'tomhstone': ['tomhstones']},
 'tomhstone': ['tomhstones'],
 'tomi': {'tomie': ['tomies'], 'tomis': [], 'tomy': ['tomys']},
 'tomiag': {'tomiage': []},
 'tomianu': {'tomianus': []},
 'tomib': {'tomibe': []},
 'tomic': {'tomical': ['tomically'], 'tomice': [], 'tomicic': [], 'tomics': []},
 'tomical': ['tomically'],
 'tomich': {'tomiche': []},
 'tomicroorgan': {'tomicroorganism': []},
 'tomicu': {'tomicus': []},
 'tomidd': {'tomiddes': []},
 'tomiddl': {'tomiddle': [], 'tomiddling': []},
 'tomidi': {'tomidy': []},
 'tomie': ['tomies'],
 'tomier': {'tomieres': []},
 'tomihid': {'tomihide': []},
 'tomii': {'tomiie': [], 'tomiis': []},
 'tomil': {'tomils': []},
 'tomilitari': {'tomilitary': []},
 'tomilla': {'tomillas': []},
 'tomillar': {'tomillares': []},
 'tomillo': {'tomillos': []},
 'tomim': {'tomime': ['tomimes'], 'tomimic': []},
 'tomima': {'tomimas': []},
 'tomime': ['tomimes'],
 'tomin': {'tomine': ['tomines'], 'tomins': []},
 'tominag': {'tominage': []},
 'tomine': ['tomines'],
 'tomineio': {'tomineios': []},
 'tominga': {'tomingas': []},
 'tomini': {'tominie': [], 'tominy': []},
 'tominim': {'tominimize': []},
 'tominor': {'tominority': []},
 'tominosuk': {'tominosuke': []},
 'tominut': {'tominute': []},
 'tomiri': {'tomiris': []},
 'tomis': {'tomised': []},
 'tomishig': {'tomishige': []},
 'tomist': {'tomistic': [], 'tomists': []},
 'tomista': {'tomistas': []},
 'tomit': {'tomite': ['tomites'], 'tomiting': [], 'tomits': []},
 'tomita': {'tomitas': []},
 'tomitak': {'tomitake': []},
 'tomitan': {'tomitans': []},
 'tomitanu': {'tomitanus': []},
 'tomite': ['tomites'],
 'tomiti': {'tomity': []},
 'tomitig': {'tomitigate': []},
 'tomitud': {'tomitudes': []},
 'tomiu': {'tomius': []},
 'tomiy': {'tomiye': []},
 'tomiz': {'tomization': [], 'tomize': ['tomized'], 'tomizing': []},
 'tomize': ['tomized'],
 'tomjon': {'tomjones': []},
 'tomk': {'tomke': []},
 'tomki': {'tomkies': [], 'tomkis': [], 'tomky': ['tomkys']},
 'tomkin': {'tomkins': []},
 'tomkins': {'tomkinses': []},
 'tomkinson': {'tomkinsons': []},
 'tomkinsvil': {'tomkinsville': []},
 'tomkiu': {'tomkius': []},
 'tomkln': {'tomklns': []},
 'tomkm': {'tomkms': []},
 'tomko': {'tomkos': []},
 'tomktn': {'tomktns': []},
 'tomku': {'tomkus': []},
 'tomky': ['tomkys'],
 'tomkyn': {'tomkyns': []},
 'toml': {'tomle': [], 'tomling': [], 'tomls': []},
 'tomland': {'tomlands': []},
 'tomldn': {'tomldns': []},
 'tomlemagn': {'tomlemagne': []},
 'tomlin': {'tomline': ['tomlines'], 'tomlins': []},
 'tomline': ['tomlines'],
 'tomlins': {'tomlinsou': []},
 'tomlinson': {'tomlinsons': []},
 'tomliu': {'tomliue': []},
 'tomljanov': {'tomljanovic': []},
 'tomljenov': {'tomljenovic': []},
 'tomlln': {'tomllne': []},
 'tomlyn': {'tomlyns': []},
 'tomm': {'tomme': ['tommes'], 'tomms': []},
 'tomma': {'tommas': []},
 'tommahawk': {'tommahawks': []},
 'tommand': {'tommanded': [], 'tommander': [], 'tommands': []},
 'tommasicrud': {'tommasicrudeli': []},
 'tommasinianu': {'tommasinianus': []},
 'tomme': {'tommee': []},
 'tommelis': {'tommelise': []},
 'tommer': {'tommers': []},
 'tommera': {'tommeras': []},
 'tommerbi': {'tommerby': []},
 'tommerc': {'tommerce': []},
 'tommerci': {'tommercial': []},
 'tommeri': {'tommery': []},
 'tommi': {'tommie': ['tommied', 'tommies'], 'tommis': [], 'tommy': ['tommys']},
 'tommie': ['tommied', 'tommies'],
 'tommin': {'tommins': []},
 'tommiss': {'tommission': []},
 'tommit': {'tommitted': []},
 'tommitte': {'tommittee': []},
 'tomml': {'tommle': []},
 'tommo': {'tommos': []},
 'tommon': {'tommons': []},
 'tommonli': {'tommonly': []},
 'tommotiid': {'tommotiids': []},
 'tommun': {'tommunication': [], 'tommunity': []},
 'tommy': {'tommye': []},
 "tommy'l": {"tommy'll": []},
 'tommygun': {'tommyguns': []},
 'tommygunn': {'tommygunner': ['tommygunners']},
 'tommygunner': ['tommygunners'],
 'tommyhawk': {'tommyhawked': [], 'tommyhawks': []},
 'tommyknock': {'tommyknocker': ['tommyknockers']},
 'tommyknocker': ['tommyknockers'],
 'tommyrot': {'tommyrotic': ['tommyrotics']},
 'tommyrotic': ['tommyrotics'],
 'tomn': {'tomns': []},
 'tomnaveri': {'tomnaverie': []},
 'tomnoddi': {'tomnoddy': []},
 'tomo': {'tomoe': [], 'tomos': []},
 'tomob': {'tomobe': []},
 'tomobil': {'tomobile': ['tomobiles']},
 'tomobile': ['tomobiles'],
 'tomocerida': {'tomoceridae': []},
 'tomoceru': {'tomocerus': []},
 'tomoch': {'tomochic': []},
 'tomochiteco': {'tomochitecos': []},
 'tomodensitometr': {'tomodensitometric': []},
 'tomodensitometri': {'tomodensitometrie': [], 'tomodensitometry': []},
 'tomodensitometriqu': {'tomodensitometrique': ['tomodensitometriques']},
 'tomodensitometrique': ['tomodensitometriques'],
 'tomoder': {'tomoderate': ['tomoderately']},
 'tomoderate': ['tomoderately'],
 'tomodifi': {'tomodify': []},
 'tomodul': {'tomodule': []},
 'tomogaphi': {'tomogaphy': []},
 'tomognathu': {'tomognathus': []},
 'tomograhi': {'tomograhy': []},
 'tomogram': {'tomograms': []},
 'tomograph': ['tomographed',
               'tomographic',
               'tomographer',
               'tomographers',
               'tomographical',
               'tomographically'],
 'tomographi': {'tomographie': [], 'tomography': []},
 'tomographiqu': {'tomographique': ['tomographiques']},
 'tomographique': ['tomographiques'],
 'tomographyguid': {'tomographyguided': []},
 'tomograpi': {'tomograpy': []},
 'tomogrpahi': {'tomogrpahy': []},
 'tomohawk': {'tomohawks': []},
 'tomohid': {'tomohide': []},
 'tomoi': {'tomoie': []},
 'tomoik': {'tomoike': []},
 'tomokag': {'tomokage': []},
 'tomokan': {'tomokane': []},
 'tomol': {'tomole': [], 'tomols': []},
 'tomolog': {'tomological': [], 'tomology': []},
 'tomologist': {'tomologists': []},
 'tomoloni': {'tomolonis': []},
 'tomomat': {'tomomatic': []},
 'tomomun': {'tomomune': []},
 'tomon': {'tomone': []},
 'tomona': {'tomonas': []},
 'tomoni': {'tomonis': []},
 'tomonoclin': {'tomonoclinic': []},
 'tomonom': {'tomonomer': []},
 'tomonosuk': {'tomonosuke': []},
 'tomont': {'tomonts': []},
 'tomontgomeri': {'tomontgomery': []},
 'tomopea': {'tomopeas': []},
 'tomopteri': {'tomopteris': []},
 'tomopterid': {'tomopterids': []},
 'tomopterida': {'tomopteridae': []},
 'tomor': {'tomoral': [], 'tomore': [], 'tomors': []},
 'tomori': {'tomory': []},
 'tomorkeni': {'tomorkeny': []},
 'tomoro': {'tomoros': []},
 'tomorow': {'tomorowe': []},
 'tomorpholog': {'tomorphology': []},
 'tomorr': {'tomorrer': [], 'tomorrou': []},
 'tomorri': {'tomorry': []},
 'tomorrow': ['tomorrowe'],
 "tomorrow'": {"tomorrow's": []},
 "tomorrow'l": {"tomorrow'll": []},
 'tomorrowtam': {'tomorrowtamer': []},
 'tomorw': {'tomorwe': []},
 'tomos': {'tomose': ['tomoses', 'tomoser', 'tomosed'], 'tomosing': []},
 'tomoscann': {'tomoscanner': []},
 'tomoscintigraphi': {'tomoscintigraphy': []},
 'tomose': ['tomoses', 'tomoser', 'tomosed'],
 'tomoshig': {'tomoshige': []},
 'tomosi': {'tomosis': [], 'tomosy': []},
 'tomossi': {'tomossy': []},
 'tomostethu': {'tomostethus': []},
 'tomosuk': {'tomosuke': []},
 'tomosvari': {'tomosvary': []},
 'tomosynthesi': {'tomosynthesis': []},
 'tomosynthet': {'tomosynthetic': []},
 'tomot': {'tomotic': [], 'tomotive': []},
 'tomotak': {'tomotake': []},
 'tomoth': {'tomother': []},
 'tomotherapi': {'tomotherapy': []},
 'tomothi': {'tomothy': []},
 'tomoto': {'tomotoes': []},
 'tomotsun': {'tomotsune': []},
 'tomou': {'tomous': []},
 'tomov': {'tomove': [], 'tomovic': [], 'tomoving': []},
 'tomoy': {'tomoye': []},
 'tomoyos': {'tomoyose': []},
 'tomozan': {'tomozane': []},
 'tomp': {'tompe': [], 'tomps': []},
 'tompain': {'tompaine': []},
 'tompal': {'tompall': []},
 'tompan': {'tompane': []},
 'tompani': {'tompanies': [], 'tompany': []},
 'tompanion': {'tompanions': []},
 'tompar': {'tompared': []},
 'tompeiu': {'tompeius': []},
 'tompel': {'tompelled': []},
 'tompens': {'tompensation': []},
 'tomper': {'tompers': []},
 'tompera': {'tomperament': []},
 'tomperatur': {'tomperature': ['tomperatures']},
 'tomperature': ['tomperatures'],
 'tompetit': {'tompetition': []},
 'tomphin': {'tomphins': []},
 'tompi': {'tompie': [], 'tompy': []},
 'tompion': ['tompioned'],
 'tompiro': {'tompiros': []},
 'tompit': {'tompits': []},
 'tompki': {'tompkies': []},
 'tompkin': {'tompkine': [], 'tompkins': []},
 'tompkins': {'tompkinses': []},
 'tompkinsvil': {'tompkinsville': []},
 'tompkiu': {'tompkius': []},
 'tompkln': {'tompklns': []},
 'tompkm': {'tompkms': []},
 'tompkyn': {'tompkyns': []},
 'tompl': {'tomple': ['tomples']},
 'tompldn': {'tompldns': []},
 'tomple': ['tomples'],
 'tomplet': {'tomplete': ['tompleted', 'tompletely']},
 'tomplete': ['tompleted', 'tompletely'],
 'tomplin': {'tomplins': []},
 'tompo': {'tompos': []},
 'tompor': {'tomporal': []},
 'tomporari': {'tomporary': []},
 'tomporatur': {'tomporature': []},
 'tompos': {'tomposed': []},
 'tomposit': {'tomposition': []},
 'tompsi': {'tompsie': []},
 'tompson': {'tompsons': []},
 'tompt': {'tompted': []},
 'tomptat': {'tomptation': []},
 'tompu': {'tompus': []},
 'tomput': {'tomputer': []},
 'tomr': {'tomring': [], 'tomrs': []},
 'tomri': {'tomris': [], 'tomry': []},
 'tomsawy': {'tomsawyer': []},
 'tomse': {'tomsee': []},
 'tomshardwar': {'tomshardware': []},
 'tomsi': {'tomsie': [], 'tomsy': []},
 'tomsk': {'tomske': []},
 'tomski': {'tomsky': []},
 'tomson': {'tomsone': [], 'tomsons': []},
 'tomsov': {'tomsovic': []},
 'tomston': {'tomstone': []},
 'tomt': {'tomte': ['tomtes'], 'tomts': []},
 'tomtat': {'tomtate': []},
 'tomte': ['tomtes'],
 'tomth': {'tomthe': []},
 'tomtit': {'tomtit': []},
 'tomtoddi': {'tomtoddies': []},
 'tomtom': {'tomtomed': [],
            'tomtoming': [],
            'tomtommed': [],
            'tomtomming': [],
            'tomtoms': []},
 'tomu': {'tomus': []},
 'tomultipli': {'tomultiplier': []},
 'tomus': {'tomusic': []},
 'tomusang': {'tomusange': []},
 'tomuscl': {'tomuscle': []},
 'tomuza': {'tomuzas': []},
 'tomv': {'tomvs': []},
 'tomy': {'tomye': []},
 'tomyc': {'tomyces': []},
 'tomycet': {'tomycetes': []},
 'tomycosi': {'tomycosis': []},
 'tomyhawk': {'tomyhawks': []},
 'tomyos': {'tomyositis': []},
 'tomyri': {'tomyris': []},
 'ton': ['tonne', 'tonned', 'tonning', 'tonative'],
 'tona': {'tonas': []},
 'tonabl': {'tonable': []},
 'tonacatecotl': {'tonacatecotle': []},
 'tonacatepequ': {'tonacatepeque': []},
 'tonach': {'tonachic': []},
 'tonacomb': {'tonacombe': []},
 'tonada': {'tonadas': []},
 'tonadilla': {'tonadillas': []},
 'tonag': {'tonage': ['tonages']},
 'tonage': ['tonages'],
 'tonahil': {'tonahill': []},
 'tonair': {'tonaires': []},
 'tonal': {'tonale': ['tonaler', 'tonales'],
           'tonalism': [],
           'tonality': [],
           'tonalization': [],
           'tonalized': [],
           'tonalizing': [],
           'tonalli': [],
           'tonally': [],
           'tonals': []},
 'tonalamatl': {'tonalamatls': []},
 'tonale': ['tonaler', 'tonales'],
 'tonali': {'tonalis': []},
 'tonalidad': {'tonalidade': ['tonalidades']},
 'tonalidade': ['tonalidades'],
 'tonalist': {'tonalists': []},
 'tonalit': {'tonalite': ['tonalites'], 'tonalitic': []},
 'tonalite': ['tonalites'],
 'tonalitegranodiorit': {'tonalitegranodiorite': []},
 'tonalitetrondhjemit': {'tonalitetrondhjemite': []},
 'tonalos': {'tonalose': []},
 'tonalpohu': {'tonalpohualli': []},
 'tonalpouhqu': {'tonalpouhque': []},
 'tonalrhythm': {'tonalrhythmic': []},
 'tonam': {'toname': []},
 'tonan': {'tonans': []},
 'tonanc': {'tonance': []},
 'tonant': {'tonante': ['tonantes'], 'tonants': []},
 'tonante': ['tonantes'],
 'tonanti': {'tonantis': []},
 'tonantin': {'tonantins': []},
 'tonantiu': {'tonantius': []},
 'tonapl': {'tonaples': []},
 'tonar': {'tonare': ['tonarent']},
 'tonare': ['tonarent'],
 'tonari': {'tonaries': [], 'tonary': []},
 'tonariu': {'tonarius': []},
 'tonartenlehr': {'tonartenlehre': []},
 'tonas': {'tonase': []},
 'tonat': {'tonate': ['tonated'],
           'tonating': [],
           'tonation': ['tonations', 'tonational']},
 'tonate': ['tonated'],
 'tonation': ['tonations', 'tonational'],
 'tonato': {'tonatoes': []},
 'tonatur': {'tonatural': [], 'tonature': []},
 'tonau': {'tonaue': [], 'tonaus': []},
 'tonav': {'tonave': []},
 'tonavig': {'tonavigate': []},
 'tonawanda': {'tonawandas': []},
 'tonb': {'tonbe': [], 'tonbs': []},
 'tonband': {'tonbander': []},
 'tonbandaufnahm': {'tonbandaufnahme': []},
 'tonbdepend': {'tonbdependent': []},
 'tonbild': {'tonbilder': []},
 'tonbildend': {'tonbildender': []},
 'tonbndg': {'tonbndge': []},
 'tonbo': {'tonboe': []},
 'tonbridc': {'tonbridce': []},
 'tonbridg': {'tonbridge': []},
 'tonbridgian': {'tonbridgians': []},
 'tonbrido': {'tonbridoe': []},
 'tonbridq': {'tonbridqe': []},
 'tonburi': {'tonbury': []},
 'tonc': {'tonce': ['tonces'], 'toncs': []},
 'toncahua': {'toncahuas': []},
 'toncapac': {'toncapacity': []},
 'tonce': ['tonces'],
 'tonceiv': {'tonceive': []},
 'toncenturi': {'toncentury': []},
 'toncept': {'tonception': []},
 'toncern': {'toncerned': [], 'toncerning': []},
 'tonch': {'tonche': ['tonched', 'tonches'], 'tonching': []},
 'toncharakt': {'toncharakter': []},
 'tonche': ['tonched', 'tonches'],
 'tonchingli': {'tonchingly': []},
 'tonci': {'toncy': []},
 'toncken': {'tonckens': []},
 'toncl': {'toncle': []},
 'tonclud': {'toncluded': []},
 'tonclus': {'tonclusion': []},
 'toncu': {'toncue': []},
 'tond': {'tonde': ['tonded', 'tondes'], 'tonding': [], 'tonds': []},
 'tonda': {'tondas': []},
 'tondaiman': {'tondaimans': []},
 'tondal': {'tondale': []},
 'tondalu': {'tondalus': []},
 'tondaman': {'tondamans': []},
 'tondant': {'tondante': []},
 'tondar': {'tondare': []},
 'tonde': {'tondee': []},
 'tondeggiant': {'tondeggiante': []},
 'tondemn': {'tondemned': []},
 'tonden': {'tondens': []},
 'tondenc': {'tondency': []},
 'tondent': {'tondente': ['tondentes']},
 'tondente': ['tondentes'],
 'tonder': {'tondere': [], 'tonders': []},
 'tonderghi': {'tonderghie': []},
 'tondeur': {'tondeurs': []},
 'tondeus': {'tondeuse': []},
 'tondi': {'tondis': [], 'tondy': []},
 'tondicht': {'tondichter': ['tondichters']},
 'tondichter': ['tondichters'],
 'tondit': {'tondition': ['tonditions']},
 'tondition': ['tonditions'],
 'tondli': {'tondly': []},
 'tondo': {'tondoes': [], 'tondos': []},
 'tondoku': {'tondokument': []},
 'tondokument': {'tondokumente': []},
 'tondonci': {'tondoncy': []},
 'tondr': {'tondre': []},
 'tondu': {'tondue': ['tondues'], 'tondus': []},
 'tonduct': {'tonducted': []},
 'tondue': ['tondues'],
 'tonduri': {'tondury': []},
 'tone': ['toned', 'tonee', 'toneed', 'toneful', 'toneing', 'toneeds'],
 'toneal': {'toneally': []},
 'tonearli': {'tonearly': []},
 'tonearm': {'tonearms': []},
 'tonebear': {'tonebearing': []},
 'tonebi': {'toneby': []},
 'tonebridg': {'tonebridge': []},
 'tonebrig': {'tonebrige': []},
 'tonebrug': {'tonebruge': []},
 'toneburst': {'tonebursts': []},
 'toneclust': {'toneclusters': []},
 'tonecolor': {'tonecoloring': [], 'tonecolors': []},
 'tonecolour': {'tonecolouring': [], 'tonecolours': []},
 'tonecombin': {'tonecombinations': []},
 'toned': {'toneder': []},
 'tonedal': {'tonedale': []},
 'tonedeaf': {'tonedeafness': []},
 'toneedl': {'toneedle': []},
 'toneg': {'tonegative': []},
 'tonegiv': {'tonegiving': []},
 'tonegoti': {'tonegotiate': []},
 'tonegroup': {'tonegroups': []},
 'tonehol': {'tonehole': ['toneholes']},
 'tonehole': ['toneholes'],
 'tonei': {'toneis': []},
 'tonel': {'toneles': [], 'tonell': ['tonelle'], 'tonels': []},
 'tonelada': {'toneladas': []},
 'tonelage': {'tonelagee': []},
 'tonelaj': {'tonelaje': []},
 'tonelanguag': {'tonelanguage': []},
 'tonelero': {'toneleros': []},
 'toneless': {'tonelessness': []},
 'tonelessli': {'tonelessly': []},
 'tonelik': {'tonelike': []},
 'tonell': ['tonelle'],
 'tonelli': {'tonellis': []},
 'tonellu': {'tonellus': []},
 'tonem': {'toneme': ['tonemes'],
           'tonemic': ['tonemics', 'tonemicity', 'tonemically']},
 'toneme': ['tonemes'],
 'tonemic': ['tonemics', 'tonemicity', 'tonemically'],
 'tonen': {'tonens': []},
 'tonend': {'tonende': ['tonender']},
 'tonende': ['tonender'],
 'tonent': {'tonents': []},
 'tonepaint': {'tonepainting': []},
 'tonepattern': {'tonepatterns': []},
 'tonepictur': {'tonepicture': ['tonepictures']},
 'tonepicture': ['tonepictures'],
 'tonepip': {'tonepips': []},
 'tonepoem': {'tonepoems': []},
 'tonepoet': {'tonepoets': []},
 'toneproduc': {'toneproducing': []},
 'toneproduct': {'toneproduction': []},
 'tonequ': {'tonequalities': [], 'tonequality': []},
 'toner': {'toner': []},
 'tonerd': {'tonerde': []},
 'tonerel': {'tonerelations': []},
 'tonereproduct': {'tonereproduction': []},
 'tonerg': {'tonergic': []},
 'toneri': {'tonery': []},
 'tonerow': {'tonerows': []},
 'tonerr': {'tonerre': []},
 'tones': {'tonese': []},
 'tonescal': {'tonescale': []},
 'tonesens': {'tonesensation': ['tonesensations']},
 'tonesensation': ['tonesensations'],
 'toneset': {'tonesetting': []},
 'tonesystem': {'tonesystems': []},
 'tonet': {'tonetic': ['tonetics', 'tonetically'], 'tonets': []},
 'tonetic': ['tonetics', 'tonetically'],
 'tonett': {'tonette': ['tonettes']},
 'tonette': ['tonettes'],
 'toneu': {'toneue': []},
 'toneuron': {'toneurons': []},
 'toneutr': {'toneutral': []},
 'tonevalu': {'tonevalues': []},
 'tonewood': {'tonewoods': []},
 'toney': {'toneys': []},
 'tonf': {'tonfs': []},
 'tonfal': {'tonfall': []},
 'tonfarb': {'tonfarbe': []},
 'tonfid': {'tonfidence': []},
 'tonfilm': {'tonfilme': [], 'tonfilms': []},
 'tonfin': {'tonfined': []},
 'tonfirm': {'tonfirmed': []},
 'tonfolg': {'tonfolge': []},
 'tonfrakt': {'tonfraktion': []},
 'tonfur': {'tonfure': []},
 'tonfus': {'tonfusion': []},
 'tong': {'tonge': ['tonges', 'tonged'], 'tonging': [], 'tongs': []},
 'tonga': ['tongae', 'tongaes'],
 'tongadriv': {'tongadriver': []},
 'tongaf': {'tongafiti': []},
 'tongan': {'tongan': []},
 'tonganes': {'tonganese': []},
 'tonganu': {'tonganus': []},
 'tongarevan': {'tongarevans': []},
 'tongat': {'tongate': []},
 'tongatab': {'tongatabou': []},
 'tongawala': {'tongawalas': []},
 'tongawalla': {'tongawallas': []},
 'tongawallah': {'tongawallahs': []},
 'tongd': {'tongde': []},
 'tongde': {'tongdee': []},
 'tonge': ['tonges', 'tonged'],
 'tongefass': {'tongefasse': []},
 'tongemald': {'tongemalde': []},
 'tongenga': {'tongengas': []},
 'tonger': {'tongers': []},
 'tonges': {'tongese': []},
 'tonggy': {'tonggye': []},
 'tongh': {'tonghe': []},
 'tongha': {'tonghae': []},
 'tonghak': {'tonghaks': []},
 'tongi': {'tongis': [], 'tongy': ['tongys']},
 'tongii': {'tongiie': []},
 'tongilianu': {'tongilianus': []},
 'tongiliu': {'tongilius': []},
 'tongillu': {'tongillus': []},
 'tongiu': {'tongius': []},
 'tongj': {'tongjing': []},
 'tongjiho': {'tongjihoe': []},
 'tongk': {'tongking': []},
 'tongkang': {'tongkangs': []},
 'tongkasam': {'tongkasame': []},
 'tongkines': {'tongkinese': []},
 'tongkinges': {'tongkingese': []},
 'tongl': {'tongle': [], 'tongling': []},
 'tonglik': {'tonglike': []},
 'tongm': {'tongming': []},
 'tongn': {'tongne': ['tongned', 'tongnes']},
 'tongna': {'tongnae': []},
 'tongne': ['tongned', 'tongnes'],
 'tongo': {'tongoe': [], 'tongos': []},
 'tongolel': {'tongolele': []},
 'tongolensi': {'tongolensis': []},
 'tongoo': {'tongoos': []},
 'tongoos': {'tongoose': ['tongooses']},
 'tongoose': ['tongooses'],
 'tongor': {'tongore': []},
 'tongou': {'tongous': []},
 'tongous': {'tongouse': ['tongouses']},
 'tongouse': ['tongouses'],
 'tongq': {'tongqing': []},
 'tongr': {'tongre': ['tongres']},
 'tongrc': {'tongrcs': []},
 'tongre': ['tongres'],
 'tongrenel': {'tongrenelle': []},
 'tongrin': {'tongrines': []},
 'tongrinel': {'tongrinelle': []},
 'tongrinn': {'tongrinne': []},
 'tongs': {'tongse': []},
 'tongt': {'tongting': []},
 'tongti': {'tongtie': []},
 'tongu': {'tongue': ['tongued', 'tongueful', 'tongueing', 'tonguefuls'],
           'tonguing': ['tonguings'],
           'tongus': []},
 'tonguag': {'tonguage': []},
 'tongue': ['tonguese'],
 "tongue'": {"tongue's": []},
 "tongue'l": {"tongue'll": []},
 'tonguebit': {'tonguebiting': []},
 'tonguebon': {'tonguebone': []},
 'tongueclick': {'tongueclicking': []},
 'tonguecluck': {'tongueclucking': []},
 'tongued': {'tonguedness': []},
 'tonguedepressor': {'tonguedepressors': []},
 'tonguef': {'tonguefence': []},
 'tonguefish': {'tonguefish': []},
 'tongueflick': {'tongueflicking': []},
 'tonguelash': {'tonguelashed': [],
                'tonguelashes': [],
                'tonguelashing': ['tonguelashings']},
 'tonguelashing': ['tonguelashings'],
 'tongueless': {'tonguelessness': []},
 'tonguelet': {'tonguelets': []},
 'tonguelik': {'tonguelike': []},
 'tonguelol': {'tonguelolling': []},
 'tonguepal': {'tonguepalate': []},
 'tongueposit': {'tongueposition': []},
 'tonguer': {'tonguers': []},
 'tonguerol': {'tonguerolling': []},
 'tongues': {'tongue': ['tonguese']},
 'tongueshap': {'tongueshaped': []},
 'tonguespeak': {'tonguespeakers': [], 'tonguespeaking': []},
 'tonguesspeak': {'tonguesspeaking': []},
 'tonguest': {'tonguester': ['tonguesters']},
 'tonguester': ['tonguesters'],
 'tongueston': {'tonguestones': []},
 'tonguethrust': {'tonguethrusting': []},
 'tongueti': {'tonguetie': ['tonguetied'], 'tonguetying': []},
 'tonguetie': ['tonguetied'],
 'tonguetied': {'tonguetiedness': []},
 'tonguetingl': {'tonguetingling': []},
 'tonguetip': {'tonguetips': []},
 'tonguetwist': {'tonguetwister': ['tonguetwisters'], 'tonguetwisting': []},
 'tonguetwister': ['tonguetwisters'],
 'tonguewag': {'tonguewagging': []},
 'tonguewagg': {'tonguewaggers': []},
 'tongueworm': {'tongueworms': []},
 'tongui': {'tonguiness': []},
 'tonguienn': {'tonguiennes': []},
 'tonguing': ['tonguings'],
 'tonguo': {'tonguos': []},
 'tongus': {'tonguse': ['tonguses']},
 'tonguse': ['tonguses'],
 'tongusi': {'tongusy': []},
 'tongusian': {'tongusians': []},
 'tongut': {'tonguts': []},
 'tongv': {'tongve': ['tongves']},
 'tongve': ['tongves'],
 'tongw': {'tongwe': []},
 'tongwel': {'tongwell': []},
 'tongwynlai': {'tongwynlais': []},
 'tongy': {'tongye': []},
 'tongz': {'tongze': []},
 'tonh': {'tonhe': []},
 'tonhal': {'tonhalle': []},
 'tonhallesa': {'tonhallesaal': []},
 'tonhaus': {'tonhauser': []},
 'tonhazi': {'tonhazy': []},
 'tonhoh': {'tonhohe': []},
 'tonhol': {'tonhole': ['tonholes']},
 'tonhole': ['tonholes'],
 'tonhridg': {'tonhridge': []},
 'toni': {'tonie': ['tonies', 'tonied'],
          'toniness': [],
          'tonis': [],
          'tony': ['tonys', 'tonying']},
 'tonia': {'tonias': []},
 'tonian': {'tonians': []},
 'tonib': {'tonibs': []},
 'tonic': ['tonice',
           'tonical',
           'tonicity',
           'tonicize',
           'tonically',
           'tonicizes',
           'tonicized',
           'tonicizing',
           'tonicization',
           'tonicizations',
           'tonicalization'],
 'tonica': {'tonicas': []},
 'tonicclon': {'tonicclonic': []},
 'tonicdomin': {'tonicdominant': []},
 'tonich': {'toniche': []},
 'tonicis': {'tonicisation': [], 'tonicised': []},
 'tonicit': {'tonicite': []},
 'tonick': {'tonicked': []},
 'tonico': {'tonicos': []},
 'tonicoclon': {'tonicoclonic': []},
 'tonicu': {'tonicus': []},
 'tonid': {'tonide': []},
 'tonie': ['tonies', 'tonied'],
 'tonif': {'tonification': []},
 'tonifi': {'tonified': [],
            'tonifier': [],
            'tonifies': [],
            'tonify': ['tonifying']},
 'tonificant': {'tonificante': []},
 'tonificar': {'tonificare': []},
 'tonify': ['tonifying'],
 'tonig': {'tonige': ['toniger']},
 'tonige': ['toniger'],
 'tonight': {'tonight': []},
 "tonight'l": {"tonight'll": []},
 'tonika': {'tonikas': []},
 'tonikin': {'tonikins': []},
 'toniko': {'tonikos': []},
 'tonili': {'tonily': []},
 'tonin': {'tonine': ['tonines'], 'tonins': []},
 'tonina': {'toninas': []},
 'tonindustri': {'tonindustrie': []},
 'tonine': ['tonines'],
 'tonineti': {'toninety': []},
 'toning': ['tonings'],
 'toninu': {'toninus': []},
 'tonio': {'tonios': []},
 'toniqu': {'tonique': ['toniques']},
 'tonique': ['toniques'],
 'toniru': {'tonirue': []},
 'tonisch': {'tonische': ['tonischer']},
 'tonische': ['tonischer'],
 'tonish': {'tonished': [], 'tonishes': [], 'tonishing': [], 'tonishment': []},
 'tonishingli': {'tonishingly': []},
 'tonist': {'tonists': []},
 'tonit': {'tonite': ['tonites']},
 'tonite': ['tonites'],
 'toniti': {'tonitis': []},
 'tonitr': {'tonitrous': []},
 'tonitribu': {'tonitribus': []},
 'tonitril': {'tonitrile': []},
 'tonitru': {'tonitruant': [], 'tonitruous': [], 'tonitrus': []},
 'tonitruant': {'tonitruante': []},
 'tonitrui': {'tonitruis': []},
 'toniu': {'tonius': []},
 'toniz': {'tonization': [], 'tonized': [], 'tonizing': []},
 'tonj': {'tonje': ['tonjes']},
 'tonje': ['tonjes'],
 'tonjon': {'tonjons': []},
 'tonjonr': {'tonjonrs': []},
 'tonjour': {'tonjours': []},
 'tonjru': {'tonjrue': []},
 'tonk': {'tonke': ['tonkes', 'tonked'], 'tonking': [], 'tonks': []},
 'tonka': {'tonkas': []},
 'tonkaw': {'tonkawe': []},
 'tonkawa': {'tonkawas': []},
 'tonkawan': {'tonkawans': []},
 'tonkaway': {'tonkaways': []},
 'tonke': ['tonkes', 'tonked'],
 'tonken': {'tonkens': []},
 'tonker': {'tonkers': []},
 'tonkeri': {'tonkery': []},
 'tonkewa': {'tonkewas': []},
 'tonki': {'tonkie': [], 'tonky': []},
 'tonkiinstl': {'tonkiinstler': ['tonkiinstlers']},
 'tonkiinstler': ['tonkiinstlers'],
 'tonkiinstlerorchest': {'tonkiinstlerorchester': []},
 'tonkilnstl': {'tonkilnstler': []},
 'tonkilomet': {'tonkilometer': ['tonkilometers']},
 'tonkilometer': ['tonkilometers'],
 'tonkilometr': {'tonkilometre': ['tonkilometres']},
 'tonkilometre': ['tonkilometres'],
 'tonkin': {'tonkins': []},
 'tonkinens': {'tonkinense': []},
 'tonkinensi': {'tonkinensis': []},
 'tonkines': {'tonkinese': []},
 'tonkinges': {'tonkingese': []},
 'tonkinoi': {'tonkinois': []},
 'tonkinois': {'tonkinoise': ['tonkinoises']},
 'tonkinoise': ['tonkinoises'],
 'tonkl': {'tonkle': []},
 'tonkonogi': {'tonkonogy': []},
 'tonkov': {'tonkovic': []},
 'tonkowa': {'tonkowas': []},
 'tonktinstl': {'tonktinstler': []},
 'tonkuenstl': {'tonkuenstler': []},
 'tonkunstl': {'tonkunstler': ['tonkunstlers']},
 'tonkunstler': ['tonkunstlers'],
 'tonl': {'tonle': [], 'tonls': []},
 'tonlag': {'tonlage': []},
 'tonlege': {'tonlegee': []},
 'tonlehr': {'tonlehre': []},
 'tonleit': {'tonleiter': []},
 'tonlet': {'tonlets': []},
 'tonli': {'tonly': []},
 'tonlo': {'tonlos': []},
 'tonlons': {'tonlonse': []},
 'tonlos': {'tonlose': []},
 'tonlous': {'tonlouse': []},
 'tonm': {'tonms': []},
 'tonmateri': {'tonmaterial': []},
 'tonmeist': {'tonmeister': []},
 'tonment': {'tonments': []},
 'tonmess': {'tonmesser': []},
 'tonmil': {'tonmile': ['tonmiles']},
 'tonmile': ['tonmiles'],
 'tonmileag': {'tonmileage': []},
 'tonminer': {'tonmineral': []},
 'tonmineral': {'tonminerale': []},
 'tonn': {'tonne': [], 'tonns': []},
 'tonna': {'tonnas': []},
 'tonnac': {'tonnace': []},
 'tonnag': {'tonnage': ['tonnaged'], 'tonnaging': []},
 'tonnage': ['tonnaged'],
 'tonnagedu': {'tonnagedues': []},
 'tonnagewis': {'tonnagewise': []},
 'tonnant': {'tonnante': ['tonnantes'], 'tonnants': []},
 'tonnante': ['tonnantes'],
 'tonnao': {'tonnaoe': []},
 'tonnar': {'tonnare': []},
 'tonnara': {'tonnaras': []},
 'tonnay': {'tonnaye': []},
 'tonnaycharent': {'tonnaycharente': []},
 'tonnbi': {'tonnby': []},
 'tonncrr': {'tonncrre': []},
 'tonneau': {'tonneaus': []},
 'tonnect': {'tonnected': [], 'tonnection': []},
 'tonnein': {'tonneins': []},
 'tonnekilomet': {'tonnekilometers': []},
 'tonnekilometr': {'tonnekilometres': []},
 'tonnel': {'tonnele': [],
            'tonnell': ['tonnelle', 'tonnelles', 'tonnellate'],
            'tonnels': []},
 'tonnelet': {'tonnelets': []},
 'tonneli': {'tonnelier': ['tonneliers']},
 'tonnelier': ['tonneliers'],
 'tonnell': ['tonnelle', 'tonnelles', 'tonnellate'],
 'tonnelleri': {'tonnellerie': []},
 'tonnelli': {'tonnellier': ['tonnelliers']},
 'tonnellier': ['tonnelliers'],
 'tonnemach': {'tonnemacher': []},
 'tonnemak': {'tonnemaker': []},
 'tonnengewolb': {'tonnengewolbe': []},
 'tonnennensi': {'tonnennensis': []},
 'tonnent': {'tonnented': [], 'tonnents': []},
 'tonner': {'tonnere': ['tonneres'], 'tonners': []},
 'tonnera': {'tonneras': []},
 'tonnere': ['tonneres'],
 'tonnerr': {'tonnerre': ['tonnerres']},
 'tonnerre': ['tonnerres'],
 'tonnerroi': {'tonnerrois': []},
 'tonnesse': {'tonnessee': []},
 'tonnet': {'tonnets': []},
 'tonnewont': {'tonnewonte': []},
 'tonng': {'tonnge': []},
 'tonni': {'tonnie': ['tonnies'], 'tonnis': [], 'tonny': ['tonnys']},
 'tonnic': {'tonnics': []},
 'tonnida': {'tonnidae': []},
 'tonnie': ['tonnies'],
 'tonnien': {'tonniens': []},
 'tonnier': {'tonnieres': []},
 'tonnig': {'tonniges': []},
 'tonnin': {'tonnins': []},
 'tonnn': {'tonnnes': []},
 'tonnnag': {'tonnnage': []},
 'tonnng': {'tonnnge': []},
 'tonno': {'tonnos': []},
 'tonnochi': {'tonnochy': []},
 'tonnt': {'tonnts': []},
 'tonny': ['tonnys'],
 'tono': {'tonoe': [], 'tonos': []},
 'tonoa': {'tonoas': []},
 'tonoclon': {'tonoclonic': []},
 'tonocot': {'tonocote': ['tonocotes']},
 'tonocote': ['tonocotes'],
 'tonod': {'tonode': ['tonodes']},
 'tonode': ['tonodes'],
 'tonofibril': {'tonofibrils': []},
 'tonofibrilla': {'tonofibrillae': []},
 'tonofila': {'tonofilament': ['tonofilaments']},
 'tonofilament': ['tonofilaments'],
 'tonogen': {'tonogenic': []},
 'tonogenesi': {'tonogenesis': []},
 'tonogenet': {'tonogenetic': []},
 'tonogram': {'tonograms': []},
 'tonograph': {'tonographic': ['tonographically']},
 'tonographi': {'tonographies': [], 'tonography': []},
 'tonographic': ['tonographically'],
 'tonoik': {'tonoike': []},
 'tonois': {'tonoise': []},
 'tonolog': {'tonological': ['tonologically'], 'tonology': []},
 'tonologi': {'tonologie': []},
 'tonological': ['tonologically'],
 'tonom': {'tonomic': [], 'tonomous': ['tonomously']},
 'tonomet': {'tonometer': ['tonometered']},
 'tonometer': ['tonometered'],
 'tonometr': {'tonometric': ['tonometrical', 'tonometrically']},
 'tonometri': {'tonometrie': [], 'tonometry': []},
 'tonometric': ['tonometrical', 'tonometrically'],
 'tonomi': {'tonomy': []},
 'tonomin': {'tonomine': []},
 'tonomous': ['tonomously'],
 'tonon': {'tonone': []},
 'tonoos': {'tonoose': []},
 'tonophys': {'tonophysics': []},
 'tonoplast': {'tonoplastic': [], 'tonoplasts': []},
 'tonor': {'tonore': []},
 'tonorm': {'tonormal': []},
 'tonos': {'tonose': []},
 'tonoscop': {'tonoscope': []},
 'tonosuk': {'tonosuke': []},
 'tonot': {'tonote': []},
 'tonotechni': {'tonotechnie': []},
 'tonoth': {'tonothing': []},
 'tonotic': {'tonotice': []},
 'tonotifi': {'tonotify': []},
 'tonotop': {'tonotopic': ['tonotopical', 'tonotopicity', 'tonotopically']},
 'tonotopi': {'tonotopy': []},
 'tonotopic': ['tonotopical', 'tonotopicity', 'tonotopically'],
 'tonotrop': {'tonotropic': []},
 'tonou': {'tonoue': [], 'tonous': []},
 'tonous': {'tonously': []},
 'tonp': {'tonpe': []},
 'tonpasc': {'tonpascal': []},
 'tonperatur': {'tonperature': []},
 'tonpkin': {'tonpkins': []},
 'tonpsychologi': {'tonpsychologie': []},
 'tonpu': {'tonpue': []},
 'tonqu': {'tonque': ['tonques']},
 'tonque': ['tonques'],
 'tonquines': {'tonquinese': []},
 'tonquinoi': {'tonquinois': []},
 'tonr': {'tonres': [], 'tonrs': []},
 'tonrage': {'tonragee': []},
 'tonrain': {'tonraine': []},
 'tonreih': {'tonreihe': []},
 'tonrelief': {'tonreliefs': []},
 'tonri': {'tonry': []},
 'tonrist': {'tonrists': []},
 'tonrvil': {'tonrville': []},
 'tons': {'tonse': [], 'tonsing': []},
 'tonsa': {'tonsae': []},
 'tonsag': {'tonsager': []},
 'tonsard': {'tonsards': []},
 'tonsattar': {'tonsattare': []},
 'tonsatz': {'tonsatzes': []},
 'tonsberg': {'tonsbergs': []},
 'tonscherb': {'tonscherbe': []},
 'tonschief': {'tonschiefer': []},
 'tonschul': {'tonschule': []},
 'tonscienc': {'tonscience': []},
 'tonscious': {'tonsciousness': []},
 'tonse': {'tonseed': []},
 'tonsequ': {'tonsequence': ['tonsequences'], 'tonsequently': []},
 'tonsequence': ['tonsequences'],
 'tonsetz': {'tonsetzer': ['tonsetzers']},
 'tonsetzer': ['tonsetzers'],
 'tonshir': {'tonshire': []},
 'tonsi': {'tonsis': []},
 'tonsid': {'tonsider': ['tonsidered', 'tonsidering']},
 'tonsider': {'tonsiderable': [], 'tonsideration': []},
 'tonsil': ['tonsile',
            'tonsill',
            'tonsills',
            'tonsille',
            'tonsilled',
            'tonsilitis',
            'tonsillitis'],
 'tonsilectomi': {'tonsilectomies': [], 'tonsilectomy': []},
 'tonsiliqu': {'tonsilique': []},
 'tonsilla': {'tonsillae': []},
 'tonsillar': {'tonsillares': []},
 'tonsillari': {'tonsillaris': [], 'tonsillary': []},
 'tonsillectom': {'tonsillectome': [], 'tonsillectomized': []},
 'tonsillectomi': {'tonsillectomy': []},
 'tonsillectomis': {'tonsillectomised': []},
 'tonsillektomi': {'tonsillektomie': []},
 'tonsillit': {'tonsillitic': []},
 'tonsilloadenoidectomi': {'tonsilloadenoidectomy': []},
 'tonsillohemispher': {'tonsillohemispheric': []},
 'tonsillolith': {'tonsilloliths': []},
 'tonsillopharyng': {'tonsillopharyngeal': [], 'tonsillopharyngitis': []},
 'tonsillotom': {'tonsillotome': ['tonsillotomes']},
 'tonsillotome': ['tonsillotomes'],
 'tonsillotomi': {'tonsillotomies': [], 'tonsillotomy': []},
 'tonsilotomi': {'tonsilotomy': []},
 'tonsip': {'tonsipes': []},
 'tonsisqu': {'tonsisque': []},
 'tonsist': {'tonsists': []},
 'tonsmeir': {'tonsmeire': []},
 'tonso': {'tonsos': []},
 'tonson': {'tonsons': []},
 'tonsor': {'tonsore': ['tonsored', 'tonsores'], 'tonsors': []},
 'tonsoratu': {'tonsoratus': []},
 'tonsore': ['tonsored', 'tonsores'],
 'tonsori': {'tonsorial': ['tonsorially'], 'tonsoris': []},
 'tonsorial': ['tonsorially'],
 'tonsorialist': {'tonsorialists': []},
 'tonsoribu': {'tonsoribus': []},
 'tonsprach': {'tonsprache': []},
 'tonsru': {'tonsrue': []},
 'tonstal': {'tonstall': ['tonstalli']},
 'tonstall': ['tonstalli'],
 'tonstantli': {'tonstantly': []},
 'tonstark': {'tonstarke': []},
 'tonstein': {'tonsteine': [], 'tonsteins': []},
 'tonsth': {'tonsthe': []},
 'tonstitut': {'tonstitution': []},
 'tonston': {'tonstone': []},
 'tonstruct': {'tonstruction': []},
 'tonstuf': {'tonstufe': []},
 'tonsu': {'tonsue': [], 'tonsus': []},
 'tonsumpt': {'tonsumption': []},
 'tonsur': {'tonsural': [], 'tonsure': ['tonsured'], 'tonsuring': []},
 'tonsura': {'tonsurae': []},
 'tonsuran': {'tonsurans': []},
 'tonsurant': {'tonsurante': []},
 'tonsuratu': {'tonsuratus': []},
 'tonsure': ['tonsured'],
 'tonsystem': {'tonsysteme': [], 'tonsystems': []},
 'tont': {'tonte': ['tontes'], 'tonts': []},
 'tonta': {'tontas': []},
 'tontain': {'tontaine': ['tontained'], 'tontaining': [], 'tontains': []},
 'tontaine': ['tontained'],
 'tontament': {'tontamente': []},
 'tonte': ['tontes'],
 'tontefoi': {'tontefois': []},
 'tontegod': {'tontegode': []},
 'tonteldoo': {'tonteldoos': []},
 'tontemporari': {'tontemporary': []},
 'tontent': {'tontents': []},
 'tonteria': {'tonterias': []},
 'tonth': {'tonthe': [], 'tonths': []},
 'tonthli': {'tonthly': []},
 'tonti': {'tontis': [], 'tonty': []},
 'tontin': {'tontine': []},
 'tontini': {'tontiniers': []},
 'tontinu': {'tontinue': ['tontinued', 'tontinues']},
 'tontinue': ['tontinued', 'tontinues'],
 'tontiu': {'tontius': []},
 'tonto': {'tontos': []},
 'tontogani': {'tontogany': []},
 'tonton': {'tontons': []},
 'tontract': {'tontracts': []},
 'tontrag': {'tontrager': []},
 'tontrari': {'tontrary': []},
 'tontrol': {'tontrolled': []},
 'tontu': {'tontus': []},
 'tonu': {'tonue': ['tonues'], 'tonus': []},
 'tonuag': {'tonuage': []},
 'tonucleu': {'tonucleus': []},
 'tonue': ['tonues'],
 'tonug': {'tonuge': []},
 'tonumb': {'tonumber': []},
 'tonumer': {'tonumerous': []},
 'tonur': {'tonure': []},
 'tonurs': {'tonurse': []},
 'tonus': {'tonus': []},
 'tonut': {'tonuts': []},
 'tonvari': {'tonvariator': []},
 'tonvent': {'tonvention': []},
 'tonvers': {'tonversation': []},
 'tonvert': {'tonverted': []},
 'tonvict': {'tonviction': []},
 'tonvil': {'tonville': []},
 'tonvinc': {'tonvinced': []},
 'tonw': {'tonwe': []},
 'tonwar': {'tonware': []},
 'tonwerk': {'tonwerke': []},
 'tonwerkzeug': {'tonwerkzeuge': []},
 'tonwert': {'tonwerte': []},
 'tonwil': {'tonwille': []},
 'tonwoch': {'tonwoche': []},
 'tonwood': {'tonwoods': []},
 'tony': {'tonye': ['tonyes']},
 "tony'": {"tony's": []},
 "tony'l": {"tony'll": []},
 'tonya': {'tonyas': []},
 'tonybe': {'tonybee': []},
 'tonye': ['tonyes'],
 'tonymi': {'tonymy': []},
 'tonypandi': {'tonypandy': []},
 'tonyu': {'tonyue': []},
 'tonywin': {'tonywinning': []},
 'tonzo': {'tonzos': []},
 'tonzu': {'tonzus': []},
 'too': {'tooed': [], 'tooing': [], 'toos': []},
 'tooa': {'tooas': []},
 'tooabund': {'tooabundant': []},
 'tooaccur': {'tooaccurate': []},
 'tooactiv': {'tooactive': []},
 'tooadat': {'tooadate': []},
 'tooaggress': {'tooaggressive': []},
 'tooambiti': {'tooambitious': []},
 'tooappar': {'tooapparent': []},
 'tooar': {'tooare': []},
 'tooarik': {'tooariks': []},
 'tooation': {'tooational': []},
 'tooattract': {'tooattractive': []},
 'toob': {'toobe': ['toobes'], 'toobs': []},
 'toobar': {'toobars': []},
 'toobe': ['toobes'],
 'toobeauti': {'toobeautiful': []},
 'toober': {'toobers': []},
 'toobi': {'tooby': []},
 'toobject': {'toobjects': []},
 'toobl': {'tooble': []},
 'tooblig': {'tooblige': []},
 'toobrilli': {'toobrilliant': []},
 'toobserv': {'toobserve': []},
 'toobtainth': {'toobtainthe': []},
 'toobusi': {'toobusy': []},
 'tooc': {'tooce': []},
 'toocar': {'toocareful': []},
 'toocasu': {'toocasual': []},
 'tooccupi': {'tooccupy': []},
 'toocelebr': {'toocelebrated': []},
 'tooch': {'tooched': [], 'tooches': [], 'tooching': []},
 'tooclearli': {'tooclearly': []},
 'tooclev': {'tooclever': []},
 'tooclos': {'tooclose': ['tooclosely']},
 'tooclose': ['tooclosely'],
 'toocomfort': {'toocomfortable': []},
 'toocompl': {'toocomplicated': []},
 'toocomplet': {'toocomplete': []},
 'tooconfid': {'tooconfident': [], 'tooconfiding': []},
 'tooconsci': {'tooconscious': []},
 'tooconserv': {'tooconservative': []},
 'tooconveni': {'tooconvenient': []},
 'toocredul': {'toocredulous': []},
 'toocrowd': {'toocrowded': []},
 'tooctalstr': {'tooctalstring': []},
 'tooctob': {'tooctober': []},
 'toocuri': {'toocurious': []},
 'tood': {'toode': [], 'tooding': [], 'toods': []},
 'toodemand': {'toodemanding': []},
 'toodetail': {'toodetailed': []},
 'toodgrain': {'toodgrains': []},
 'toodi': {'toodie': [], 'toody': []},
 'toodist': {'toodistant': []},
 'toodl': {'toodle': ['toodles', 'toodled'], 'toodling': []},
 'toodle': ['toodles', 'toodled'],
 'toodoggon': {'toodoggone': []},
 'tooe': {'tooes': []},
 'tooearli': {'tooearly': []},
 'tooeasi': {'tooeasy': []},
 'tooeasili': {'tooeasily': []},
 'tooeffect': {'tooeffective': []},
 'tooeffici': {'tooefficient': []},
 'tooel': {'tooele': []},
 'tooenthusiast': {'tooenthusiastic': []},
 'tooer': {'tooers': []},
 'tooettecon': {'tooettecone': []},
 'tooevid': {'tooevident': []},
 'toof': {'toofe': ['toofed'], 'toofs': []},
 'toofach': {'toofache': []},
 'toofacil': {'toofacile': []},
 'toofaith': {'toofaithful': []},
 'toofal': {'toofall': ['toofalls']},
 'toofall': ['toofalls'],
 'toofam': {'toofamous': []},
 'toofani': {'toofanis': []},
 'toofavor': {'toofavorable': []},
 'toofcar': {'toofcars': []},
 'toofe': ['toofed'],
 'toofear': {'toofears': []},
 'tooffic': {'tooffice': []},
 'toofi': {'toofies': []},
 'tooflatt': {'tooflattering': []},
 'toofoar': {'toofoars': []},
 'toofrequ': {'toofrequent': ['toofrequently']},
 'toofrequent': ['toofrequently'],
 'toofriendli': {'toofriendly': []},
 'tooful': {'toofull': []},
 'toog': {'tooge': []},
 'tooge': {'toogee': []},
 'toogener': {'toogeneral': [], 'toogenerous': []},
 'toogentl': {'toogentle': []},
 'toogeth': {'toogether': []},
 'toogith': {'toogither': []},
 'toogood': {'toogoods': []},
 'toogu': {'toogue': []},
 'tooh': {'toohe': []},
 'toohandsom': {'toohandsome': []},
 'toohappi': {'toohappy': []},
 'toohasti': {'toohasty': []},
 'toohastili': {'toohastily': []},
 'toohci': {'toohcy': []},
 'tooheavi': {'tooheavy': []},
 'toohey': {'tooheys': []},
 'toohi': {'toohy': []},
 'toohighli': {'toohighly': []},
 'toohil': {'toohill': []},
 'toohoolhoolzot': {'toohoolhoolzote': []},
 'toohulhulsot': {'toohulhulsote': []},
 'tooi': {'tooies': [], 'toois': []},
 'tooic': {'tooics': []},
 'tooimport': {'tooimportant': []},
 'tooinfrequ': {'tooinfrequent': []},
 'toointens': {'toointense': []},
 'toointim': {'toointimate': []},
 'toointrus': {'toointrusive': []},
 'tooj': {'toojs': []},
 'took': {'tooke': ['tookes', 'tooked'], 'tooking': [], 'tooks': []},
 'tookadvantag': {'tookadvantage': []},
 'tookaje': {'tookajee': []},
 'tookcar': {'tookcare': []},
 'tooke': {'tookee': []},
 'tooken': {'tookened': []},
 'tooker': {'tookers': []},
 'tookhe': {'tookhees': []},
 'tookhi': {'tookhis': []},
 'tooki': {'tookie': ['tookies'], 'tooky': []},
 'tookie': ['tookies'],
 'tookm': {'tookme': []},
 'tookmi': {'tookmy': []},
 'tooknow': {'tooknowing': []},
 'tookoom': {'tookoome': []},
 'tookov': {'tookover': []},
 'tookplac': {'tookplace': []},
 'tookpossess': {'tookpossession': []},
 'tooksom': {'tooksome': []},
 'tookth': {'tookthe': []},
 'tookthi': {'tookthis': []},
 'tooku': {'tookus': []},
 'tookwina': {'tookwinas': []},
 'tool': ['toole', 'tooled', 'tooles', 'tooling', 'toolings', 'toolness'],
 'toolach': {'toolache': []},
 'toolache': {'toolachee': []},
 'toolafal': {'toolafalls': []},
 'toolag': {'toolage': []},
 'toolaje': {'toolajee': []},
 'toolarg': {'toolarge': []},
 'toolat': {'toolate': []},
 'toolbag': {'toolbags': []},
 'toolbar': {'toolbars': []},
 'toolbarbuttonclickeventarg': {'toolbarbuttonclickeventargs': []},
 'toolbas': {'toolbased': []},
 'toolbear': {'toolbearing': []},
 'toolbelt': {'toolbelts': []},
 'toolbit': {'toolbits': []},
 'toolbuild': {'toolbuilder': ['toolbuilders'], 'toolbuilding': []},
 'toolbuilder': ['toolbuilders'],
 'toolc': {'toolce': []},
 'toolcas': {'toolcase': []},
 'toolchain': {'toolchains': []},
 'toolchang': {'toolchanger': [], 'toolchanging': []},
 'toolchest': {'toolchests': []},
 'toolci': {'toolcy': []},
 'tooledleath': {'tooledleather': []},
 'tooler': {'toolers': []},
 'tooleri': {'tooleries': []},
 'tooley': {'tooleys': []},
 'toolfac': {'toolface': []},
 'toolgrind': {'toolgrinding': []},
 'toolhandl': {'toolhandles': []},
 'toolhead': {'toolheads': []},
 'toolhold': {'toolholder': ['toolholders'], 'toolholding': []},
 'toolholder': ['toolholders'],
 'toolholo': {'toolholos': []},
 'toolhous': {'toolhouse': []},
 'tooli': {'toolie': ['toolies'], 'toolis': [], 'tooly': []},
 'tooliber': {'tooliberal': []},
 'toolie': ['toolies'],
 'toolimit': {'toolimited': []},
 'toolip': {'toolips': []},
 'toolish': {'toolishness': []},
 'tooliter': {'tooliteral': []},
 'toolittl': {'toolittle': []},
 'toolkeep': {'toolkeeper': []},
 'toolkit': {'toolkits': []},
 'tooll': {'toolls': []},
 'toollif': {'toollife': []},
 'toollik': {'toollike': []},
 'toolmak': {'toolmaker': [], 'toolmaking': []},
 'toolmanufactur': {'toolmanufacturing': []},
 'toolmark': {'toolmarked': [], 'toolmarks': []},
 'toolmedi': {'toolmediated': []},
 'toolog': {'toological': []},
 'tooloos': {'tooloose': []},
 'toolori': {'tooloriented': []},
 'toolown': {'toolowners': []},
 'toolpath': {'toolpaths': []},
 'toolpost': {'toolposts': []},
 'toolpush': {'toolpusher': ['toolpushers']},
 'toolpusher': ['toolpushers'],
 'toolrel': {'toolrelated': []},
 'toolroom': {'toolrooms': []},
 'tools': {'toolse': []},
 'toolscopt': {'toolscoptions': []},
 'toolse': {'toolsee': []},
 'toolseepor': {'toolseepore': []},
 'toolsepor': {'toolsepore': []},
 'toolset': {'toolsets': [], 'toolsetting': []},
 'toolsett': {'toolsetter': ['toolsetters']},
 'toolsetter': ['toolsetters'],
 'toolsh': {'toolshed': []},
 'toolsharpen': {'toolsharpening': []},
 'toolshop': {'toolshops': []},
 'toolsi': {'toolsie': []},
 'toolslid': {'toolslide': ['toolslides']},
 'toolslide': ['toolslides'],
 'toolslopt': {'toolsloptions': []},
 'toolsmith': {'toolsmiths': []},
 'toolsoopt': {'toolsooptions': []},
 'toolsoqpt': {'toolsoqptions': []},
 'toolsospel': {'toolsospelling': []},
 'toolspecif': {'toolspecific': []},
 'toolston': {'toolstone': ['toolstones']},
 'toolstone': ['toolstones'],
 'toolstrip': {'toolstrips': []},
 'toolstripcontain': {'toolstripcontainer': []},
 'toolstripmenuitem': {'toolstripmenuitems': []},
 'toolstripsepar': {'toolstripseparator': []},
 'toolsuit': {'toolsuite': []},
 'toolsupport': {'toolsupported': []},
 'tooltip': {'tooltips': []},
 'tooltyp': {'tooltype': ['tooltypes']},
 'tooltype': ['tooltypes'],
 'toolus': {'tooluse': ['tooluser', 'toolusers'], 'toolusing': []},
 'tooluse': ['tooluser', 'toolusers'],
 'toolwork': {'toolworkers': [], 'toolworks': []},
 'toolworkpiec': {'toolworkpiece': []},
 'toom': {'toome': ['toomed', 'toomes'], 'tooming': [], 'tooms': []},
 'tooma': {'toomas': []},
 'tooman': {'toomans': []},
 'toomani': {'toomany': []},
 'toomb': {'toombe': ['toombes'], 'toombs': []},
 'toombe': ['toombes'],
 'toombridg': {'toombridge': []},
 'toombs': {'toombses': []},
 'toomci': {'toomcy': []},
 'toome': ['toomed', 'toomes'],
 'toomebridg': {'toomebridge': []},
 'toomer': {'toomers': []},
 'toomey': {'toomeys': []},
 'toomh': {'toomhs': []},
 'toomi': {'toomies': [], 'toomis': [], 'toomy': []},
 'toominga': {'toomingas': []},
 'toompuieste': {'toompuiestee': []},
 'toomr': {'toomre': ['toomres'], 'toomrs': []},
 'toomre': ['toomres'],
 'toomuch': {'toomuchness': []},
 'toon': ['toone', 'toones', 'tooned', 'tooning'],
 'toona': {'toona': []},
 'toonaangevend': {'toonaangevende': []},
 'toonatur': {'toonatural': []},
 'toonc': {'toonces': []},
 'toond': {'toonde': []},
 'toone': {'toonee': []},
 'tooneel': {'tooneels': []},
 'toonervil': {'toonerville': []},
 'toong': {'toonge': ['toonges'], 'toongs': []},
 'toongabb': {'toongabbe': []},
 'toongabbe': {'toongabbee': []},
 'toongabbi': {'toongabbie': []},
 'toonge': ['toonges'],
 'toongu': {'toongue': []},
 'toonhoogt': {'toonhoogte': []},
 'tooni': {'toonie': ['toonies'], 'toony': []},
 'toonie': ['toonies'],
 'toonist': {'toonists': []},
 'toonkunstenaar': {'toonkunstenaars': []},
 'toonli': {'toonly': []},
 'toontj': {'toontje': []},
 'toonumer': {'toonumerous': []},
 'tooo': {'tooos': []},
 'tooobviou': {'tooobvious': []},
 'toool': {'toools': []},
 'tooop': {'tooops': []},
 'toooptimist': {'toooptimistic': []},
 'toop': {'toope': ['tooped'], 'tooping': [], 'toops': []},
 'toopain': {'toopainful': []},
 'toope': ['tooped'],
 'tooper': {'tooperate': [], 'tooperation': []},
 'toopercept': {'tooperceptive': []},
 'tooperson': {'toopersonal': []},
 'tooplaus': {'tooplausible': []},
 'toopleas': {'toopleasant': []},
 'tooposs': {'toopossible': []},
 'toopow': {'toopowerful': []},
 'tooppos': {'tooppose': []},
 'toopredict': {'toopredictable': []},
 'toopres': {'toopresent': []},
 'toopreval': {'tooprevalent': []},
 'toopromin': {'tooprominent': []},
 'tooprosper': {'tooprosperous': []},
 'tooptic': {'tooptical': []},
 'tooptim': {'tooptimal': [], 'tooptimize': []},
 'toopubl': {'toopublic': []},
 'tooquevil': {'tooqueville': []},
 'tooquickli': {'tooquickly': []},
 'toor': {'toore': ['toored', 'toores'], 'toors': []},
 'tooral': {'toorale': []},
 'toorane': {'tooranee': []},
 'toorang': {'toorange': []},
 'toorapidli': {'toorapidly': []},
 'toorar': {'toorare': []},
 'toorateya': {'toorateyas': []},
 'toorb': {'toorbs': []},
 'toord': {'toords': []},
 'toordinari': {'toordinary': []},
 'toore': {'toorees': []},
 'tooreadi': {'tooready': []},
 'tooreadili': {'tooreadily': []},
 'toorealist': {'toorealistic': []},
 'toorec': {'toorecent': []},
 'toorestrict': {'toorestrictive': []},
 'toorf': {'toorfe': []},
 'toorgan': {'toorganic': [], 'toorganization': [], 'toorganize': []},
 'toorganis': {'toorganise': []},
 'toori': {'toorie': ['toories'], 'toory': []},
 'toorian': {'toorians': []},
 'toorie': ['toories'],
 'toorist': {'toorists': []},
 'toork': {'toorking': [], 'toorks': []},
 'toorke': {'toorkee': ['toorkees']},
 'toorkee': ['toorkees'],
 'toorker': {'toorkers': []},
 'toorki': {'toorky': []},
 'toorkman': {'toorkmans': []},
 'toorkmun': {'toorkmuns': []},
 'toorkoman': {'toorkomans': []},
 'toormor': {'toormore': []},
 'toorn': {'toorned': []},
 'toornb': {'toornbs': []},
 'toors': {'toorse': []},
 'toort': {'toorts': []},
 'toorts': {'toortse': []},
 'toos': {'toose': ['toosed']},
 'tooscrupul': {'tooscrupulous': []},
 'toose': {'toosee': []},
 'toosenberri': {'toosenberry': []},
 'toosensit': {'toosensitive': []},
 'tooseri': {'tooserious': []},
 'tooshi': {'tooshie': []},
 'toosi': {'toosie': [], 'toosy': []},
 'toosimpl': {'toosimple': []},
 'toosmal': {'toosmall': []},
 'toostrongli': {'toostrongly': []},
 'toosubtl': {'toosubtle': []},
 'toosuccess': {'toosuccessful': []},
 'toosuscept': {'toosusceptible': []},
 'toosweep': {'toosweeping': []},
 'toot': ['toote', 'tootes', 'tooted', 'tooting', 'tootings'],
 'tootach': {'tootache': []},
 'tootag': {'tootage': []},
 'tootal': {'tootall': [], 'tootals': []},
 'tootbal': {'tootball': []},
 'toote': {'tootee': []},
 'tootel': {'tootell': []},
 'tootempt': {'tootempting': []},
 'tootend': {'tootender': []},
 'tooter': {'tooters': []},
 'tooth': ['toothe',
           'toothes',
           'toothed',
           'toothing',
           'toothful',
           'toothings',
           'toothfully'],
 'toothach': {'toothache': ['toothacher'], 'toothaching': [], 'toothachs': []},
 'toothache': ['toothacher'],
 'toothachi': {'toothachy': []},
 'toothack': {'toothacker': []},
 'toothacr': {'toothacre': []},
 'toothak': {'toothake': ['toothaker']},
 'toothake': ['toothaker'],
 'toothbear': {'toothbearing': []},
 'toothbil': {'toothbilled': []},
 'toothbon': {'toothbone': []},
 'toothborn': {'toothborne': []},
 'toothbrush': ['toothbrusher',
                'toothbrushed',
                'toothbrushing',
                'toothbrushers',
                'toothbrushings'],
 'toothbud': {'toothbuds': []},
 'toothbuild': {'toothbuilding': []},
 'toothcarp': {'toothcarps': []},
 'toothchatt': {'toothchattering': []},
 'toothclean': {'toothcleaning': []},
 'toothcolor': {'toothcolored': []},
 'toothcolour': {'toothcoloured': []},
 'toothcomb': {'toothcombed': [], 'toothcombing': [], 'toothcombs': []},
 'toothdraw': {'toothdrawer': ['toothdrawers'], 'toothdrawing': []},
 'toothdrawer': ['toothdrawers'],
 'toothed': {'toothedness': []},
 'toothedg': {'toothedged': []},
 'toothedwheel': {'toothedwheels': []},
 'toother': {'toothers': []},
 'toothett': {'toothette': ['toothettes']},
 'toothette': ['toothettes'],
 'toothfairi': {'toothfairy': []},
 'toothfil': {'toothfiling': []},
 'toothform': {'toothforming': []},
 'toothgerm': {'toothgerms': []},
 'toothglass': {'toothglasses': []},
 'toothgrind': {'toothgrinding': []},
 'toothi': {'toothie': [], 'toothiness': [], 'toothy': []},
 'toothil': {'toothill': ['toothills']},
 'toothili': {'toothily': []},
 'toothill': ['toothills'],
 'toothl': {'toothles': []},
 'toothless': {'toothlesse': [], 'toothlessness': []},
 'toothlessli': {'toothlessly': []},
 'toothlet': {'toothlets': [], 'toothletted': []},
 'toothlik': {'toothlike': []},
 'toothmark': {'toothmarked': [], 'toothmarks': []},
 'toothmug': {'toothmugs': []},
 'toothorna': {'toothornament': []},
 'toothpast': {'toothpaste': []},
 'toothpastecommerci': {'toothpastecommercial': []},
 'toothpastelik': {'toothpastelike': []},
 'toothpasti': {'toothpasty': []},
 'toothpick': ['toothpicker', 'toothpicked', 'toothpickers', 'toothpicking'],
 'toothpickcas': {'toothpickcase': []},
 'toothpicklik': {'toothpicklike': []},
 'toothplat': {'toothplate': ['toothplates']},
 'toothplate': ['toothplates'],
 'toothpowd': {'toothpowder': []},
 'toothprint': {'toothprints': []},
 'toothpul': {'toothpuller': ['toothpullers'], 'toothpulling': []},
 'toothpuller': ['toothpullers'],
 'toothrattl': {'toothrattling': []},
 'toothrel': {'toothrelated': [], 'toothrelic': []},
 'toothrestor': {'toothrestoration': []},
 'toothrow': {'toothrows': []},
 'toothshap': {'toothshaped': []},
 'toothshel': {'toothshells': []},
 'toothsiz': {'toothsize': []},
 'toothsom': {'toothsome': ['toothsomely', 'toothsomeness']},
 'toothsome': ['toothsomely', 'toothsomeness'],
 'toothspac': {'toothspace': []},
 'toothstick': {'toothsticks': []},
 'toothstructur': {'toothstructure': []},
 'toothstud': {'toothstudded': []},
 'toothsubst': {'toothsubstance': []},
 'toothsupport': {'toothsupported': [], 'toothsupporting': []},
 'toothwhiten': {'toothwhitening': []},
 'toothwort': {'toothwort': []},
 'tooti': {'tootie': ['tooties'], 'tooty': []},
 'tootie': ['tooties'],
 'tootil': {'tootill': []},
 'tootl': {'tootle': ['tootled'], 'tootling': ['tootlings']},
 'tootle': ['tootled'],
 'tootler': {'tootlers': []},
 'tootling': ['tootlings'],
 'tootnot': {'tootnote': ['tootnotes']},
 'tootnote': ['tootnotes'],
 'tootoo': {'tootooing': []},
 'tootoosi': {'tootoosis': []},
 'tootrust': {'tootrusting': []},
 'toots': {'toot': []},
 'tootsi': {'tootsie': ['tootsies'], 'tootsy': []},
 'tootsicum': {'tootsicums': []},
 'tootsie': ['tootsies'],
 'tootsietoy': {'tootsietoys': []},
 'tootstep': {'tootsteps': []},
 'tootsum': {'tootsums': []},
 'tootyp': {'tootypical': []},
 'toour': {'toours': []},
 'toourselv': {'toourselves': []},
 'tooutcom': {'tooutcome': []},
 'tooutsid': {'tooutside': []},
 'tooveil': {'tooveiled': []},
 'toovercom': {'toovercome': []},
 'tooveri': {'toovery': []},
 'toovi': {'toovy': []},
 'toovigor': {'toovigorous': []},
 'toovis': {'toovisible': []},
 'toovulner': {'toovulnerable': []},
 'toow': {'toowe': []},
 'toowa': {'toowas': []},
 'toowel': {'toowell': []},
 'toowhit': {'toowhite': []},
 'toowid': {'toowide': []},
 'toowil': {'toowilling': []},
 'tooz': {'tooze': [], 'toozs': []},
 'toozeal': {'toozealous': []},
 'toozi': {'toozie': [], 'toozy': []},
 'toozl': {'toozle': []},
 'top': ['topse'],
 'topa': {'topas': []},
 'topac': {'topace': []},
 'topacio': {'topacios': []},
 'topadz': {'topadze': []},
 'topaf': {'topafs': []},
 'topag': {'topage': []},
 'topahanock': {'topahanocke': []},
 'topajo': {'topajos': []},
 'topal': {'topaler': [], 'topalli': []},
 'topali': {'topalis': [], 'topaly': []},
 'topalidi': {'topalidis': []},
 'topalogl': {'topaloglou': []},
 'topalov': {'topalovic': []},
 'topamo': {'topamos': []},
 'topan': {'topane': []},
 'topanda': {'topandas': []},
 'topanemu': {'topanemus': []},
 'topap': {'topaper': []},
 'topar': {'topare': ['toparent', 'toparents']},
 'toparch': {'toparchs': []},
 'toparchi': {'toparchies': [], 'toparchy': []},
 'topare': ['toparent', 'toparents'],
 'topari': {'toparis': []},
 'toparlia': {'toparliament': []},
 'topars': {'toparse': []},
 'topartak': {'topartake': []},
 'toparti': {'toparty': []},
 'toparticip': {'toparticipate': []},
 'toparticl': {'toparticle': []},
 'topartn': {'topartner': []},
 'topas': {'topase': ['topases']},
 'topase': ['topases'],
 'topass': {'topasses': [], 'topassive': []},
 'topasseng': {'topassengers': []},
 'topath': {'topathic': []},
 'topathogen': {'topathogenic': []},
 'topatholog': {'topathologic': ['topathological'], 'topathology': []},
 'topathologic': ['topathological'],
 'topati': {'topatient': ['topatients']},
 'topatient': ['topatients'],
 'topay': {'topayers': []},
 'topayo': {'topayos': []},
 'topaz': ['topaze'],
 'topazcolor': {'topazcolored': []},
 'topazcolour': {'topazcoloured': []},
 'topazfel': {'topazfels': []},
 'topazi': {'topazy': []},
 'topazin': {'topazine': []},
 'topazio': {'topazios': []},
 'topaziu': {'topazius': []},
 'topazo': {'topazos': []},
 'topazolit': {'topazolite': []},
 'topba': {'topbas': []},
 'topbar': {'topbars': []},
 'topbil': {'topbilled': [], 'topbilling': []},
 'topbook': {'topbooks': []},
 'topboot': {'topbooted': [], 'topboots': []},
 'topbranch': {'topbranches': []},
 'topbuggi': {'topbuggy': []},
 'topcalib': {'topcaliber': []},
 'topcar': {'topcare': []},
 'topcastl': {'topcastle': ['topcastles']},
 'topcastle': ['topcastles'],
 'topcategori': {'topcategory': []},
 'topcent': {'topcenter': []},
 'topchevski': {'topchevsky': []},
 'topchi': {'topchy': []},
 'topchid': {'topchider': []},
 'topchoic': {'topchoice': []},
 'topci': {'topcis': []},
 'topcid': {'topcider': []},
 'topcliff': {'topcliffe': []},
 'topclifl': {'topclifle': []},
 'topclyff': {'topclyffe': []},
 'topcoat': ['topcoated', 'topcoating', 'topcoatings'],
 'topcod': {'topcoded': [], 'topcoding': []},
 'topcov': {'topcover': []},
 'topcross': {'topcrossed': [], 'topcrosses': [], 'topcrossing': []},
 'topdal': {'topdals': []},
 'topdog': {'topdogs': []},
 'topdraw': {'topdrawer': []},
 'topdress': {'topdressed': [],
              'topdresser': [],
              'topdressing': ['topdressings']},
 'topdressing': ['topdressings'],
 'tope': ['topee', 'toped', 'topeed'],
 'topeac': {'topeace': []},
 'topearn': {'topearning': []},
 'topectomi': {'topectomies': [], 'topectomy': []},
 'topedo': {'topedoes': []},
 'topehal': {'topehall': ['topehalls']},
 'topehall': ['topehalls'],
 'topek': {'topeke': [], 'topeks': []},
 'topeka': {'topeka': []},
 'topekait': {'topekaites': []},
 'topekan': {'topekans': []},
 'topeliu': {'topelius': []},
 'topen': {'topenic': []},
 'topenc': {'topence': []},
 'topeneb': {'topenebe': []},
 'topenebe': {'topenebee': []},
 'topenetr': {'topenetrate': []},
 'topeopl': {'topeople': []},
 'toper': ['toperation'],
 'toperc': {'toperceive': []},
 'topercz': {'toperczer': []},
 'toperfect': {'toperfection': []},
 'toperform': {'toperformance': []},
 'toperfus': {'toperfusion': []},
 'toperi': {'topery': []},
 'toperipher': {'toperipheral': []},
 'toperipheri': {'toperiphery': []},
 'toperman': {'topermanent': []},
 'toperpetu': {'toperpetuate': []},
 'toperson': {'topersonal': [], 'topersons': []},
 'topersuad': {'topersuade': []},
 'toperswad': {'toperswade': []},
 'toperz': {'toperzer': []},
 'topeses': {'tope': []},
 'topet': {'topete': []},
 'topeth': {'topether': []},
 'topetz': {'topetzes': []},
 'topf': {'topfe': ['topfes'], 'topfs': []},
 'topfail': {'topfails': []},
 'topfe': {'topfeed': []},
 'topfer': {'topfermented': [], 'topfermenting': [], 'topfers': []},
 'topfergass': {'topfergasse': []},
 'topferment': {'topfermentation': []},
 'topferscheib': {'topferscheibe': []},
 'topfiv': {'topfive': []},
 'topforti': {'topforty': []},
 'topfram': {'topframe': []},
 'topful': {'topfull': []},
 'topgal': {'topgallant': []},
 'topgallantmast': {'topgallantmasts': []},
 'topgallantsail': {'topgallantsails': []},
 'topgallantyard': {'topgallantyards': []},
 'topgi': {'topgis': []},
 'topgrad': {'topgrade': [], 'topgrading': []},
 'topgraft': {'topgrafted': [], 'topgrafting': []},
 'topgraph': {'topgraphic': ['topgraphical']},
 'topgraphi': {'topgraphy': []},
 'topgraphic': ['topgraphical'],
 'topgross': {'topgrossing': []},
 'topgu': {'topgue': []},
 'topgy': {'topgye': []},
 'toph': {'tophe': []},
 'topha': {'tophas': []},
 'tophac': {'tophaceous': []},
 'tophaceu': {'tophaceus': []},
 'tophaik': {'tophaike': []},
 'topham': {'tophams': []},
 'tophamp': {'tophamper': []},
 'tophan': {'tophane': ['tophanes']},
 'tophane': ['tophanes'],
 'tophas': {'tophase': []},
 'tophat': {'tophats': [], 'tophatted': []},
 'tophatt': {'tophatters': []},
 'topheavi': {'topheaviness': [], 'topheavy': []},
 'topheavili': {'topheavily': []},
 'tophel': {'topheles': []},
 'tophenon': {'tophenone': []},
 'tophenotyp': {'tophenotype': []},
 'topher': {'tophers': []},
 'tophet': {'tophetic': [], 'tophets': []},
 'tophi': {'tophis': [], 'tophy': []},
 'tophil': {'tophilic': [], 'tophill': []},
 'tophink': {'tophinke': []},
 'topho': {'tophos': []},
 'tophol': {'tophole': []},
 'tophon': {'tophone': []},
 'tophonem': {'tophoneme': []},
 'tophor': {'tophore': ['tophores']},
 'tophore': ['tophores'],
 'tophoru': {'tophorus': []},
 'tophosph': {'tophosphate': []},
 'tophosphoru': {'tophosphorus': []},
 'tophou': {'tophous': []},
 'tophous': {'tophouse': []},
 'tophu': {'tophus': []},
 'tophys': {'tophysical': []},
 'tophyt': {'tophyte': ['tophytes']},
 'tophyte': ['tophytes'],
 'tophytosi': {'tophytosis': []},
 'topi': ['topie', 'topies', 'topied'],
 'topia': {'topias': []},
 'topian': {'topianism': [], 'topians': []},
 'topiar': {'topiarized': []},
 'topiari': {'topiaried': [], 'topiary': []},
 'topiarist': {'topiarists': []},
 'topiariu': {'topiarius': []},
 'topic': ['topice',
           'topices',
           'topical',
           'topicity',
           'topicals',
           'topicator',
           'topically',
           'topicalize',
           'topicality',
           'topicalism',
           'topicalizer',
           'topicalness',
           'topicalized',
           'topicalizes',
           'topicalizing',
           'topicalizers',
           'topicalization'],
 'topical': {'topicall': []},
 'topicalis': {'topicalisation': ['topicalisations'],
               'topicalise': ['topicalised', 'topicalises'],
               'topicalising': []},
 'topicalisation': ['topicalisations'],
 'topicalise': ['topicalised', 'topicalises'],
 'topicaliz': {'topicalizable': []},
 'topicassoci': {'topicassociating': []},
 'topicbas': {'topicbased': []},
 'topiccent': {'topiccentered': []},
 'topiccom': {'topiccomment': []},
 'topicconnect': {'topicconnection': []},
 'topicconnectionfactori': {'topicconnectionfactory': []},
 'topicfocu': {'topicfocus': []},
 'topici': {'topicis': []},
 'topick': {'topicks': []},
 'topicmap': {'topicmaps': []},
 'topicnam': {'topicname': []},
 'topicneutr': {'topicneutral': ['topicneutrality']},
 'topicneutral': ['topicneutrality'],
 'topico': {'topicos': []},
 'topicori': {'topicoriented': []},
 'topicpromin': {'topicprominent': []},
 'topicpublish': {'topicpublisher': []},
 'topicrel': {'topicrelated': []},
 'topicrelev': {'topicrelevant': []},
 'topicsent': {'topicsentence': ['topicsentences']},
 'topicsentence': ['topicsentences'],
 'topicsess': {'topicsession': []},
 'topicspecif': {'topicspecific': []},
 'topicsubscrib': {'topicsubscriber': []},
 'topictur': {'topicture': []},
 'topicu': {'topicus': []},
 'topicwis': {'topicwise': []},
 'topicworthi': {'topicworthiness': []},
 'topicyclin': {'topicycline': []},
 'topiec': {'topieces': []},
 'topik': {'topiks': []},
 'topiko': {'topikos': []},
 'topil': {'topile': ['topiles']},
 'topile': ['topiles'],
 'topilensi': {'topilensis': []},
 'topilski': {'topilsky': []},
 'topin': {'topine': []},
 'topinabe': {'topinabee': []},
 'topinamb': {'topinambou': ['topinambous']},
 'topinambo': {'topinambos': []},
 'topinambou': {'topinamboues': []},
 'topinambour': {'topinambours': []},
 'topinard': {'topinards': []},
 'topincom': {'topincome': []},
 'topinga': {'topingas': []},
 'topio': {'topios': []},
 'topiqu': {'topique': ['topiques']},
 'topique': ['topiques'],
 'topir': {'topirs': []},
 'topiram': {'topiramate': []},
 'topirim': {'topirimate': []},
 'topiru': {'topirus': []},
 'topisch': {'topische': ['topischer']},
 'topische': ['topischer'],
 'topisomeras': {'topisomerase': []},
 'topist': {'topistic': []},
 'topit': {'topits': []},
 'topitz': {'topitzes': []},
 'topji': {'topjis': []},
 'topk': {'topke': [], 'topks': []},
 'topkhan': {'topkhane': []},
 'topki': {'topkis': []},
 'topkick': {'topkicks': []},
 'topkil': {'topkill': ['topkilled']},
 'topkill': ['topkilled'],
 'topkin': {'topkins': []},
 'topknot': ['topknotted'],
 'topl': {'tople': ['topled', 'toples'], 'topling': [], 'topls': []},
 'topla': {'toplas': []},
 'toplac': {'toplace': ['toplaces']},
 'toplace': ['toplaces'],
 'topladi': {'toplady': ['topladys']},
 'toplady': ['topladys'],
 'toplan': {'toplane': []},
 'topland': {'toplands': []},
 'toplanmi': {'toplanmis': []},
 'toplasm': {'toplasmic': []},
 'toplasmat': {'toplasmatic': []},
 'toplast': {'toplastic': [], 'toplasts': []},
 'toplasti': {'toplasty': []},
 'toplat': {'toplate': []},
 'toplay': {'toplayer': ['toplayers']},
 'toplayer': ['toplayers'],
 'toplc': {'toplcs': []},
 'toplci': {'toplcy': []},
 'tople': ['topled', 'toples'],
 'toplead': {'topleaders': []},
 'topleas': {'toplease': []},
 'topless': {'toplesse': [], 'toplessness': []},
 'toplevelshel': {'toplevelshell': []},
 'topli': {'toplis': [], 'toply': []},
 'toplic': {'toplice': []},
 'topliff': {'topliffe': [], 'topliffs': []},
 'toplift': {'toplifts': []},
 'toplight': {'toplighted': [], 'toplighting': [], 'toplights': []},
 'toplik': {'toplike': []},
 'toplin': {'topline': ['toplines', 'toplined', 'topliner', 'topliners'],
            'toplining': []},
 'topline': ['toplines', 'toplined', 'topliner', 'topliners'],
 'topling': {'toplinger': []},
 'toplitski': {'toplitsky': []},
 'toplitzki': {'toplitzky': []},
 'toplitzse': {'toplitzsee': []},
 'toplo': {'toplos': []},
 'topload': {'toploaded': [], 'toploader': ['toploaders'], 'toploading': []},
 'toploader': ['toploaders'],
 'toploft': {'toploftical': []},
 'toplofti': {'toploftiness': [], 'toplofty': []},
 'toploftili': {'toploftily': []},
 'toplog': {'toplogical': [], 'toplogies': [], 'toplogy': []},
 'toplums': {'toplumsal': []},
 'topmak': {'topmaker': ['topmakers'], 'topmaking': []},
 'topmaker': ['topmakers'],
 'topmanag': {'topmanagement': [], 'topmanagers': []},
 'topmark': {'topmarks': []},
 'topmast': ['topmaster'],
 'topmasthead': {'topmastheads': []},
 'topmat': {'topmate': ['topmates']},
 'topmate': ['topmates'],
 'topmil': {'topmiller': []},
 'topminnow': {'topminnow': []},
 'topmount': {'topmounted': []},
 'topnaar': {'topnaars': []},
 'topnam': {'topname': []},
 'topnew': {'topnews': []},
 'topnobb': {'topnobbers': []},
 'topnod': {'topnode': []},
 'topnot': {'topnote': ['topnotes'], 'topnots': []},
 'topnotch': {'topnotcher': ['topnotchers']},
 'topnotcher': ['topnotchers'],
 'topnote': ['topnotes'],
 'topo': {'topoe': [], 'topos': []},
 'topoanalysi': {'topoanalysis': []},
 'topobibliographi': {'topobibliographie': []},
 'topobiolog': {'topobiological': [], 'topobiology': []},
 'topocadastr': {'topocadastral': []},
 'topocentr': {'topocentric': []},
 'topochem': {'topochemical': ['topochemically']},
 'topochemi': {'topochemie': []},
 'topochemical': ['topochemically'],
 'topochemisch': {'topochemische': []},
 'topochemistri': {'topochemistry': []},
 'topocid': {'topocide': []},
 'topoclim': {'topoclimate': ['topoclimates']},
 'topoclimat': {'topoclimatic': []},
 'topoclimate': ['topoclimates'],
 'topoclimatolog': {'topoclimatological': [], 'topoclimatology': []},
 'topoclin': {'topocline': []},
 'topocosm': {'topocosmic': []},
 'topocrat': {'topocratic': [], 'topocrats': []},
 'topocuar': {'topocuares': []},
 'topod': {'topods': []},
 'topodiagnost': {'topodiagnostic': []},
 'topoedaph': {'topoedaphic': []},
 'topoema': {'topoemas': []},
 'topofpag': {'topofpage': []},
 'topofth': {'topofthe': []},
 'topog': {'topogical': [], 'topogs': []},
 'topogaphi': {'topogaphy': []},
 'topogbaphi': {'topogbaphy': []},
 'topogeaphi': {'topogeaphy': []},
 'topogen': {'topogenic': [], 'topogenous': []},
 'topogenesi': {'topogenesis': []},
 'topogenet': {'topogenetic': []},
 'topogeni': {'topogeny': []},
 'topoggraphi': {'topoggraphy': []},
 'topognosi': {'topognosis': []},
 'topognost': {'topognostic': []},
 'topogomet': {'topogometer': []},
 'topograf': {'topografic': []},
 'topografi': {'topografie': []},
 'topografica': {'topograficas': []},
 'topograficament': {'topograficamente': []},
 'topografich': {'topografiche': []},
 'topografichesko': {'topograficheskoe': []},
 'topografico': {'topograficos': []},
 'topografin': {'topografiner': []},
 'topografisch': {'topografische': []},
 'topografisk': {'topografiske': []},
 'topograh': {'topograhic': ['topograhical']},
 'topograhi': {'topograhy': []},
 'topograhic': ['topograhical'],
 'topogram': {'topograms': []},
 'topogrammateu': {'topogrammateus': []},
 'topograp': {'topograpic': ['topograpical', 'topograpically']},
 'topograpbi': {'topograpby': []},
 'topograph': {'topographe': ['topographes', 'topographer', 'topographers'],
               'topographic': ['topographics',
                               'topographical',
                               'topographicals',
                               'topographically'],
               'topographized': [],
               'topographs': []},
 'topographe': ['topographes', 'topographer', 'topographers'],
 'topographi': {'topographie': [], 'topography': []},
 'topographia': {'topographiae': []},
 'topographic': ['topographics',
                 'topographical',
                 'topographicals',
                 'topographically'],
 'topographical': {'topographicall': []},
 'topographicu': {'topographicus': []},
 'topographio': {'topographioal': []},
 'topographiqu': {'topographique': ['topographiques', 'topographiquement']},
 'topographique': ['topographiques', 'topographiquement'],
 'topographis': {'topographised': []},
 'topographisch': {'topographische': ['topographisches', 'topographischer']},
 'topographische': ['topographisches', 'topographischer'],
 'topographist': {'topographists': []},
 'topographo': {'topographos': []},
 'topograpi': {'topograpy': []},
 'topograpic': ['topograpical', 'topograpically'],
 'topograpni': {'topograpny': []},
 'topogrdfica': {'topogrdficas': []},
 'topoiesi': {'topoiesis': []},
 'topoiet': {'topoietic': []},
 'topoinhibit': {'topoinhibition': []},
 'topoint': {'topoints': []},
 'topoisom': {'topoisomer': ['topoisomers']},
 'topoisomer': ['topoisomers'],
 'topoisomeras': {'topoisomerase': ['topoisomerases']},
 'topoisomerase': ['topoisomerases'],
 'topok': {'topoke': []},
 'topokinet': {'topokinetic': []},
 'topol': {'topole': []},
 'topolatri': {'topolatry': []},
 'topolc': {'topolcic': []},
 'topolcani': {'topolcany': []},
 'topolcianki': {'topolcianky': []},
 'topolect': {'topolects': []},
 'topolgi': {'topolgy': []},
 'topolia': {'topolias': []},
 'topolino': {'topolinos': []},
 'topolit': {'topolitical': [], 'topolitics': []},
 'topolitolog': {'topolitology': []},
 'topolj': {'topolje': []},
 'topolnytski': {'topolnytsky': []},
 'topolo': {'topolos': []},
 'topolog': {'topologi': ['topologic',
                          'topologize',
                          'topologized',
                          'topological',
                          'topologizing',
                          'topologicals',
                          'topologically',
                          'topologization'],
             'topology': []},
 'topologi': {'topologie': []},
 'topologich': {'topologiche': []},
 'topologiqu': {'topologique': ['topologiques', 'topologiquement']},
 'topologique': ['topologiques', 'topologiquement'],
 'topologisch': {'topologische': ['topologischer']},
 'topologische': ['topologischer'],
 'topologist': {'topologists': []},
 'topologlc': {'topologlcal': ['topologlcally']},
 'topologlcal': ['topologlcally'],
 'topologybas': {'topologybased': []},
 'topologydepend': {'topologydependent': []},
 'topologypreserv': {'topologypreserving': []},
 'topoloski': {'topolosky': []},
 'topolski': {'topolsky': []},
 'topom': {'topomer': ['topomers']},
 'topomap': {'topomaps': []},
 'topomer': ['topomers'],
 'topometr': {'topometric': []},
 'topometri': {'topometry': []},
 'topomorph': {'topomorphic': ['topomorphical']},
 'topomorphic': ['topomorphical'],
 'topona': {'toponas': []},
 'toponc': {'toponce': []},
 'toponim': {'toponimic': []},
 'toponimi': {'toponimie': [], 'toponimy': []},
 'toponimia': {'toponimias': []},
 'toponimo': {'toponimos': []},
 'toponom': {'toponomic': ['toponomical']},
 'toponomast': {'toponomastic': ['toponomastics']},
 'toponomastic': ['toponomastics'],
 'toponomi': {'toponomy': []},
 'toponomic': ['toponomical'],
 'toponym': ['toponyme',
             'toponymes',
             'toponymic',
             'toponymics',
             'toponymical',
             'toponymically'],
 'toponymi': {'toponymie': [], 'toponymy': []},
 'toponymiqu': {'toponymique': ['toponymiques']},
 'toponymique': ['toponymiques'],
 'toponymist': {'toponymists': []},
 'toponymn': {'toponymns': []},
 'topoopt': {'topooptical': []},
 'topopen': {'topopening': []},
 'topophil': {'topophilic': []},
 'topophob': {'topophobic': []},
 'topophon': {'topophone': []},
 'topophysi': {'topophysis': []},
 'topopul': {'topopulation': []},
 'topor': {'topore': []},
 'toporc': {'toporcer': []},
 'toporet': {'toporets': []},
 'toporis': {'toporisic': []},
 'toporoid': {'toporoids': []},
 'toporovski': {'toporovsky': []},
 'toport': {'toportal': []},
 'topos': {'topos': []},
 'toposcop': {'toposcope': [], 'toposcopic': []},
 'toposequ': {'toposequence': ['toposequences']},
 'toposequence': ['toposequences'],
 'toposheet': {'toposheets': []},
 'toposit': {'toposition': [], 'topositive': []},
 'topospher': {'toposphere': [], 'topospheric': []},
 'topotact': {'topotactic': ['topotactical', 'topotactically']},
 'topotactic': ['topotactical', 'topotactically'],
 'topotenti': {'topotential': []},
 'topoteret': {'topoteretes': []},
 'topothesi': {'topothesy': []},
 'topotyp': {'topotype': ['topotypes'], 'topotypic': ['topotypical']},
 'topotype': ['topotypes'],
 'topotypic': ['topotypical'],
 'topoulo': {'topoulos': []},
 'topousi': {'topousis': []},
 'topouzi': {'topouzis': []},
 'topouzogl': {'topouzoglou': []},
 'topovsk': {'topovske': []},
 'topow': {'topower': []},
 'topowd': {'topowder': []},
 'topozon': {'topozone': []},
 'topp': {'toppe': ['toppes'], 'topps': []},
 'toppag': {'toppage': []},
 'toppan': {'toppans': []},
 'toppar': {'toppare': []},
 'toppay': {'toppaying': []},
 'toppe': ['toppes'],
 'topped': {'toppedness': []},
 'toppel': {'toppell': []},
 'toppeliu': {'toppelius': []},
 'toppeltinu': {'toppeltinus': []},
 'toppen': {'toppene': []},
 'topper': ['toppered'],
 'topperform': {'topperforming': []},
 'toppi': {'toppie': ['toppies'],
           'toppiness': [],
           'toppis': [],
           'toppy': ['toppys']},
 'toppie': ['toppies'],
 'toppiec': {'toppiece': []},
 'toppin': {'toppins': []},
 'topping': {'toppinge': []},
 'toppingli': {'toppingly': []},
 'toppinglift': {'toppinglifts': []},
 'toppl': {'topple': ['toppled', 'topples'], 'toppling': ['topplings']},
 'topplat': {'topplate': []},
 'topple': ['toppled', 'topples'],
 'toppler': {'topplers': []},
 'toppli': {'topply': []},
 'toppling': ['topplings'],
 'toppmey': {'toppmeyer': []},
 'topposit': {'topposite': [], 'topposition': []},
 'toppr': {'toppred': []},
 'toppric': {'toppriced': []},
 'topprior': {'toppriority': []},
 'topproduc': {'topproducing': []},
 'toppy': ['toppys'],
 'topqual': {'topquality': []},
 'topquartil': {'topquartile': []},
 'topr': {'topre': [], 'toprs': []},
 'topract': {'topractical': []},
 'topractic': {'topractice': []},
 'topractis': {'topractise': []},
 'toprail': {'toprails': []},
 'toprais': {'topraise': []},
 'toprakkal': {'toprakkale': []},
 'toprang': {'toprange': []},
 'toprank': {'topranked': [], 'toprankers': [], 'topranking': []},
 'toprat': {'toprate': ['toprated'], 'toprating': []},
 'toprate': ['toprated'],
 'toprc': {'toprcs': []},
 'topref': {'toprefer': []},
 'toprepar': {'toprepare': []},
 'topres': {'topresence': [], 'topresent': []},
 'topreserv': {'topreserve': []},
 'topressur': {'topressure': []},
 'toprev': {'toprevent': []},
 'topreventth': {'topreventthe': []},
 'toprevi': {'toprevious': ['topreviously']},
 'toprevious': ['topreviously'],
 'topric': {'toprice': []},
 'topridg': {'topridge': []},
 'toprim': {'toprimate': []},
 'toprimari': {'toprimary': []},
 'toprincip': {'toprincipal': []},
 'toprint': {'toprinter': []},
 'topritzhof': {'topritzhofer': []},
 'topriv': {'toprivate': []},
 'toprivaci': {'toprivacy': []},
 'toproblem': {'toproblems': []},
 'toproce': {'toproceed': []},
 'toprocur': {'toprocure': []},
 'toproduc': {'toproduce': []},
 'toproduct': {'toproduction': [], 'toproducts': []},
 'toprofession': {'toprofessional': []},
 'topromis': {'topromise': []},
 'topromot': {'topromote': []},
 'topronounc': {'topronounce': []},
 'toprop': {'toprope': ['topropes', 'toproped'], 'toproping': []},
 'toprope': ['topropes', 'toproped'],
 'toproperti': {'toproperty': []},
 'topropos': {'topropose': []},
 'toprosecut': {'toprosecute': []},
 'toprotectth': {'toprotectthe': []},
 'toprov': {'toprove': []},
 'toprovid': {'toprovide': [], 'toproviding': []},
 'tops': {'top': ['topse']},
 "tops'l": {"tops'ls": []},
 'topsa': {'topsae': []},
 'topsail': ['topsaile', 'topsailes'],
 'topsailyard': {'topsailyards': []},
 'topsak': {'topsakal': []},
 'topsawy': {'topsawyer': ['topsawyers']},
 'topsawyer': ['topsawyers'],
 'topsayl': {'topsayle': ['topsayles']},
 'topsayle': ['topsayles'],
 'topschid': {'topschider': []},
 'topscor': {'topscoring': []},
 'topse': {'topsee': []},
 'topsecur': {'topsecurity': []},
 'topseed': {'topseeded': []},
 'topsel': {'topsell': ['topselling', 'topsellers']},
 'topsell': ['topselling', 'topsellers'],
 'topserg': {'topsergeant': []},
 'topset': {'topsets': []},
 'topsey': {'topseys': []},
 'topshap': {'topshaped': []},
 'topshe': {'topshee': []},
 'topsheet': {'topsheets': []},
 'topshel': {'topshell': ['topshells']},
 'topshell': ['topshells'],
 'topshid': {'topshider': []},
 'topshoot': {'topshoots': []},
 'topsi': {'topsie': ['topsies'], 'topsis': [], 'topsy': ['topsys']},
 'topsid': {'topside': ['topsider', 'topsided', 'topsiders']},
 'topside': ['topsider', 'topsided', 'topsiders'],
 'topsie': ['topsies'],
 'topsiturvi': {'topsiturvied': [], 'topsiturviness': []},
 'topsiz': {'topsize': []},
 'topskul': {'topskull': []},
 'topslic': {'topslicing': []},
 'topso': {'topsoe': []},
 'topsoil': ['topsoiled', 'topsoiling'],
 'topsol': {'topsoll': []},
 'topspe': {'topspeed': []},
 'topspin': ['topspinning'],
 'topstf': {'topstfe': []},
 'topstitch': {'topstitched': [], 'topstitching': []},
 'topston': {'topstone': ['topstones']},
 'topstone': ['topstones'],
 'topstori': {'topstories': [], 'topstory': []},
 'topstrak': {'topstrake': ['topstrakes']},
 'topstrake': ['topstrakes'],
 'topstyl': {'topstyle': []},
 'topsurfac': {'topsurface': []},
 'topsy': ['topsys'],
 'topsylik': {'topsylike': []},
 'topsyturvi': {'topsyturvied': [],
                'topsyturviness': [],
                'topsyturvy': ['topsyturvying']},
 'topsyturvy': {'topsyturvyism': [], 'topsyturvyness': []},
 'topsyturvyf': {'topsyturvyfication': []},
 'toptc': {'toptcs': []},
 'toptep': {'toptepe': []},
 'topth': {'topthe': []},
 'topthre': {'topthree': []},
 'toptimb': {'toptimbers': []},
 'toption': {'toptional': []},
 'toptwenti': {'toptwenty': []},
 'toptyps': {'toptypsical': []},
 'topu': {'topus': []},
 'topubl': {'topublic': []},
 'topul': {'topulation': [], 'topull': []},
 'topulmonari': {'topulmonary': []},
 'topulo': {'topulos': []},
 'topuls': {'topulse': []},
 'topup': {'topups': []},
 'topurchas': {'topurchase': []},
 'topuridz': {'topuridze': []},
 'topurifi': {'topurify': []},
 'topurpl': {'topurple': []},
 'topursu': {'topursue': []},
 'topvalu': {'topvalues': []},
 'topward': {'topwards': []},
 'topwat': {'topwater': ['topwaters']},
 'topwater': ['topwaters'],
 'topwin': {'topwinning': []},
 'topwork': {'topworked': [], 'topworking': [], 'topworks': []},
 'topya': {'topyas': []},
 'topyard': {'topyards': []},
 'toqal': {'toqale': []},
 'toqeth': {'toqether': []},
 'toqu': {'toque': ['toqued']},
 'toquad': {'toquade': []},
 'toqual': {'toquality': []},
 'toqualifi': {'toqualify': []},
 'toquam': {'toquams': []},
 'toquant': {'toquantization': [], 'toquantizing': []},
 'toquantifi': {'toquantify': []},
 'toquart': {'toquarter': []},
 'toque': ['toqued'],
 'toquemo': {'toquemos': []},
 'toquervil': {'toquerville': []},
 'toquest': {'toquestion': ['toquestions']},
 'toquestion': ['toquestions'],
 'toquevil': {'toqueville': []},
 'toqui': {'toquis': []},
 'toquickli': {'toquickly': []},
 'toquima': {'toquimas': []},
 'toquot': {'toquote': []},
 'tor': ['torse', 'torsed'],
 "tor'": {"tor'e": []},
 'tora': {'torae': ['toraed'], 'toras': []},
 'toraa': {'toraas': []},
 'torab': {'torabe': []},
 'torabl': {'torable': []},
 'torabulli': {'torabully': []},
 'torac': {'torace': [], 'toracic': []},
 'torad': {'toradical': []},
 'toradian': {'toradians': []},
 'toradiu': {'toradius': []},
 'toradja': {'toradjas': []},
 'toradz': {'toradze': []},
 'torae': ['toraed'],
 'torag': {'torage': [], 'torags': []},
 'toragal': {'toragale': []},
 'torah': {'torah': []},
 'torahit': {'torahitic': []},
 'torahlearn': {'torahlearning': []},
 'torahobserv': {'torahobservant': []},
 'torahstudi': {'torahstudy': []},
 'torahtru': {'torahtrue': []},
 'toraidh': {'toraidhe': []},
 'torail': {'toraille': []},
 'toraion': {'toraional': []},
 'torais': {'toraise': []},
 'torait': {'toraitic': []},
 'toraja': {'torajas': []},
 'torajan': {'torajans': []},
 'torajanes': {'torajanese': []},
 'torakin': {'torakins': []},
 'toral': {'torale': ['torales'],
           'toralism': [],
           'torality': [],
           'torally': [],
           'torals': []},
 'toraldu': {'toraldus': []},
 'torale': ['torales'],
 'torali': {'toralis': []},
 'toralist': {'toralists': []},
 'toramana': {'toramanas': []},
 'toran': {'torane': [], 'torans': []},
 'torana': {'toranas': []},
 'toranam': {'toranams': []},
 'toranc': {'torance': []},
 'torane': {'toranee': []},
 'toraniu': {'toranius': []},
 'toranm': {'toranmal': []},
 'toranosuk': {'toranosuke': []},
 'torant': {'torants': []},
 'toranzo': {'toranzos': []},
 'torapkin': {'torapkins': []},
 'toraqui': {'toraquis': []},
 'torard': {'torards': []},
 'toraret': {'torarete': []},
 'torasemid': {'torasemide': []},
 'torast': {'toraster': []},
 'torat': {'torate': ['torated', 'torates'], 'toration': ['torations']},
 'torate': ['torated', 'torates'],
 'toration': ['torations'],
 'torau': {'toraue': [], 'toraus': []},
 'toraud': {'toraude': []},
 'torav': {'torave': []},
 'toraver': {'toravere': []},
 'torawar': {'toraware': []},
 'torb': {'torbe': ['torbes']},
 'torba': {'torbas': []},
 'torback': {'torbacke': []},
 'torbad': {'torbade': []},
 'torbagi': {'torbagy': []},
 'torbal': {'torball': []},
 'torban': {'torbane': []},
 'torbanehil': {'torbanehill': []},
 'torbanit': {'torbanite': ['torbanites']},
 'torbanite': ['torbanites'],
 'torbass': {'torbasses': []},
 'torbe': ['torbes'],
 'torbeau': {'torbeaus': []},
 'torbeck': {'torbecke': []},
 'torbel': {'torbell': []},
 'torbellino': {'torbellinos': []},
 'torben': {'torbens': []},
 'torbernit': {'torbernite': []},
 'torberri': {'torberry': []},
 'torbert': {'torberts': []},
 'torbi': {'torbie': [], 'torby': []},
 'torbid': {'torbidding': [], 'torbide': [], 'torbiditi': [], 'torbids': []},
 'torbit': {'torbits': []},
 'torbol': {'torbole': [], 'torboll': []},
 'torbolet': {'torboletes': []},
 'torboleta': {'torboletae': []},
 'torbriigg': {'torbriigge': []},
 'torbrugg': {'torbrugge': []},
 'torbu': {'torbus': []},
 'torbuges': {'torbugesic': []},
 'torc': {'torce': ['torced', 'torces', 'torceful'],
          'torcing': [],
          'torcs': []},
 'torcail': {'torcaill': []},
 'torcal': {'torcall': []},
 'torcast': {'torcaster': []},
 'torcastl': {'torcastle': []},
 'torcaza': {'torcazas': []},
 'torce': ['torced', 'torces', 'torceful'],
 'torcedor': {'torcedores': []},
 'torcellana': {'torcellanae': []},
 'torcellanu': {'torcellanus': []},
 'torcellu': {'torcellus': []},
 'torcep': {'torceps': []},
 'torcer': {'torcere': []},
 'torcest': {'torcester': []},
 'torcet': {'torcete': []},
 'torch': ['torche', 'torched', 'torching', 'torchings'],
 'torcha': {'torchas': []},
 'torchback': {'torchbacks': []},
 'torchbeam': {'torchbeams': []},
 'torchbear': {'torchbearer': [], 'torchbearing': []},
 'torchbook': {'torchbooks': []},
 'torchcarri': {'torchcarrying': []},
 'torchdanc': {'torchdance': []},
 'torchecul': {'torcheculs': []},
 'torcher': {'torchere': ['torcheres'], 'torchers': []},
 'torchere': ['torcheres'],
 'torchest': {'torchester': []},
 'torchestr': {'torchestre': []},
 'torchett': {'torchettes': []},
 'torchfir': {'torchfire': ['torchfires']},
 'torchfire': ['torchfires'],
 'torchfish': {'torchfishing': []},
 'torchflam': {'torchflame': ['torchflames']},
 'torchflame': ['torchflames'],
 'torchflar': {'torchflare': []},
 'torchhear': {'torchhearers': []},
 'torchhold': {'torchholder': ['torchholders']},
 'torchholder': ['torchholders'],
 'torchhook': {'torchhooks': []},
 'torchi': {'torchie': [], 'torchis': [], 'torchy': ['torchys']},
 'torchier': {'torchiere': ['torchieres'], 'torchiers': []},
 'torchiere': ['torchieres'],
 'torchinski': {'torchinsky': []},
 'torchlight': ['torchlighted', 'torchlighting'],
 'torchlik': {'torchlike': []},
 'torchlili': {'torchlily': []},
 'torchon': {'torchons': []},
 'torchrac': {'torchrace': ['torchraces']},
 'torchrace': ['torchraces'],
 'torchship': {'torchships': []},
 'torchsing': {'torchsinger': []},
 'torchy': ['torchys'],
 'torci': {'torcie': [], 'torcy': ['torcys']},
 'torcibl': {'torcibly': []},
 'torcida': {'torcidas': []},
 'torcido': {'torcidos': []},
 'torcis': {'torcise': []},
 'torcuil': {'torcuill': []},
 'torculari': {'torcularis': []},
 'torcularibu': {'torcularibus': []},
 'torculu': {'torculus': []},
 'torcy': ['torcys'],
 'torcycl': {'torcycle': ['torcycles']},
 'torcycle': ['torcycles'],
 'torczyn': {'torczyner': []},
 'tord': {'torde': ['tordes'], 'tording': [], 'tords': []},
 'torda': {'tordas': []},
 'tordcsilla': {'tordcsillas': []},
 'torde': ['tordes'],
 'tordecilla': {'tordecillas': []},
 'tordefilla': {'tordefillas': []},
 'tordehumo': {'tordehumos': []},
 'tordenskjold': {'tordenskjolds': []},
 'tordenskjoldsgad': {'tordenskjoldsgade': []},
 'torder': {'torders': []},
 'tordesila': {'tordesilas': []},
 'tordesilha': {'tordesilhas': []},
 'tordesilia': {'tordesilias': []},
 'tordesilla': {'tordesillas': []},
 'tordesillesqu': {'tordesillesque': []},
 'tordesiua': {'tordesiuas': []},
 'tordessilla': {'tordessillas': []},
 'tordeu': {'tordeus': []},
 'tordeus': {'tordeuse': ['tordeuses']},
 'tordeuse': ['tordeuses'],
 'tordi': {'tordis': [], 'tordy': []},
 'tordiff': {'tordiffe': []},
 'tordiglion': {'tordiglione': []},
 'tordinon': {'tordinone': []},
 'tordion': {'tordions': []},
 'tordisilla': {'tordisillas': []},
 'tordo': {'tordos': []},
 'tordonn': {'tordonnance': []},
 'tordr': {'tordre': []},
 'tordu': {'tordue': ['tordues'], 'tordus': []},
 'tordue': ['tordues'],
 'tore': ['tored', 'toree', 'torees', 'torely', 'toreli'],
 'torea': {'toreas': []},
 'toread': {'toreader': [], 'toreading': []},
 'toreador': ['toreadores'],
 'toreal': {'toreality': [], 'torealize': [], 'toreally': []},
 'torealis': {'torealise': []},
 'torebu': {'torebus': []},
 'torec': {'toreceive': []},
 'torecal': {'torecall': []},
 'torecast': {'torecasting': [], 'torecasts': []},
 'toreceiv': {'toreceiver': []},
 'toreceptor': {'toreceptors': []},
 'toreckli': {'toreckly': []},
 'torecogn': {'torecognize': []},
 'torecognis': {'torecognise': []},
 'toreconcil': {'toreconcile': []},
 'torecov': {'torecover': []},
 'torectli': {'torectly': []},
 'toredal': {'toredale': []},
 'toredo': {'toredos': []},
 'toreduc': {'toreduce': []},
 'toreduceth': {'toreducethe': []},
 'toref': {'torefer': []},
 'torefath': {'torefathers': []},
 'torefer': {'toreference': []},
 'torefus': {'torefuse': []},
 'torega': {'toregas': []},
 'toregen': {'toregene': []},
 'toregion': {'toregional': []},
 'toregist': {'toregister': []},
 'torego': {'toregoing': []},
 'toregul': {'toregulate': [], 'toregulation': []},
 'toreh': {'torehes': []},
 'toreign': {'toreigners': []},
 'toreil': {'toreille': []},
 'toreinforc': {'toreinforce': []},
 'toreion': {'toreional': []},
 'torel': {'torelance': [],
           'torelate': [],
           'torelational': [],
           'torell': ['torells', 'torelle']},
 'toreleas': {'torelease': []},
 'toreliev': {'torelieve': []},
 'toreligi': {'toreligious': []},
 'torell': {'torelll': []},
 'torella': {'torellas': []},
 'torelli': {'torellis': []},
 'torellu': {'torellus': []},
 'torelor': {'torelore': []},
 'toreman': {'toremans': []},
 'toremedi': {'toremedy': []},
 'torememb': {'toremember': []},
 'toremifen': {'toremifene': []},
 'toremov': {'toremove': []},
 'toren': {'torenal': [], 'torene': [], 'torens': []},
 'torenc': {'torence': []},
 'torend': {'torender': []},
 'torenia': {'torenias': []},
 'torenn': {'torenne': []},
 'torenounc': {'torenounce': []},
 'torent': {'torente': [], 'torents': []},
 'torenti': {'torential': []},
 'torenvli': {'torenvlied': []},
 'toreplac': {'toreplace': []},
 'torepli': {'toreply': []},
 'torepres': {'torepresent': []},
 'torepresentth': {'torepresentthe': []},
 'toreproduc': {'toreproduce': []},
 'torequir': {'torequire': []},
 'torer': {'torere': []},
 'torera': {'toreras': []},
 'torero': {'torero': []},
 'torescu': {'torescue': []},
 'toresembl': {'toresemble': []},
 'toresid': {'toresident': []},
 'toresolv': {'toresolve': []},
 'toresourc': {'toresource': ['toresources']},
 'toresource': ['toresources'],
 'torespons': {'toresponse': []},
 'torest': {'torests': []},
 'torestor': {'torestore': []},
 'torestri': {'torestry': []},
 'toresum': {'toresume': []},
 'toret': {'torete': ['toretes'], 'torets': []},
 'toretail': {'toretailer': []},
 'torete': ['toretes'],
 'toreth': {'torether': []},
 'toretir': {'toretire': []},
 'toretriev': {'toretrieve': []},
 'toretski': {'toretsky': []},
 'torett': {'torette': ['torettes']},
 'torette': ['torettes'],
 'toreumaticu': {'toreumaticus': []},
 'toreut': {'toreutes': [], 'toreutic': ['toreutics']},
 'toreutic': {'toreutice': []},
 'toreutiqu': {'toreutique': []},
 'torev': {'toreveal': [], 'torever': [], 'torevive': []},
 'torevel': {'torevell': []},
 'torevenu': {'torevenue': []},
 'torevers': {'toreverse': []},
 'torey': {'toreys': []},
 'toreya': {'toreyas': []},
 'torf': {'torfe': ['torfes'], 'torfing': [], 'torfness': [], 'torfs': []},
 'torfaeu': {'torfaeus': []},
 'torfajokul': {'torfajokull': []},
 'torfam': {'torfams': []},
 'torfasu': {'torfasus': []},
 'torfau': {'torfaus': []},
 'torfboden': {'torfbodens': []},
 'torfceu': {'torfceus': []},
 'torfe': ['torfes'],
 'torfeeu': {'torfeeus': []},
 'torfeu': {'torfeus': []},
 'torfhau': {'torfhaus': []},
 'torfieu': {'torfieus': []},
 'torfkund': {'torfkunde': []},
 'torfmoor': {'torfmoore': []},
 'torfmoos': {'torfmoose': []},
 'torfn': {'torfnes': []},
 'torfoeu': {'torfoeus': []},
 'torfreu': {'torfreus': []},
 'torfseu': {'torfseus': []},
 'torfsu': {'torfsus': []},
 'torfteu': {'torfteus': []},
 'torg': {'torge': ['torges', 'torged'], 'torging': [], 'torgs': []},
 'torga': {'torgas': []},
 'torgalmen': {'torgalmenning': []},
 'torgan': {'torgane': []},
 'torganis': {'torganisation': []},
 'torge': ['torges', 'torged'],
 'torgener': {'torgeneral': []},
 'torgeri': {'torgery': []},
 'torgerson': {'torgersons': []},
 'torget': {'torgetfulness': [], 'torgets': [], 'torgetting': []},
 'torghel': {'torghele': []},
 'torghut': {'torghuts': []},
 'torgi': {'torgy': []},
 'torgil': {'torgils': []},
 'torgiv': {'torgive': ['torgiveness']},
 'torgive': ['torgiveness'],
 'torgj': {'torgjs': []},
 'torgni': {'torgny': []},
 'torgo': {'torgos': []},
 'torgod': {'torgods': []},
 'torgot': {'torgote': ['torgotes'], 'torgots': []},
 'torgote': ['torgotes'],
 'torgout': {'torgouts': []},
 'torgouth': {'torgouths': []},
 'torgovi': {'torgovy': []},
 'torgovl': {'torgovle': []},
 'torgovo': {'torgovoe': []},
 'torgovy': {'torgovye': []},
 'torgsin': {'torgsins': []},
 'torgu': {'torgue': ['torgues'], 'torgus': []},
 'torguatu': {'torguatus': []},
 'torgue': ['torgues'],
 'torgut': {'torguts': []},
 'torgyl': {'torgyle': []},
 'torh': {'torhe': []},
 'torhal': {'torhalle': []},
 'torhau': {'torhaus': []},
 'torhil': {'torhill': []},
 'torhous': {'torhouse': []},
 'torhouseki': {'torhousekie': []},
 'torht': {'torhte': []},
 'tori': {'torie': ['toried'],
          'toriness': [],
          'toris': [],
          'tory': ['torying']},
 'toria': {'toriae': [], 'torias': []},
 'torial': {'toriale': [],
            'torialism': [],
            'toriality': [],
            'torialized': [],
            'torially': [],
            'torials': []},
 'torian': {'torianism': [], 'torians': []},
 'torib': {'toribe': []},
 'toribatak': {'toribatake': []},
 'toribio': {'toribios': []},
 'toribiu': {'toribius': []},
 'toribu': {'toribus': []},
 'toric': {'torical': ['torically'],
           'torices': [],
           'toricism': [],
           'toricity': [],
           'torics': []},
 'torical': ['torically'],
 'toricelliu': {'toricellius': []},
 'torich': {'toriches': []},
 'toricht': {'torichte': ['torichter']},
 'torichte': ['torichter'],
 'torician': {'toricians': []},
 'torico': {'toricos': []},
 'toricon': {'toriconical': []},
 'torid': {'toride': []},
 'toridi': {'toridis': []},
 'torie': {'toriee': []},
 'torien': {'toriens': []},
 'torieti': {'toriety': []},
 'torifi': {'torified': [], 'torifying': []},
 'torig': {'torige': []},
 'toright': {'torights': []},
 'torigin': {'toriginal': ['toriginally'], 'torigine': []},
 'toriginal': ['toriginally'],
 'torigni': {'torigny': []},
 'torigo': {'torigoe': []},
 'torigu': {'torigue': []},
 'torii': {'toriis': []},
 'torijo': {'torijos': []},
 'toril': {'toriles': [], 'torill': [], 'torils': []},
 'torili': {'torilis': [], 'torily': []},
 'torilla': {'torillas': []},
 'toriman': {'torimans': []},
 'torin': {'torine': ['torines'], 'torins': []},
 'torine': ['torines'],
 'torinensi': {'torinensis': []},
 'torines': {'torinese': []},
 'toringoid': {'toringoides': []},
 'toringu': {'toringus': []},
 'torini': {'torinis': []},
 'torinichom': {'torinichome': []},
 'torino': {'torino': []},
 'torinu': {'torinus': []},
 'torio': {'torios': []},
 'toriod': {'toriodal': []},
 'toriograph': {'toriographer': [], 'toriographic': ['toriographical']},
 'toriographi': {'toriography': []},
 'toriographic': ['toriographical'],
 'torion': {'torione': []},
 'toriou': {'torious': []},
 'torious': {'toriously': []},
 'toriqu': {'torique': ['toriques']},
 'torique': ['toriques'],
 'toriqueur': {'toriqueurs': []},
 'toris': {'torise': []},
 'torisch': {'torische': ['torisches']},
 'torische': ['torisches'],
 'torishirab': {'torishirabe': []},
 'toriski': {'torisky': []},
 'torison': {'torisonal': []},
 'torispher': {'torispherical': []},
 'torist': {'torists': []},
 'torit': {'toritate': [],
           'torite': ['toriter', 'toriters'],
           'toriting': ['toritings'],
           'torits': []},
 'torita': {'toritas': []},
 'toritati': {'toritatis': []},
 'torite': ['toriter', 'toriters'],
 'toriti': {'tority': []},
 'toriting': ['toritings'],
 'torito': {'toritos': []},
 'toriu': {'torius': []},
 'torium': {'toriums': []},
 'toriyab': {'toriyabe': []},
 'toriz': {'torization': [], 'torized': []},
 'torj': {'torje': ['torjes']},
 'torje': ['torjes'],
 'torju': {'torjus': []},
 'tork': {'torke': ['torkes', 'torked'], 'torking': [], 'torks': []},
 'torkad': {'torkade': []},
 'torkanowski': {'torkanowsky': []},
 'torke': ['torkes', 'torked'],
 'torkel': {'torkell': []},
 'torkelson': {'torkelsons': []},
 'torkenczi': {'torkenczy': []},
 'torker': {'torkers': []},
 'torkfhir': {'torkfhire': []},
 'torki': {'torky': []},
 'torkil': {'torkill': []},
 'torkillu': {'torkillus': []},
 'torkiy': {'torkiye': []},
 'torkjbir': {'torkjbire': []},
 'torkjhir': {'torkjhire': []},
 'torkk': {'torkkeli': []},
 'torkl': {'torkle': []},
 'torklu': {'torklus': []},
 'torkn': {'torkning': []},
 'torko': {'torkos': []},
 'torkshir': {'torkshire': []},
 'torkvil': {'torkville': []},
 'torl': {'torle': ['torles'], 'torling': [], 'torls': []},
 'torlad': {'torlade': []},
 'torlag': {'torlage': []},
 'torlai': {'torlais': []},
 'torlakov': {'torlakovic': []},
 'torlaqui': {'torlaquis': []},
 'torle': ['torles'],
 'torless': {'torlesse': []},
 'torli': {'torly': []},
 'torlin': {'torline': []},
 'torlon': {'torlone': []},
 'torlonia': {'torlonias': []},
 'torluemk': {'torluemke': []},
 'torluga': {'torlugas': []},
 'torlundi': {'torlundy': []},
 'torlur': {'torlure': ['torlured']},
 'torlure': ['torlured'],
 'torm': {'tormative': [],
          'torme': ['tormes', 'tormed'],
          'torming': [],
          'torms': []},
 'torma': {'tormae': [], 'tormas': []},
 'tormag': {'tormage': []},
 'tormal': {'tormally': []},
 'tormanc': {'tormance': []},
 'tormann': {'tormanns': []},
 'tormat': {'tormation': ['tormations'], 'tormats': [], 'tormatting': []},
 'tormation': ['tormations'],
 'tormc': {'tormcs': []},
 'torme': ['tormes', 'tormed'],
 'tormen': {'tormene': [], 'tormens': []},
 'torment': ['tormente',
             'tormenter',
             'tormentes',
             'tormented',
             'tormentful',
             'tormentive',
             'tormentous',
             'tormenting',
             'tormentate',
             'tormentable',
             'tormentings',
             'tormentation',
             'tormentations'],
 'tormenta': {'tormentas': []},
 'tormentaqu': {'tormentaque': []},
 'tormentar': {'tormentare': []},
 'tormentedli': {'tormentedly': []},
 'tormenti': {'tormentis': []},
 'tormentil': {'tormentill': [], 'tormentils': []},
 'tormentilla': {'tormentillae': []},
 'tormentin': {'tormentine': []},
 'tormentingli': {'tormentingly': []},
 'tormento': {'tormentos': []},
 'tormentor': {'tormentor': []},
 'tormentosa': {'tormentosas': []},
 'tormentoso': {'tormentosos': []},
 'tormentour': {'tormentours': []},
 'tormentress': {'tormentresses': []},
 'tormentri': {'tormentrie': [], 'tormentry': []},
 'tormentu': {'tormentuous': []},
 'tormentyng': {'tormentynge': []},
 'tormerli': {'tormerly': []},
 'tormi': {'tormis': [], 'tormy': []},
 'tormid': {'tormidable': []},
 'tormin': {'torminal': []},
 'torminali': {'torminalis': []},
 'torminibu': {'torminibus': []},
 'torminosu': {'torminosus': []},
 'torminst': {'torminster': []},
 'tormint': {'torminted': []},
 'tormni': {'tormny': []},
 'tormo': {'tormos': []},
 'tormor': {'tormore': []},
 'tormozheni': {'tormozhenie': []},
 'tormul': {'tormulate': ['tormulated'], 'tormulation': ['tormulations']},
 'tormula': {'tormulas': []},
 'tormulate': ['tormulated'],
 'tormulation': ['tormulations'],
 'torn': {'torne': ['tornes', 'torned'],
          'torning': [],
          'tornness': [],
          'torns': []},
 'torna': {'tornas': []},
 'tornab': {'tornabe': []},
 'tornabas': {'tornabase': []},
 'tornaben': {'tornabene': []},
 'tornacen': {'tornacens': []},
 'tornacens': {'tornacense': ['tornacenses']},
 'tornacense': ['tornacenses'],
 'tornacensi': {'tornacensis': []},
 'tornad': {'tornade': ['tornader', 'tornades'], 'tornadic': []},
 'tornada': {'tornadas': []},
 'tornade': ['tornader', 'tornades'],
 'tornadizo': {'tornadizos': []},
 'tornadl': {'tornadle': []},
 'tornado': ['tornadoed', 'tornadoing'],
 'tornadogenesi': {'tornadogenesis': []},
 'tornadolik': {'tornadolike': []},
 'tornadoproduc': {'tornadoproducing': []},
 'tornaesiu': {'tornaesius': []},
 'tornaeu': {'tornaeus': []},
 'tornakaln': {'tornakalns': []},
 'tornal': {'tornalate': []},
 'tornamb': {'tornambe': []},
 'tornament': {'tornaments': []},
 'tornamo': {'tornamos': []},
 'tornandol': {'tornandole': []},
 'tornandos': {'tornandose': []},
 'tornar': {'tornare': [], 'tornaritis': []},
 'tornaremo': {'tornaremos': []},
 'tornari': {'tornary': []},
 'tornaria': {'tornarias': []},
 'tornars': {'tornarse': []},
 'tornarsen': {'tornarsene': []},
 'tornas': {'tornase': []},
 'tornasol': {'tornasole': ['tornasoles']},
 'tornasolada': {'tornasoladas': []},
 'tornasole': ['tornasoles'],
 'tornass': {'tornasse': []},
 'tornat': {'tornate': [], 'tornator': []},
 'tornatellinida': {'tornatellinidae': []},
 'tornatili': {'tornatilis': []},
 'tornato': {'tornatos': []},
 'tornator': {'tornatore': []},
 'tornatski': {'tornatsky': []},
 'tornatu': {'tornatus': []},
 'tornatzki': {'tornatzky': []},
 'tornavaca': {'tornavacas': []},
 'tornb': {'tornbs': []},
 'tornbi': {'tornby': []},
 'tornbul': {'tornbull': []},
 'tornci': {'torncy': []},
 'torne': {'tornee': []},
 'torneamenti': {'torneamentis': []},
 'torned': {'tornedal': []},
 'tornedalian': {'tornedalians': []},
 'tornedo': {'tornedos': []},
 'tornehav': {'tornehave': []},
 'tornel': {'tornell': ['tornelle']},
 'tornell': ['tornelle'],
 'tornensi': {'tornensis': []},
 'torneo': {'torneos': []},
 'torner': {'tornerent': [], 'torners': []},
 'tornerebb': {'tornerebbe': []},
 'torneria': {'tornerias': []},
 'tornero': {'torneros': []},
 'tornes': {'tornese': []},
 'torneu': {'torneus': []},
 'torney': {'torneys': []},
 'torngat': {'torngats': []},
 'tornhil': {'tornhill': []},
 'torni': {'tornie': ['tornies'], 'tornis': [], 'torny': []},
 'tornic': {'tornices': []},
 'torniciu': {'tornicius': []},
 'tornie': ['tornies'],
 'torniellu': {'torniellus': []},
 'tornik': {'tornike': ['tornikes']},
 'tornike': ['tornikes'],
 'tornikio': {'tornikios': []},
 'tornillo': {'tornillo': []},
 'tornimpart': {'tornimparte': []},
 'torning': {'torninge': []},
 'torniquet': {'torniquete': [], 'torniquets': []},
 'tornist': {'tornister': []},
 'torniu': {'tornius': []},
 'tornkin': {'tornkins': []},
 'tornl': {'tornling': []},
 'torno': {'tornoe': [], 'tornos': []},
 'tornocera': {'tornoceras': []},
 'tornoi': {'tornois': []},
 'tornos': {'tornose': []},
 'tornot': {'tornotes': []},
 'tornro': {'tornros': []},
 'tornroo': {'tornroos': []},
 'tornrosen': {'tornrosens': []},
 'torntor': {'torntore': []},
 'tornu': {'tornus': []},
 'tornval': {'tornvall': []},
 'tornwal': {'tornwall': []},
 'tornyo': {'tornyos': []},
 'toro': {'toroe': ['toroed'], 'toros': []},
 'torob': {'torobe': []},
 'torod': {'torode': []},
 'torodb': {'torodbe': []},
 'toroddl': {'toroddle': []},
 'torodi': {'torodial': []},
 'torodo': {'torodos': []},
 'toroe': ['toroed'],
 'toroh': {'torohes': []},
 'toroid': ['toroidal', 'toroidally', 'toroidicity'],
 'toroidal': {'toroidale': []},
 'toroidi': {'toroidial': []},
 'torokfalvi': {'torokfalvy': []},
 'torokszentmiklo': {'torokszentmiklos': []},
 'torol': {'torole': [], 'toroll': []},
 'torom': {'torome': []},
 'toromona': {'toromonas': []},
 'toron': {'torone': [], 'torons': []},
 'torona': {'toronaic': []},
 'toronado': {'toronados': []},
 'toronaean': {'toronaeans': []},
 'toronean': {'toroneans': []},
 'toroni': {'torony': []},
 'toronja': {'toronjas': []},
 'toronk': {'toronke': []},
 'toront': {'torontal': [], 'toronte': []},
 'toronto': {'toronto': []},
 'torontobas': {'torontobased': []},
 'torontoi': {'torontois': []},
 'torontomontr': {'torontomontreal': []},
 'torontonensi': {'torontonensis': []},
 'torontonian': {'torontonians': []},
 'torop': {'torope': []},
 'toropet': {'toropets': []},
 'toros': {'torose': []},
 'torosauru': {'torosaurus': []},
 'toroshelidz': {'toroshelidze': []},
 'torosu': {'torosus': []},
 'torot': {'torote': ['torotes']},
 'torote': ['torotes'],
 'torou': {'toroue': [], 'torous': []},
 'toroughli': {'toroughly': []},
 'torous': {'torously': []},
 'torout': {'torouter': []},
 'toroviru': {'torovirus': []},
 'torovirus': {'toroviruses': []},
 'torovski': {'torovsky': []},
 'torozo': {'torozos': []},
 'torp': {'torpe': ['torpes', 'torped'], 'torps': []},
 'torpadi': {'torpadie': []},
 'torpar': {'torpare': []},
 'torpe': ['torpes', 'torped'],
 'torpeck': {'torpeckers': []},
 'torpedera': {'torpederas': []},
 'torpedin': {'torpedinal': [], 'torpedine': []},
 'torpedini': {'torpedinis': []},
 'torpedinida': {'torpedinidae': []},
 'torpediniform': {'torpediniformes': []},
 'torpedo': ['torpedoe',
             'torpedoed',
             'torpedoing',
             'torpedoings',
             'torpedoeing'],
 'torpedoboat': {'torpedoboats': []},
 'torpedobomb': {'torpedobomber': ['torpedobombers'], 'torpedobombing': []},
 'torpedobomber': ['torpedobombers'],
 'torpedoboot': {'torpedoboote': []},
 'torpedocarri': {'torpedocarrying': []},
 'torpedodestroy': {'torpedodestroyer': ['torpedodestroyers']},
 'torpedodestroyer': ['torpedodestroyers'],
 'torpedofir': {'torpedofiring': []},
 'torpedoist': {'torpedoists': []},
 'torpedolaunch': {'torpedolaunching': []},
 'torpedolik': {'torpedolike': []},
 'torpedoplan': {'torpedoplane': ['torpedoplanes']},
 'torpedoplane': ['torpedoplanes'],
 'torpedoshap': {'torpedoshaped': []},
 'torpedotub': {'torpedotube': ['torpedotubes']},
 'torpedotube': ['torpedotubes'],
 'torpedovessel': {'torpedovessels': []},
 'torpefi': {'torpefied': [], 'torpefying': []},
 'torpel': {'torpell': []},
 'torpement': {'torpemente': []},
 'torpen': {'torpens': []},
 'torpent': {'torpente': ['torpentes']},
 'torpente': ['torpentes'],
 'torpenti': {'torpentis': []},
 'torpentibu': {'torpentibus': []},
 'torpentqu': {'torpentque': []},
 'torper': {'torpere': []},
 'torpesc': {'torpescence': [], 'torpescent': []},
 'torpescer': {'torpescere': ['torpescerent']},
 'torpescere': ['torpescerent'],
 'torpesqu': {'torpesque': []},
 'torpet': {'torpete': []},
 'torpeur': {'torpeurs': []},
 'torpeza': {'torpezas': []},
 'torphi': {'torphy': []},
 'torphin': {'torphins': []},
 'torpi': {'torpie': [], 'torpy': []},
 'torpic': {'torpical': []},
 'torpid': {'torpide': [], 'torpidity': [], 'torpidness': [], 'torpids': []},
 'torpidli': {'torpidly': []},
 'torpidu': {'torpidus': []},
 'torpifi': {'torpified': [], 'torpifies': [], 'torpify': ['torpifying']},
 'torpify': ['torpifying'],
 'torpil': {'torpille': ['torpilles']},
 'torpillag': {'torpillage': []},
 'torpille': ['torpilles'],
 'torpilleur': {'torpilleurs': []},
 'torpin': {'torpins': []},
 'torpitud': {'torpitude': []},
 'torpodo': {'torpodoes': []},
 'torpor': ['torpore', 'torporous', 'torporation'],
 'torpori': {'torporis': []},
 'torporif': {'torporific': []},
 'torqmat': {'torqmatic': []},
 'torqnatu': {'torqnatus': []},
 'torqu': {'torque': ['torqued', 'torqueing'], 'torquing': []},
 'torqua': {'torquas': []},
 'torquabl': {'torquability': [], 'torquable': []},
 'torqualu': {'torqualus': []},
 'torquat': {'torquate': []},
 'torquatisphinct': {'torquatisphinctes': []},
 'torquatiu': {'torquatius': []},
 'torquatn': {'torquatns': []},
 'torquato': {'torquatos': []},
 'torquatu': {'torquatus': []},
 'torque': ['torqued', 'torqueing'],
 'torqueabl': {'torqueability': [], 'torqueable': []},
 'torqueb': {'torquebant': []},
 'torqueber': {'torquebere': []},
 'torquecontrol': {'torquecontrolled': []},
 'torqueconvert': {'torqueconverter': []},
 'torqueflit': {'torqueflite': []},
 'torquemad': {'torquemade': []},
 'torquemada': {'torquemada': []},
 'torquemet': {'torquemeter': ['torquemeters']},
 'torquemeter': ['torquemeters'],
 'torquen': {'torquens': []},
 'torquent': {'torquente': ['torquentes']},
 'torquente': ['torquentes'],
 'torquentibu': {'torquentibus': []},
 'torqueproduc': {'torqueproducing': []},
 'torquer': {'torquere': ['torquerent'], 'torquers': []},
 'torquere': ['torquerent'],
 'torquescen': {'torquescens': []},
 'torquespe': {'torquespeed': []},
 'torquevil': {'torqueville': []},
 'torqui': {'torquis': []},
 'torquibu': {'torquibus': []},
 'torquigen': {'torquigener': []},
 'torquil': {'torquill': []},
 'torquilston': {'torquilstone': []},
 'torquiniu': {'torquinius': []},
 'torquois': {'torquoise': ['torquoises']},
 'torquoise': ['torquoises'],
 'torr': ['torre', 'torres'],
 'torra': {'torras': []},
 'torrac': {'torrace': []},
 'torrada': {'torradas': []},
 'torrain': {'torraine': []},
 'torral': {'torrale': []},
 'torralba': {'torralbas': []},
 'torran': {'torrane': [], 'torrans': []},
 'torranc': {'torrance': ['torrances']},
 'torrance': ['torrances'],
 'torrane': {'torranee': []},
 'torrano': {'torranoe': []},
 'torrant': {'torrants': []},
 'torrar': {'torrare': []},
 'torrc': {'torrcs': []},
 'torrci': {'torrcy': []},
 'torrcn': {'torrcns': []},
 'torrcnc': {'torrcnce': []},
 'torre': {'torree': []},
 'torreador': {'torreadors': []},
 'torreb': {'torrebant': []},
 'torrecilla': {'torrecillas': []},
 'torreel': {'torreele': []},
 'torrefact': {'torrefaction': []},
 'torrefazion': {'torrefazione': []},
 'torrefi': {'torrefied': [], 'torrefy': ['torrefying']},
 'torrefy': ['torrefying'],
 'torreil': {'torreilles': []},
 'torreja': {'torrejas': []},
 'torrejo': {'torrejos': []},
 'torreken': {'torrekens': []},
 'torrel': {'torrell': ['torrells', 'torrelle', 'torrelles']},
 'torrell': ['torrells', 'torrelle', 'torrelles'],
 'torrella': {'torrellas': []},
 'torrelodon': {'torrelodones': []},
 'torremaggior': {'torremaggiore': []},
 'torreman': {'torremans': []},
 'torremelino': {'torremelinos': []},
 'torremolina': {'torremolinas': []},
 'torremolino': {'torremolinos': []},
 'torremot': {'torremote': []},
 'torremoza': {'torremozas': []},
 'torren': {'torrens': []},
 'torrenc': {'torrence': ['torrences']},
 'torrence': ['torrences'],
 'torrenci': {'torrencial': []},
 'torrencial': {'torrenciales': []},
 'torrene': {'torrenee': []},
 'torrensi': {'torrensis': []},
 'torrensvil': {'torrensville': []},
 'torrent': ['torrente', 'torrentes', 'torrented', 'torrenting', 'torrentous'],
 'torrentb': {'torrentbed': ['torrentbeds']},
 'torrentbed': ['torrentbeds'],
 'torrenti': {'torrential': ['torrentially', 'torrentiality'], 'torrentis': []},
 'torrential': ['torrentially', 'torrentiality'],
 'torrentibu': {'torrentibus': []},
 'torrenticol': {'torrenticoles': []},
 'torrentiel': {'torrentielle': ['torrentielles'], 'torrentiels': []},
 'torrentielle': ['torrentielles'],
 'torrentinu': {'torrentinus': []},
 'torrentiu': {'torrentius': []},
 'torrentlik': {'torrentlike': []},
 'torrentu': {'torrentuous': []},
 'torrenzial': {'torrenziale': []},
 'torreon': {'torreones': []},
 'torrer': {'torrere': []},
 'torrero': {'torreros': []},
 'torrert': {'torrerts': []},
 'torres': {'torreses': []},
 'torresanu': {'torresanus': []},
 'torresdal': {'torresdale': []},
 'torresel': {'torreselle': []},
 'torrespond': {'torrespondence': [], 'torresponding': []},
 'torresriva': {'torresrivas': []},
 'torresvedra': {'torresvedras': []},
 'torret': {'torrets': []},
 'torretqu': {'torretque': []},
 'torrett': {'torrette': ['torrettes']},
 'torrette': ['torrettes'],
 'torreu': {'torreus': []},
 'torreut': {'torreuts': []},
 'torrevilla': {'torrevillas': []},
 'torrey': {'torreys': []},
 'torreya': {'torreya': []},
 'torrezno': {'torreznos': []},
 'torrhebian': {'torrhebians': []},
 'torrhebu': {'torrhebus': []},
 'torri': {'torrie': ['torried', 'torries'], 'torris': [], 'torry': ['torrys']},
 'torriani': {'torrianis': []},
 'torribl': {'torrible': ['torribles']},
 'torrible': ['torribles'],
 'torric': {'torrice': ['torrices']},
 'torrice': ['torrices'],
 'torricel': {'torricelle': []},
 'torricell': {'torricelll': []},
 'torricelli': {'torricelli': []},
 'torricelliu': {'torricellius': []},
 'torrid': {'torride': ['torrides'],
            'torridity': [],
            'torridness': [],
            'torrids': []},
 'torride': ['torrides'],
 'torridg': {'torridge': []},
 'torridincolida': {'torridincolidae': []},
 'torridli': {'torridly': []},
 'torridon': {'torridons': []},
 'torridu': {'torridus': []},
 'torrie': ['torried', 'torries'],
 'torrient': {'torriente': []},
 'torrif': {'torrification': []},
 'torrifi': {'torrified': [], 'torrifying': []},
 'torrifluv': {'torrifluvent': ['torrifluvents']},
 'torrifluvent': ['torrifluvents'],
 'torrigo': {'torrigos': []},
 'torrija': {'torrijas': []},
 'torrijo': {'torrijos': []},
 'torril': {'torrill': []},
 'torrin': {'torrins': []},
 'torringt': {'torringtou': []},
 'torrington': {'torringtons': []},
 'torrinha': {'torrinhas': []},
 'torrio': {'torrios': []},
 'torrion': {'torrione': []},
 'torriorth': {'torriorthent': ['torriorthents']},
 'torriorthent': ['torriorthents'],
 'torripsam': {'torripsamment': ['torripsamments']},
 'torripsamment': ['torripsamments'],
 'torrisani': {'torrisany': []},
 'torrisd': {'torrisdals': []},
 'torrisdal': {'torrisdale': []},
 'torrisholm': {'torrisholme': []},
 'torritori': {'torritorial': [], 'torritories': [], 'torritory': []},
 'torrl': {'torrle': []},
 'torrn': {'torrns': []},
 'torrnent': {'torrnents': []},
 'torro': {'torros': []},
 'torrog': {'torroge': []},
 'torroid': {'torroidal': [], 'torroids': []},
 'torron': {'torrone': [], 'torrons': []},
 'torront': {'torrontes': []},
 'torrowange': {'torrowangee': []},
 'torrr': {'torrres': []},
 'torrsubstan': {'torrsubstans': []},
 'torrt': {'torrts': []},
 'torruella': {'torruellas': []},
 'torruga': {'torrugas': []},
 'torrumbarri': {'torrumbarry': []},
 'torry': ['torrys'],
 'torrymet': {'torrymeter': []},
 'torryo': {'torryos': []},
 'torrysani': {'torrysany': []},
 'tors': {'tor': ['torse', 'torsed']},
 'torsa': {'torsas': []},
 'torsad': {'torsade': ['torsades']},
 'torsade': {'torsadee': []},
 'torsaet': {'torsaeter': []},
 'torsak': {'torsake': ['torsaker']},
 'torsake': ['torsaker'],
 'torsbi': {'torsby': []},
 'torsel': {'torsell': []},
 'torsellu': {'torsellus': []},
 'torsemid': {'torsemide': []},
 'torshel': {'torshell': []},
 'torship': {'torships': []},
 'torsi': {'torsy': []},
 'torsid': {'torside': []},
 'torsilast': {'torsilastic': []},
 'torsin': {'torsinal': []},
 'torsiograph': {'torsiographs': []},
 'torsiomet': {'torsiometer': []},
 'torsion': ['torsione',
             'torsional',
             'torsioned',
             'torsiones',
             'torsionals',
             'torsioning',
             'torsionally'],
 'torsionbal': {'torsionbalance': []},
 'torsionfre': {'torsionfree': []},
 'torsionibu': {'torsionibus': []},
 'torsionmet': {'torsionmeter': ['torsionmeters']},
 'torsionmeter': ['torsionmeters'],
 'torsiv': {'torsive': []},
 'torsivers': {'torsiversion': []},
 'torsk': {'torske': []},
 'torski': {'torsky': []},
 'torslon': {'torslonal': []},
 'torsmind': {'torsminde': []},
 'torsn': {'torsnes': []},
 'torso': ['torsoes', 'torsoed'],
 'torsolik': {'torsolike': []},
 'torsonc': {'torsonce': []},
 'torsor': {'torsors': []},
 'torsovers': {'torsoversion': []},
 'torssand': {'torssander': []},
 'torssel': {'torssell': []},
 'torst': {'torsted': [], 'torsting': []},
 'torstenson': {'torstensons': []},
 'torstrass': {'torstrasse': []},
 'torsu': {'torsus': []},
 'torsval': {'torsvall': []},
 'tort': ['torte', 'torted', 'torting'],
 'torta': {'tortas': []},
 'tortair': {'tortaire': []},
 'tortal': {'tortall': []},
 'tortanida': {'tortanidae': []},
 'tortanu': {'tortanus': []},
 'tortar': {'tortare': ['tortared']},
 'tortare': ['tortared'],
 'tortariu': {'tortarius': []},
 'tortbas': {'tortbased': []},
 'tortebra': {'tortebras': []},
 'tortel': {'tortell': ['tortelle']},
 'torteli': {'tortelier': []},
 'torteliu': {'tortelius': []},
 'tortell': ['tortelle'],
 'tortelli': {'tortellier': [], 'tortellis': []},
 'tortellini': {'tortellini': []},
 'tortelliu': {'tortellius': []},
 'tortenet': {'tortenete': []},
 'tortenetird': {'tortenetirds': []},
 'torter': {'tortered': [], 'torters': []},
 'tortershel': {'tortershell': []},
 'torteru': {'torterue': []},
 'tortev': {'torteval': []},
 'tortfeas': {'tortfeasance': [], 'tortfeaser': ['tortfeasers']},
 'tortfeaser': ['tortfeasers'],
 'tortfeasor': {'tortfeasor': []},
 'torth': {'torthe': []},
 'torthcom': {'torthcoming': []},
 'torthoral': {'torthorall': []},
 'torti': {'tortie': ['torties'], 'tortis': [], 'torty': []},
 'tortiari': {'tortiary': []},
 'tortibono': {'tortibonos': []},
 'torticida': {'torticidae': []},
 'torticol': {'torticollic': []},
 'torticoli': {'torticolis': []},
 'torticolli': {'torticollis': []},
 'torticorni': {'torticornis': []},
 'tortie': ['torties'],
 'tortif': {'tortification': []},
 'tortifi': {'tortified': []},
 'tortifoliu': {'tortifolius': []},
 'tortil': {'tortile': ['tortiles'],
            'tortillant': [],
            'tortille': ['tortiller', 'tortillent']},
 'tortile': ['tortiles'],
 'tortili': {'tortilis': []},
 'tortilibu': {'tortilibus': []},
 'tortilla': {'tortilla': []},
 'tortillai': {'tortillaient': []},
 'tortillamak': {'tortillamaking': []},
 'tortille': ['tortiller', 'tortillent'],
 'tortillera': {'tortilleras': []},
 'tortilleria': {'tortillerias': []},
 'tortilli': {'tortillis': []},
 'tortillia': {'tortillias': []},
 'tortillion': {'tortillions': []},
 'tortillita': {'tortillitas': []},
 'tortillo': {'tortillos': []},
 'tortillon': {'tortillons': []},
 'tortinet': {'tortinete': []},
 'tortinier': {'tortiniere': []},
 'tortion': {'tortional': [],
             'tortionate': [],
             'tortioners': [],
             'tortions': []},
 'tortionnair': {'tortionnaire': ['tortionnaires']},
 'tortionnaire': ['tortionnaires'],
 'tortiou': {'tortious': []},
 'tortious': {'tortiously': [], 'tortiousness': []},
 'tortipelvi': {'tortipelvis': []},
 'tortis': {'tortise': []},
 'tortita': {'tortitas': []},
 'tortiu': {'tortius': []},
 'tortiv': {'tortive': []},
 'tortl': {'tortle': ['tortles']},
 'tortle': ['tortles'],
 'tortliabl': {'tortliability': []},
 'tortlik': {'tortlike': []},
 'tortn': {'tortnes': []},
 'tortnga': {'tortngas': []},
 'tortnou': {'tortnous': []},
 'tortnr': {'tortnre': ['tortnred']},
 'tortnre': ['tortnred'],
 'torto': {'tortos': []},
 'tortoi': {'tortois': []},
 'tortoif': {'tortoife': []},
 'tortois': {'tortoise': ['tortoised']},
 'tortoiscshel': {'tortoiscshell': []},
 'tortoise': ['tortoised'],
 'tortoiselik': {'tortoiselike': []},
 'tortoiserim': {'tortoiserimmed': []},
 'tortoiseshap': {'tortoiseshaped': []},
 'tortoiseshcl': {'tortoiseshcll': []},
 'tortoiseshel': {'tortoiseshell': ['tortoiseshelled', 'tortoiseshelling']},
 'tortoiseshell': ['tortoiseshelled', 'tortoiseshelling'],
 'tortoiseshellrim': {'tortoiseshellrimmed': []},
 'tortoishel': {'tortoishell': []},
 'tortol': {'tortoles': []},
 'tortola': {'tortolas': []},
 'tortolan': {'tortolans': []},
 'tortolian': {'tortolians': []},
 'tortolita': {'tortolitas': []},
 'torton': {'tortone': []},
 'tortones': {'tortonese': []},
 'tortoni': {'tortonis': []},
 'tortopu': {'tortopus': []},
 'tortoqu': {'tortoque': []},
 'tortor': {'tortoral': [],
            'tortore': ['tortored', 'tortores'],
            'tortorous': [],
            'tortors': []},
 'tortore': ['tortored', 'tortores'],
 'tortoribu': {'tortoribus': []},
 'tortoric': {'tortorice': []},
 'tortos': {'tortose': []},
 'tortou': {'tortous': []},
 'tortour': {'tortours': []},
 'tortous': {'tortousity': []},
 'tortoy': {'tortoys': []},
 'tortoys': {'tortoyse': ['tortoyses']},
 'tortoyse': ['tortoyses'],
 'tortrait': {'tortraits': []},
 'tortric': {'tortrices': []},
 'tortrici': {'tortricis': []},
 'tortricid': {'tortricid': []},
 'tortricida': {'tortricidae': []},
 'tortricidc': {'tortricidce': []},
 'tortricids': {'tortricidse': []},
 'tortricin': {'tortricine': []},
 'tortricina': {'tortricinae': []},
 'tortu': {'tortue': ['tortued', 'tortues'], 'tortus': []},
 'tortuda': {'tortudas': []},
 'tortue': ['tortued', 'tortues'],
 'tortueus': {'tortueuse': ['tortueuses']},
 'tortueuse': ['tortueuses'],
 'tortug': {'tortugal': []},
 'tortuga': {'tortugae': [], 'tortugas': []},
 'tortugan': {'tortugans': []},
 'tortugensi': {'tortugensis': []},
 'tortugo': {'tortugos': []},
 'tortugu': {'tortugus': []},
 'tortui': {'tortuie': []},
 'tortuit': {'tortuitous': []},
 'tortula': {'tortulae': []},
 'tortun': {'tortunate': ['tortunately'], 'tortune': ['tortunes']},
 'tortunate': ['tortunately'],
 'tortune': ['tortunes'],
 'tortuo': {'tortuos': []},
 'tortuon': {'tortuons': []},
 'tortuos': {'tortuose': [], 'tortuosity': []},
 'tortuosa': {'tortuosas': []},
 'tortuosi': {'tortuosis': []},
 'tortuoso': {'tortuosos': []},
 'tortuosu': {'tortuosus': []},
 'tortuou': {'tortuous': []},
 'tortuous': {'tortuousities': [],
              'tortuousity': [],
              'tortuously': [],
              'tortuousness': []},
 'tortur': {'torturable': [],
            'torturant': [],
            'torture': ['torturer', 'tortured', 'torturent'],
            'torturing': [],
            'torturous': ['torturously'],
            'torturs': []},
 'tortura': {'torturae': [], 'torturas': []},
 'torturada': {'torturadas': []},
 'torturado': {'torturados': []},
 'torturador': {'torturadores': []},
 'torturai': {'torturaient': []},
 'torturant': {'torturante': ['torturantes']},
 'torturante': ['torturantes'],
 'torturar': {'torturare': []},
 'torture': {'torturee': ['torturees']},
 'torturechamb': {'torturechamber': ['torturechambers']},
 'torturechamber': ['torturechambers'],
 'torturedli': {'torturedly': []},
 'torturedlook': {'torturedlooking': []},
 'torturee': ['torturees'],
 'torturehous': {'torturehouse': []},
 'torturelik': {'torturelike': []},
 'torturemurd': {'torturemurder': []},
 'torturesom': {'torturesome': []},
 'torturingli': {'torturingly': []},
 'torturn': {'torturned': []},
 'torturous': ['torturously'],
 'tortut': {'tortute': []},
 'toru': {'torus': []},
 'toruba': {'torubas': []},
 'torubb': {'torubber': []},
 'torul': {'torule': ['torules']},
 'torula': {'torulae': [], 'torulas': []},
 'torulacea': {'torulaceae': []},
 'torulc': {'torulce': []},
 'torule': ['torules'],
 'torulen': {'torulene': []},
 'toruloid': {'toruloides': []},
 'toruloma': {'torulomas': []},
 'torulopsi': {'torulopsis': []},
 'torulopsidacea': {'torulopsidaceae': []},
 'torulopsosi': {'torulopsosis': []},
 'torulos': {'torulose': []},
 'torulosi': {'torulosis': []},
 'torulosu': {'torulosus': []},
 'toruls': {'torulse': []},
 'torulu': {'torulus': []},
 'torum': {'torums': []},
 'torumqu': {'torumque': []},
 'torun': {'toruner': []},
 'torunensi': {'torunensis': []},
 'toruno': {'torunos': []},
 'torunski': {'torunskie': []},
 'toruptur': {'torupture': []},
 'torur': {'torural': []},
 'torus': {'torus': []},
 'toruslik': {'toruslike': []},
 'torusshap': {'torusshaped': []},
 'torv': {'torve': []},
 'torva': {'torvae': []},
 'torvald': {'torvalds': []},
 'torvan': {'torvane': []},
 'torvang': {'torvanger': []},
 'torvegad': {'torvegade': []},
 'torvel': {'torvell': []},
 'torveni': {'torveny': []},
 'torvi': {'torvis': []},
 'torvicorni': {'torvicornis': []},
 'torvil': {'torvill': ['torville']},
 'torvill': ['torville'],
 'torvit': {'torvitate': []},
 'torvita': {'torvitas': []},
 'torvmark': {'torvmarker': []},
 'torvmyr': {'torvmyrer': []},
 'torvo': {'torvos': []},
 'torvosauru': {'torvosaurus': []},
 'torvosqu': {'torvosque': []},
 'torvu': {'torvus': []},
 'torvumqu': {'torvumque': []},
 'torward': {'torwarded': [], 'torwards': []},
 'torwel': {'torwelle': []},
 'torwoodle': {'torwoodlee': ['torwoodlees']},
 'torwoodlee': ['torwoodlees'],
 'torwoodli': {'torwoodlie': []},
 'tory': {'toryes': [], 'toryness': []},
 'torydomin': {'torydominated': []},
 'toryfi': {'toryfied': []},
 'toryism': {'toryisms': []},
 'torylau': {'torylaus': []},
 'torymid': {'torymids': []},
 'torymida': {'torymidae': []},
 'torymu': {'torymus': []},
 'toryn': {'toryne': []},
 'torynif': {'torynifer': []},
 'toryofth': {'toryofthe': []},
 'toryparti': {'toryparty': []},
 'toryrad': {'toryradical': []},
 'toryrori': {'toryrories': []},
 'torytel': {'torytelling': []},
 'torz': {'torze': [], 'torzs': []},
 'torzal': {'torzales': []},
 "tos't": {"tos'te": []},
 'tosa': {'tosas': []},
 'tosacrific': {'tosacrifice': []},
 'tosaensi': {'tosaensis': []},
 'tosafist': {'tosafists': []},
 'tosafo': {'tosafos': []},
 'tosal': {'tosales': [], 'tosall': []},
 'tosala': {'tosalas': []},
 'tosalv': {'tosalvation': []},
 'tosamend': {'tosamende': []},
 'tosamin': {'tosamine': []},
 'tosampl': {'tosample': []},
 'tosanitari': {'tosanitary': []},
 'tosanto': {'tosantos': []},
 'tosaphist': {'tosaphists': []},
 'tosatellit': {'tosatellite': []},
 'tosatisfi': {'tosatisfy': []},
 'tosauru': {'tosaurus': []},
 'tosav': {'tosave': []},
 'tosay': {'tosaye': []},
 'tosbyt': {'tosbyte': []},
 'tosc': {'toscs': []},
 'tosca': {'toscas': []},
 'toscal': {'toscale': []},
 'toscament': {'toscamente': []},
 'toscan': {'toscane': ['toscanes'], 'toscans': []},
 'toscana': {'toscana': []},
 'toscane': ['toscanes'],
 'toscanell': {'toscanelll': []},
 'toscani': {'toscany': []},
 'toscanini': {'toscanini': []},
 'toscanit': {'toscanite': ['toscanites']},
 'toscanite': ['toscanites'],
 'toscann': {'toscanne': []},
 'toscano': {'toscanos': []},
 'toscanos': {'toscanose': []},
 'toscanu': {'toscanus': []},
 'toscen': {'toscene': []},
 'tosch': {'tosche': ['tosches']},
 'tosche': ['tosches'],
 'toschk': {'toschke': []},
 'toschool': {'toschools': []},
 'toscienc': {'toscience': []},
 'tosco': {'toscos': []},
 'toscop': {'toscope': [], 'toscopic': []},
 'tose': {'tosed': [], 'tosee': ['toseed'], 'toses': [], 'tosing': []},
 'tosean': {'toseane': [], 'toseans': []},
 'tosecondari': {'tosecondary': []},
 'tosecretari': {'tosecretary': []},
 'tosect': {'tosection': []},
 'tosecur': {'tosecure': []},
 'tosee': ['toseed'],
 'toseeth': {'toseethe': []},
 'tosefo': {'tosefos': []},
 'tosefta': {'toseftas': []},
 'toseg': {'tosegment': []},
 'toseiz': {'toseize': []},
 'tosel': {'tosell': []},
 'tosemit': {'tosemite': []},
 'tosensit': {'tosensitive': [], 'tosensitivity': []},
 'tosensori': {'tosensory': []},
 'tosent': {'tosentence': []},
 'tosepar': {'toseparate': []},
 'tosephin': {'tosephine': []},
 'tosephta': {'tosephtas': []},
 'tosephu': {'tosephus': []},
 'toseptemb': {'toseptember': []},
 'toseri': {'toserial': [], 'toserious': []},
 'tosertasi': {'tosertasis': []},
 'toserv': {'toserve': ['toserver']},
 'toserve': ['toserver'],
 'toservic': {'toservice': ['toservices']},
 'toservice': ['toservices'],
 'tosess': {'tosession': []},
 'toseth': {'tosether': []},
 'tosettl': {'tosettle': []},
 'toseventi': {'toseventy': []},
 'tosever': {'toseveral': [], 'tosevere': []},
 'tosfo': {'tosfos': []},
 'tosh': ['toshe', 'toshed', 'toshing'],
 'toshach': {'toshachs': []},
 'toshak': {'toshake': []},
 'toshap': {'toshape': []},
 'toshar': {'toshare': []},
 'toshel': {'toshell': []},
 'tosher': {'toshers': []},
 'tosheri': {'toshery': []},
 'toshi': {'toshie': [], 'toshy': []},
 'toshiba': {'toshibas': []},
 'toshihid': {'toshihide': []},
 'toshii': {'toshiie': []},
 'toshiiy': {'toshiiye': []},
 'toshikag': {'toshikage': []},
 'toshikan': {'toshikane': []},
 'toshimun': {'toshimune': []},
 'toshinosuk': {'toshinosuke': []},
 'toshir': {'toshirou': []},
 'toshishig': {'toshishige': []},
 'toshisuk': {'toshisuke': []},
 'toshit': {'toshite': []},
 'toshitak': {'toshitake': []},
 'toshitan': {'toshitane': []},
 'toshitsun': {'toshitsune': []},
 'toshiy': {'toshiye': []},
 'toshniw': {'toshniwal': []},
 'toshor': {'toshore': []},
 'toshortdatestr': {'toshortdatestring': []},
 'toshorttimestr': {'toshorttimestring': []},
 'toshould': {'toshoulder': []},
 'toshowth': {'toshowthe': []},
 'toshred': {'toshrede': []},
 'tosi': {'tosie': [], 'tosis': [], 'tosy': []},
 'tosia': {'tosias': []},
 'tosic': {'tosics': []},
 'tosid': {'toside': []},
 'tosidas': {'tosidase': []},
 'tosign': {'tosignal': []},
 'tosignifi': {'tosignify': []},
 'tosihid': {'tosihide': []},
 'tosil': {'tosilate': []},
 'tosilo': {'tosilos': []},
 'tosimul': {'tosimulate': []},
 'tosin': {'tosine': []},
 'tosingl': {'tosingle': []},
 'tosist': {'tosister': []},
 'tosit': {'tosite': [], 'tosition': [], 'tositive': []},
 'tositi': {'tosity': []},
 'tositsa': {'tositsas': []},
 'tosiz': {'tosize': []},
 'tosk': ['toske', 'toskes'],
 'toska': {'toskas': []},
 'toskana': {'toskanas': []},
 'toskanisch': {'toskanische': ['toskanischer']},
 'toskanische': ['toskanischer'],
 'toskege': {'toskegee': []},
 'toskelet': {'toskeletal': []},
 'toski': {'tosky': []},
 'toskid': {'toskides': []},
 'tosl': {'tosled': []},
 'toslaveri': {'toslavery': []},
 'tosmal': {'tosmall': ['tosmaller']},
 'tosmall': ['tosmaller'],
 'tosni': {'tosny': ['tosnys']},
 'tosny': ['tosnys'],
 'toso': {'tosos': []},
 'tosoci': {'tosocial': []},
 'tosocieti': {'tosociety': []},
 'tosociolog': {'tosociological': [], 'tosociology': []},
 'tosohaa': {'tosohaas': []},
 'tosohatche': {'tosohatchee': []},
 'tosol': {'tosolic': []},
 'tosoldi': {'tosoldier': []},
 'tosolut': {'tosolution': []},
 'tosolv': {'tosolve': ['tosolvent']},
 'tosolve': ['tosolvent'],
 'tosom': {'tosomal': [], 'tosome': ['tosomes']},
 'tosome': ['tosomes'],
 'tosomeon': {'tosomeone': []},
 'tosometh': {'tosomething': []},
 'toson': {'tosone': []},
 'tosortho': {'tosorthos': []},
 'tosorthro': {'tosorthros': []},
 'tosorthru': {'tosorthrus': []},
 'tosourc': {'tosource': []},
 'tosov': {'tosovic': []},
 'tosovski': {'tosovsky': []},
 'tospac': {'tospace': []},
 'tospar': {'tospare': []},
 'tospe': {'tospeed': []},
 'tospeci': {'tospecial': [], 'tospecies': []},
 'tospecif': {'tospecific': []},
 'tospecifi': {'tospecify': []},
 'tospel': {'tospell': ['tospelling']},
 'tospell': ['tospelling'],
 'tospher': {'tosphere': [], 'tospheric': []},
 'tospiritu': {'tospiritual': []},
 'tosplenomegali': {'tosplenomegaly': []},
 'tospot': {'tospots': []},
 'tospoviru': {'tospovirus': []},
 'tospovirus': {'tospoviruses': []},
 'tospr': {'tospring': []},
 'tosprogeth': {'tosprogethed': []},
 'tosqu': {'tosques': []},
 'tosquar': {'tosquare': []},
 'tosquel': {'tosquelles': []},
 'toss': ['tosse', 'tossed', 'tossing', 'tossings'],
 'tossa': {'tossas': []},
 'tossabl': {'tossable': []},
 'tossafist': {'tossafists': []},
 'tossanu': {'tossanus': []},
 'tossay': {'tossaye': []},
 'tossel': {'tosseled': [], 'tossell': ['tossells'], 'tossels': []},
 'tossell': ['tossells'],
 'tossen': {'tossene': []},
 'tosser': {'tosser': []},
 'tosseram': {'tosserams': []},
 'tossi': {'tossie': [], 'tossy': []},
 'tossianu': {'tossianus': []},
 'tossibl': {'tossible': [], 'tossibly': []},
 'tossic': {'tossicated': []},
 'tossich': {'tossiche': []},
 'tossid': {'tosside': []},
 'tossil': {'tossils': []},
 'tossir': {'tossire': []},
 'tossl': {'tossle': ['tossled']},
 'tossle': ['tossled'],
 'tosspot': {'tosspots': []},
 'tosss': {'tosssed': []},
 'tosst': {'tossted': []},
 'tossup': {'tossup': []},
 'tosswil': {'tosswill': []},
 'tost': {'toste': ['tosted', 'tostes'], 'tosting': [], 'tosts': []},
 'tostabil': {'tostabilize': []},
 'tostada': {'tostada': []},
 'tostadita': {'tostaditas': []},
 'tostado': {'tostados': []},
 'tostag': {'tostage': []},
 'tostar': {'tostare': []},
 'tostat': {'tostate': ['tostates'],
            'tostatic': [],
            'tostation': [],
            'tostator': []},
 'tostate': ['tostates'],
 'tostatu': {'tostatus': []},
 'toste': {'tostee': []},
 'tostein': {'tosteins': []},
 'tostemp': {'tostemps': []},
 'toster': {'tostered': []},
 'tosteron': {'tosterone': []},
 'tosth': {'tosthe': []},
 'tosthen': {'tosthenes': []},
 'tosti': {'tostie': [], 'tostis': [], 'tosty': []},
 'tostic': {'tosticated': []},
 'tostimoni': {'tostimony': []},
 'tostimul': {'tostimulate': []},
 'tostito': {'tostitos': []},
 'tostiu': {'tostius': []},
 'tostl': {'tostle': []},
 'tostleb': {'tostlebe': []},
 'tosto': {'tostoes': []},
 'toston': {'tostone': ['tostones'], 'tostons': []},
 'tostone': ['tostones'],
 'tostor': {'tostore': []},
 'tostorag': {'tostorage': []},
 'tostr': {'tostring': []},
 'tostrang': {'tostranger': ['tostrangers']},
 'tostranger': ['tostrangers'],
 'tostrik': {'tostrike': []},
 'tostructur': {'tostructure': []},
 'tostu': {'tostus': []},
 'tostud': {'tostudent': ['tostudents']},
 'tostudent': ['tostudents'],
 'tostudi': {'tostudy': []},
 'tostudyth': {'tostudythe': []},
 'tosu': {'tosue': [], 'tosus': []},
 'tosubdu': {'tosubdue': []},
 'tosubordin': {'tosubordinate': []},
 'tosubroutin': {'tosubroutine': []},
 'tosubscrib': {'tosubscribe': ['tosubscriber']},
 'tosubscribe': ['tosubscriber'],
 'tosubstanti': {'tosubstantiate': []},
 'tosubstitut': {'tosubstitute': []},
 'tosubstr': {'tosubstrate': []},
 'tosucce': {'tosucceed': []},
 'tosuccess': {'tosuccessfully': []},
 'tosudit': {'tosudite': []},
 'tosuff': {'tosuffer': []},
 'tosuk': {'tosuke': []},
 'tosumm': {'tosummer': []},
 'tosummar': {'tosummarize': []},
 'tosuppl': {'tosupplement': []},
 'tosuppli': {'tosupply': []},
 'tosupportth': {'tosupportthe': []},
 'tosuppos': {'tosuppose': []},
 'tosurfac': {'tosurface': []},
 'tosurrend': {'tosurrender': []},
 'tosurv': {'tosurvive': []},
 'tosvard': {'tosvards': []},
 'toswel': {'toswell': []},
 'tosyl': {'tosylate': ['tosylates', 'tosylated'],
           'tosylation': [],
           'tosyll': []},
 'tosylamid': {'tosylamide': []},
 'tosylarginin': {'tosylarginine': []},
 'tosylate': ['tosylates', 'tosylated'],
 'tosylhydrazin': {'tosylhydrazine': []},
 'tosylhydrazon': {'tosylhydrazone': ['tosylhydrazones']},
 'tosylhydrazone': ['tosylhydrazones'],
 'tosyllysin': {'tosyllysine': []},
 'tosylphenylalanin': {'tosylphenylalanine': []},
 'tosynthesi': {'tosynthesis': []},
 'tosynthet': {'tosynthetic': []},
 'tosystem': {'tosystemic': []},
 'tot': ['totted', 'totting', 'totness'],
 'tota': {'totae': [], 'totas': []},
 "tota'li": {"tota'ly": []},
 'totabl': {'totable': []},
 'totackl': {'totackle': []},
 'totag': {'totage': []},
 'totagadd': {'totagadde': []},
 'totagamuv': {'totagamuve': []},
 'totagamuw': {'totagamuwe': []},
 'totahi': {'totahy': []},
 'totahtarian': {'totahtarianism': []},
 'totai': {'totais': []},
 'totaili': {'totaily': []},
 'totajli': {'totajly': []},
 'totak': {'totake': [], 'totaking': []},
 'totaketh': {'totakethe': []},
 'total': ['totall',
           'totale',
           'totales',
           'totalle',
           'totally',
           'totaler',
           'totaled',
           'totaliti',
           'totalism',
           'totalize',
           'totalled',
           'totaling',
           'totaller',
           'totality',
           'totalers',
           'totallers',
           'totalizer',
           'totalizes',
           'totallity',
           'totalment',
           'totalling',
           'totalness',
           'totalized',
           'totalizing',
           'totalement',
           'totallying',
           'totallement',
           'totalization',
           'totalizations'],
 'total-lin': {'total-line': []},
 'totalabstin': {'totalabstinence': []},
 'totalasset': {'totalassets': []},
 'totalbodi': {'totalbody': []},
 'totalbyt': {'totalbytes': []},
 'totalcapit': {'totalcapital': []},
 'totalcost': {'totalcosts': []},
 'totalday': {'totaldays': []},
 'totaldigit': {'totaldigits': []},
 'totaldu': {'totaldue': []},
 'totalenergi': {'totalenergy': []},
 'totalhour': {'totalhours': []},
 'totali': {'totalis': [], 'totaly': []},
 'totaliarian': {'totaliarianism': []},
 'totalibu': {'totalibus': []},
 'totalidad': {'totalidade': ['totalidades']},
 'totalidade': ['totalidades'],
 'totalimmers': {'totalimmersion': []},
 'totalintern': {'totalinternal': []},
 'totalis': {'totalisable': [],
             'totalisant': [],
             'totalisation': ['totalisations'],
             'totalisator': [],
             'totalise': ['totaliser', 'totalises', 'totalised', 'totalisent'],
             'totalising': []},
 'totalisant': {'totalisante': ['totalisantes']},
 'totalisante': ['totalisantes'],
 'totalisation': ['totalisations'],
 'totalise': ['totaliser', 'totalises', 'totalised', 'totalisent'],
 'totalisierend': {'totalisierende': []},
 'totalist': {'totalistic': ['totalistically'], 'totalists': []},
 'totalistic': ['totalistically'],
 'totalit': {'totalitate': [], 'totalite': ['totaliter', 'totalites']},
 'totalita': {'totalitas': []},
 'totalitair': {'totalitaire': ['totalitaires']},
 'totalitaire': ['totalitaires'],
 'totalitar': {'totalitare': ['totalitarer'],
               'totalitarism': [],
               'totalitarization': []},
 'totalitare': ['totalitarer'],
 'totalitaria': {'totalitarias': []},
 'totalitarian': ['totalitarianism',
                  'totalitarianize',
                  'totalitarianized',
                  'totalitarianizing',
                  'totalitarianization'],
 'totalitarianis': {'totalitarianisation': []},
 'totalitarianist': {'totalitarianistic': [], 'totalitarianists': []},
 'totalitarianli': {'totalitarianly': []},
 'totalitarianmind': {'totalitarianminded': []},
 'totalitario': {'totalitarios': []},
 'totalitarism': {'totalitarisme': ['totalitarismes']},
 'totalitarisme': ['totalitarismes'],
 'totalitarismu': {'totalitarismus': []},
 'totalitarismustheori': {'totalitarismustheorie': []},
 'totalitati': {'totalitatis': []},
 'totalitdr': {'totalitdre': ['totalitdrer']},
 'totalitdre': ['totalitdrer'],
 'totalite': ['totaliter', 'totalites'],
 'totaliz': {'totalizable': [], 'totalizator': []},
 'totalizant': {'totalizante': []},
 'totalizingli': {'totalizingly': []},
 'totalizzant': {'totalizzante': []},
 'totalizzazion': {'totalizzazione': []},
 'totalli': {'totallie': []},
 'totallli': {'totallly': []},
 'totallydestroy': {'totallydestroyed': []},
 'totallydiffer': {'totallydifferent': []},
 'totallyenclos': {'totallyenclosed': []},
 'totalmemori': {'totalmemory': []},
 'totalment': {'totalmente': []},
 'totalmillisecond': {'totalmilliseconds': []},
 'totalminut': {'totalminutes': []},
 'totalnew': {'totalnews': []},
 'totalnumb': {'totalnumber': []},
 'totalord': {'totalorders': []},
 'totalpag': {'totalpages': []},
 'totalpopul': {'totalpopulation': []},
 'totalpow': {'totalpower': []},
 'totalpressur': {'totalpressure': []},
 'totalpric': {'totalprice': []},
 'totalprothes': {'totalprothese': []},
 'totalqu': {'totalquality': []},
 'totalradi': {'totalradiation': []},
 'totalrecord': {'totalrecords': []},
 'totalreflect': {'totalreflection': []},
 'totalrevenu': {'totalrevenue': []},
 'totalrevis': {'totalrevision': []},
 'totals': {'totalsize': []},
 'totalsal': {'totalsale': ['totalsales']},
 'totalsale': ['totalsales'],
 'totalscop': {'totalscope': []},
 'totalscor': {'totalscore': []},
 'totalsecond': {'totalseconds': []},
 'totalstorag': {'totalstorage': []},
 'totalsynthes': {'totalsynthese': []},
 'totaltheat': {'totaltheater': []},
 'totalti': {'totalty': []},
 'totaltim': {'totaltime': []},
 'totaltot': {'totaltotal': []},
 'totalu': {'totalus': []},
 'totalun': {'totalunity': []},
 'totalvalu': {'totalvalue': []},
 'totam': {'totame': [], 'totamism': []},
 'totamqu': {'totamque': []},
 'totan': {'totane': ['totanes']},
 'totanac': {'totanacs': []},
 'totane': ['totanes'],
 'totanina': {'totaninae': []},
 'totanu': {'totanus': []},
 'totap': {'totapalli': [], 'totape': []},
 'totaqu': {'totaque': []},
 'totaquin': {'totaquine': []},
 'totara': {'totara': []},
 'totasqu': {'totasque': []},
 'totat': {'totated': [], 'totating': [], 'totation': [], 'totats': []},
 'totatich': {'totatiche': []},
 'totatli': {'totatly': []},
 'totato': {'totatoes': []},
 'totb': {'totbe': []},
 'totbil': {'totbill': []},
 'totch': {'totched': []},
 'totcmist': {'totcmistic': []},
 'totcn': {'totcns': []},
 'totd': {'totde': []},
 'tote': ['toted', 'totee', 'toteing'],
 'toteach': {'toteacher': ['toteachers'], 'toteaching': []},
 'toteacher': ['toteachers'],
 'totebag': {'totebags': []},
 'totehel': {'totehele': []},
 'totehil': {'totehill': []},
 'totei': {'toteis': []},
 'totel': {'toteles': [], 'totell': [], 'totels': []},
 'toteler': {'totelere': []},
 'totelian': {'totelianism': [], 'totelians': []},
 'totelli': {'totelly': []},
 'totem': ['totemic',
           'totemism',
           'totemize',
           'totemized',
           'totemizing',
           'totemically',
           'totemization'],
 'totemanim': {'totemanimal': []},
 'totemclan': {'totemclans': []},
 'totemei': {'totemeier': []},
 'totemey': {'totemeyer': []},
 'totemi': {'totemie': []},
 'totemiqu': {'totemique': ['totemiques']},
 'totemique': ['totemiques'],
 'totemis': {'totemised': []},
 'totemism': {'totemisme': []},
 'totemismu': {'totemismus': []},
 'totemist': ['totemistic', 'totemistically'],
 'totemistisch': {'totemistische': []},
 'totemit': {'totemite': ['totemites']},
 'totemite': ['totemites'],
 'totemlik': {'totemlike': []},
 'totemperatur': {'totemperature': []},
 'totempol': {'totempole': ['totempoles']},
 'totempole': ['totempoles'],
 'totempor': {'totemporal': []},
 'totemship': {'totemships': []},
 'toten': {'totenes': [], 'totens': []},
 'totenai': {'totenais': []},
 'totenbuch': {'totenbuches': []},
 'totenfei': {'totenfeier': []},
 'totenfress': {'totenfresser': []},
 'totengeist': {'totengeister': []},
 'totengericht': {'totengerichts': []},
 'totenglaub': {'totenglaube': []},
 'totenglauben': {'totenglaubens': []},
 'totenglock': {'totenglocke': []},
 'totengrab': {'totengraber': ['totengrabers']},
 'totengraber': ['totengrabers'],
 'totengrdb': {'totengrdber': []},
 'totenhal': {'totenhale': [], 'totenhall': []},
 'totenhau': {'totenhaus': []},
 'totenkamm': {'totenkammer': []},
 'totenklag': {'totenklage': []},
 'totenkopfdivis': {'totenkopfdivision': []},
 'totenkopfr': {'totenkopfring': []},
 'totenkopfstandart': {'totenkopfstandarte': []},
 'totenkopfverbaend': {'totenkopfverbaende': []},
 'totenkopfverband': {'totenkopfverbande': []},
 'totenkopfverbdnd': {'totenkopfverbdnde': []},
 'totenkult': {'totenkultes': []},
 'totenkultu': {'totenkultus': []},
 'totenlag': {'totenlager': []},
 'totenli': {'totenlied': []},
 'totenlied': {'totenlieder': []},
 'totenm': {'totenmal': []},
 'totenmask': {'totenmaske': []},
 'totenmess': {'totenmesse': []},
 'totenopf': {'totenopfer': []},
 'totenpapyru': {'totenpapyrus': []},
 'totenpfleg': {'totenpflege': []},
 'totenritu': {'totenritual': []},
 'totenritual': {'totenrituale': []},
 'totenstarr': {'totenstarre': []},
 'totenstil': {'totenstille': []},
 'totentanz': {'totentanze': ['totentanzes']},
 'totentanze': ['totentanzes'],
 'totenverlust': {'totenverluste': []},
 'totepan': {'totepans': []},
 'toter': ['totere', 'totering', 'toterance'],
 'totera': {'toteras': []},
 'toterm': {'toterms': []},
 'totermin': {'toterminal': [], 'toterminate': []},
 'totero': {'toteros': []},
 'totestifi': {'totestify': []},
 'totet': {'totete': []},
 'totetn': {'totetnism': []},
 'totetragon': {'totetragonal': []},
 'toteutu': {'toteutus': []},
 'totevi': {'totevy': []},
 'totf': {'totfe': []},
 'totfi': {'totfie': []},
 'totg': {'totges': []},
 'toth': {'tothe': ['tothed', 'tothes'], 'tothing': ['tothings'], 'toths': []},
 'tothal': {'tothale': [], 'tothall': ['tothally']},
 'tothall': ['tothally'],
 'tothbi': {'tothby': []},
 'tothe': {'tothee': []},
 'tothegener': {'tothegeneral': []},
 'tothek': {'totheking': []},
 'tothemselv': {'tothemselves': []},
 'tothen': {'tothenic': []},
 'totheoth': {'totheother': []},
 'tothepubl': {'tothepublic': []},
 'tothequest': {'tothequestion': []},
 'tother': {'tothere': [], 'tothers': []},
 'totherapeut': {'totherapeutic': []},
 'totherm': {'tothermal': []},
 'totherwis': {'totherwise': []},
 'tothes': {'tothese': []},
 'tothesam': {'tothesame': []},
 'totheunit': {'totheunited': []},
 'tothi': {'tothis': [], 'tothy': []},
 'tothick': {'tothickness': []},
 'tothil': {'tothill': ['tothills']},
 'tothilfield': {'tothilfields': []},
 'tothill': ['tothills'],
 'tothillfield': {'tothillfields': []},
 'tothing': ['tothings'],
 'tothirti': {'tothirty': []},
 'tothm': {'tothmes': []},
 'tothmosi': {'tothmosis': []},
 'tothof': {'tothofe': []},
 'tothoma': {'tothomas': []},
 'tothos': {'tothose': []},
 'tothre': {'tothree': []},
 'tothriv': {'tothrive': []},
 'toti': {'totie': ['toties'], 'totis': [], 'toty': []},
 'totia': {'totias': []},
 'totiav': {'totiave': []},
 'totic': {'totically': [], 'totics': []},
 'totidemqu': {'totidemque': []},
 'totidi': {'totidis': []},
 'totie': ['toties'],
 'totien': {'totiens': []},
 'totiensqu': {'totiensque': []},
 'totiesqu': {'totiesque': []},
 'totii': {'totiie': [], 'totiis': []},
 'totila': {'totilas': []},
 'totim': {'totime': []},
 'totimestr': {'totimestring': []},
 'totimiqu': {'totimique': []},
 'totimism': {'totimisme': []},
 'totimothi': {'totimothy': []},
 'totin': {'totins': []},
 'toting': {'totinges': []},
 'totinga': {'totingas': []},
 'totio': {'totios': []},
 'totion': {'totions': []},
 'totipalm': {'totipalmate': ['totipalmates'], 'totipalmes': []},
 'totipalmate': ['totipalmates'],
 'totipot': {'totipotence': [], 'totipotency': [], 'totipotent': []},
 'totipotenti': {'totipotential': ['totipotentiality']},
 'totipotential': ['totipotentiality'],
 'totiqu': {'totique': []},
 'totisqu': {'totisque': []},
 'totissu': {'totissue': []},
 'totiti': {'totitis': []},
 'totitlecas': {'totitlecase': []},
 'totiu': {'totius': []},
 'totiusqu': {'totiusque': []},
 'totiv': {'totive': [], 'totivs': []},
 'totivirida': {'totiviridae': []},
 'totiyar': {'totiyars': []},
 'totk': {'totke': []},
 'totkomlo': {'totkomlos': []},
 'totl': {'totle': ['totles'], 'totling': []},
 'totla': {'totlas': []},
 'totle': ['totles'],
 'totli': {'totlie': []},
 'totlin': {'totline': []},
 'totlot': {'totlots': []},
 'totlow': {'totlowing': []},
 'totlu': {'totlus': []},
 'totm': {'totmes': [], 'totms': []},
 'totmach': {'totmacher': []},
 'totn': {'totne': ['totnes'], 'totns': []},
 'totna': {'totnas': []},
 'totnai': {'totnais': []},
 'totnal': {'totnall': []},
 'totnc': {'totncs': []},
 'totne': ['totnes'],
 'totnef': {'totnefs': []},
 'totness': {'totnesse': []},
 'totnlli': {'totnlly': []},
 'toto': {'totoe': ['totoes'], 'totos': []},
 'totoard': {'totoards': []},
 'totoat': {'totoate': []},
 'totoch': {'totoche': []},
 'totock': {'totocke': []},
 'totoe': ['totoes'],
 'totogat': {'totogatic': []},
 'totogeth': {'totogether': []},
 'totok': {'totoks': []},
 'totol': {'totols': []},
 'totolli': {'totolly': []},
 'totolo': {'totolos': []},
 'totoloqu': {'totoloque': []},
 'totomac': {'totomacs': []},
 'totomi': {'totomiants': []},
 'toton': {'totone': [], 'totonic': [], 'totons': []},
 'totona': {'totonaes': []},
 'totonac': {'totonacs': []},
 'totonaca': {'totonacas': []},
 'totonacan': {'totonacans': []},
 'totonaco': {'totonacos': []},
 'totonaqu': {'totonaque': ['totonaques']},
 'totonaque': ['totonaques'],
 'totongu': {'totongue': []},
 'totopo': {'totopos': []},
 'totopoli': {'totopoly': []},
 'totopost': {'totoposte': ['totopostes']},
 'totoposte': ['totopostes'],
 'totopotomi': {'totopotomy': []},
 'totoqu': {'totoque': []},
 'totor': {'totoral': [], 'totore': [], 'totoritis': []},
 'totora': {'totoraitis': [], 'totoras': []},
 'totoram': {'totorame': []},
 'totorib': {'totoribe': []},
 'totorn': {'totorne': []},
 'totosi': {'totosy': []},
 'totosqu': {'totosque': []},
 'totot': {'tototal': [], 'totote': []},
 'totott': {'tototte': []},
 'totov': {'totovents': [], 'totovic': []},
 'totow': {'totowing': []},
 'totowa': {'totowas': []},
 'totoward': {'totowards': []},
 'totqu': {'totque': []},
 'totquot': {'totquots': []},
 'totr': {'totre': ['totres']},
 'totrac': {'totrace': []},
 'totrad': {'totrade': []},
 'totradit': {'totraditional': []},
 'totrail': {'totrails': []},
 'totransact': {'totransaction': []},
 'totransf': {'totransfer': []},
 'totransl': {'totranslate': []},
 'totransmiss': {'totransmission': []},
 'totranspl': {'totransplant': []},
 'totre': {'totree': []},
 'totreat': {'totreatment': []},
 'totri': {'totry': []},
 'totrop': {'totropic': []},
 'totroph': {'totrophic': [], 'totrophs': []},
 'totruste': {'totrustee': []},
 'tots': {'totse': []},
 'totsch': {'totsche': []},
 'totsi': {'totsie': ['totsies'], 'totsy': []},
 'totsie': ['totsies'],
 'totsien': {'totsiens': []},
 'totski': {'totsky': []},
 'totsko': {'totskoe': []},
 'totskoy': {'totskoye': []},
 'totsl': {'totsls': []},
 'totstandkom': {'totstandkoming': []},
 'totsun': {'totsune': []},
 'tott': {'totte': ['tottes'], 'totts': []},
 'tottal': {'tottally': []},
 'tottali': {'tottaly': []},
 'totte': ['tottes'],
 'tottef': {'tottefs': []},
 'tottel': {'tottell': [], 'tottels': []},
 'totten': {'tottens': []},
 'tottenhal': {'tottenhall': []},
 'tottenham': {'tottenhams': []},
 'tottenhil': {'tottenhill': []},
 'tottenho': {'tottenhoe': []},
 'tottenvil': {'tottenville': []},
 'tottep': {'totteps': []},
 'totter': {'tottered': [],
            'totterer': [],
            'tottering': ['totterings'],
            'totters': []},
 'totterdal': {'totterdale': []},
 'totterdel': {'totterdell': []},
 'totterdil': {'totterdill': []},
 'totteri': {'tottery': []},
 'totteridg': {'totteridge': []},
 'tottering': ['totterings'],
 'totteringli': {'totteringly': []},
 'totternho': {'totternhoe': []},
 'tottet': {'tottets': []},
 'tottev': {'tottevs': []},
 'totth': {'totthe': []},
 'totti': {'tottie': ['totties'], 'tottis': [], 'totty': []},
 'tottie': ['totties'],
 'tottil': {'tottill': []},
 'tottiyan': {'tottiyans': []},
 'tottiyar': {'tottiyars': []},
 'tottl': {'tottle': ['tottled', 'tottles'], 'tottling': []},
 'tottle': ['tottled', 'tottles'],
 'totto': {'tottos': []},
 'tottossi': {'tottossy': []},
 'tottov': {'tottovs': []},
 'tottow': {'tottowing': []},
 'tottr': {'tottring': []},
 'tottu': {'tottus': []},
 'totu': {'totus': []},
 'totub': {'totube': []},
 'totulli': {'totully': []},
 'totum': {'totums': []},
 'totuma': {'totumas': []},
 'totumo': {'totumos': []},
 'totumqu': {'totumque': []},
 'totur': {'toture': []},
 'totusqu': {'totusque': []},
 'totuu': {'totuus': []},
 'totvard': {'totvards': []},
 'totvn': {'totvne': [], 'totvns': []},
 'totwelv': {'totwelve': []},
 'totwenti': {'totwenty': []},
 'totwithstand': {'totwithstanding': []},
 'totyp': {'totype': ['totypes'], 'totypical': [], 'totyping': []},
 'totype': ['totypes'],
 'totz': {'totze': []},
 'totzk': {'totzke': []},
 'tou': {'toued': [], 'tous': []},
 "tou'r": {"tou're": []},
 "tou'v": {"tou've": []},
 'toua': {'touas': []},
 'touacara': {'touacaras': []},
 'touach': {'touache': []},
 'touaill': {'touaille': ['touailles']},
 'touaille': ['touailles'],
 'touan': {'touane': []},
 'touann': {'touanne': []},
 'touaps': {'touapse': []},
 'touar': {'touars': []},
 'touard': {'touards': []},
 'touardi': {'touardis': []},
 'touareg': {'touaregs': []},
 'touaregu': {'touaregue': ['touaregues']},
 'touaregue': ['touaregues'],
 'touarick': {'touaricks': []},
 'touarik': {'touariks': []},
 'touatankhaman': {'touatankhamanou': []},
 'toub': {'toube': ['toubes'], 'toubs': []},
 'touba': {'toubas': []},
 'toubab': {'toubabs': []},
 'toube': ['toubes'],
 'toubi': {'toubis': [], 'touby': []},
 'toubia': {'toubias': []},
 'toubib': {'toubibs': []},
 'toubl': {'touble': ['toubles', 'toubled']},
 'touble': ['toubles', 'toubled'],
 'toublesom': {'toublesome': []},
 'toubou': {'toubous': []},
 'toubridg': {'toubridge': []},
 'touc': {'touce': []},
 'touca': {'toucas': []},
 'toucan': {'toucan': []},
 'toucanet': {'toucanet': []},
 'toucb': {'toucbe': ['toucbed'], 'toucbing': []},
 'toucbe': ['toucbed'],
 'toucbingli': {'toucbingly': []},
 'toucci': {'touccy': []},
 'toucey': {'touceys': []},
 'touch': ['touche', 'touched', 'touching', 'touchness', 'toucheing'],
 'touchabl': {'touchability': [],
              'touchable': ['touchables', 'touchableness'],
              'touchably': []},
 'touchable': ['touchables', 'touchableness'],
 'touchagu': {'touchagues': []},
 'touchai': {'touchais': []},
 'toucham': {'touchames': []},
 'touchan': {'touchans': []},
 'touchant': {'touchante': ['touchantes'], 'touchants': []},
 'touchante': ['touchantes'],
 'touchard': {'touchards': []},
 'touchass': {'touchassent': []},
 'touchback': {'touchback': []},
 'touchbal': {'touchball': []},
 'touchbas': {'touchbase': ['touchbased']},
 'touchbase': ['touchbased'],
 'touchberri': {'touchberry': []},
 'touchbook': {'touchbooks': []},
 'touchdown': {'touchdown': []},
 'touche': {'touchee': ['touchees']},
 'touched': {'touchede': []},
 'touchee': ['touchees'],
 'touchel': {'touchell': []},
 'touchend': {'touchende': []},
 'touchepa': {'touchepas': []},
 'toucher': ['toucherism', 'toucherent'],
 'toucherai': {'toucheraient': []},
 'toucheron': {'toucherons': []},
 'toucherond': {'toucheronde': []},
 'touchesth': {'touchesthe': []},
 'toucheston': {'touchestone': []},
 'touchet': {'touchets': []},
 'toucheth': {'touchethe': []},
 'touchetrevil': {'touchetreville': []},
 'touchett': {'touchette': [], 'touchetts': []},
 'toucheur': {'toucheurism': [], 'toucheurs': []},
 'touchfootbal': {'touchfootball': []},
 'touchfton': {'touchftone': []},
 'touchhol': {'touchhole': ['touchholes']},
 'touchhole': ['touchholes'],
 'touchi': {'touchie': ['touchies'], 'touchiness': [], 'touchy': ['touchying']},
 'touchid': {'touchide': []},
 'touchie': ['touchies'],
 'touchili': {'touchily': []},
 'touchin': {'touchins': []},
 'touching': {'touchinge': [], 'touchingness': []},
 'touchingli': {'touchingly': []},
 'touchingth': {'touchingthe': []},
 'touchion': {'touchions': []},
 'touchist': {'touchists': []},
 'touchiugli': {'touchiugly': []},
 'touchlin': {'touchline': []},
 'touchm': {'touchme': []},
 'touchmark': {'touchmarks': []},
 'touchmat': {'touchmatic': []},
 'touchmgli': {'touchmgly': []},
 'touchneedl': {'touchneedles': []},
 'touchoi': {'touchois': []},
 'touchon': {'touchons': []},
 'touchou': {'touchous': []},
 'touchpad': {'touchpads': []},
 'touchpap': {'touchpaper': []},
 'touchpiec': {'touchpiece': ['touchpieces']},
 'touchpiece': ['touchpieces'],
 'touchplat': {'touchplate': ['touchplates']},
 'touchplate': ['touchplates'],
 'touchpoint': {'touchpoints': []},
 'touchpressur': {'touchpressure': []},
 'touchscreen': {'touchscreen': []},
 'touchsens': {'touchsensation': ['touchsensations'], 'touchsense': []},
 'touchsensation': ['touchsensations'],
 'touchsensit': {'touchsensitive': []},
 'touchspot': {'touchspots': []},
 'touchston': {'touchstone': []},
 'touchsystem': {'touchsystems': []},
 'toucht': {'touchte': []},
 'touchth': {'touchthe': []},
 'touchton': {'touchtone': ['touchtones']},
 'touchtone': ['touchtones'],
 'touchtyp': {'touchtype': [], 'touchtyping': []},
 'touchup': {'touchups': []},
 'touchwood': {'touchwood': []},
 'touchy': ['touchying'],
 'touchyfe': {'touchyfeely': []},
 'touchyng': {'touchynge': []},
 'touci': {'toucy': []},
 'touck': {'toucke': ['toucked']},
 'toucke': ['toucked'],
 'toucli': {'touclie': ['touclied'], 'toucliing': []},
 'touclie': ['touclied'],
 'toucn': {'toucned': [], 'toucnes': [], 'toucning': []},
 'toucouleur': {'toucouleurs': []},
 'toucout': {'toucoutou': []},
 'toucqu': {'toucques': []},
 'toud': {'toude': []},
 'toudaman': {'toudamans': []},
 'toudebi': {'toudeby': []},
 'toudi': {'toudis': [], 'toudy': []},
 'toudli': {'toudly': []},
 'toudoir': {'toudoire': []},
 'toudouz': {'toudouze': []},
 'toue': {'toues': []},
 'toueh': {'touehe': ['touehed', 'touehes'], 'touehing': []},
 'touehe': ['touehed', 'touehes'],
 'touehingli': {'touehingly': []},
 'touemach': {'touemache': []},
 'touen': {'touens': []},
 'touer': {'touers': []},
 'toueri': {'touery': []},
 'touf': {'toufe': ['toufes']},
 'toufair': {'toufaire': []},
 'toufe': ['toufes'],
 'toufeii': {'toufeiis': []},
 'toufen': {'toufens': []},
 'toufeu': {'toufeus': []},
 'toufew': {'toufews': []},
 'touff': {'touffe': ['touffes']},
 'touffe': ['touffes'],
 'touffler': {'toufflers': []},
 'touffrevil': {'touffreville': []},
 'touffu': {'touffue': ['touffues'], 'touffus': []},
 'touffue': ['touffues'],
 'toufi': {'toufy': []},
 'toufiour': {'toufiours': []},
 'toufiqu': {'toufique': []},
 'toufour': {'toufours': []},
 'toug': {'touge': [], 'tougness': [], 'tougs': []},
 'touga': {'tougas': []},
 'tough': ['toughe', 'toughed', 'toughing', 'toughness'],
 'tougha': {'toughas': []},
 'toughal': {'toughall': []},
 'toughen': {'toughened': [],
             'toughener': ['tougheners'],
             'toughening': [],
             'toughens': []},
 'toughener': ['tougheners'],
 'tougherlook': {'tougherlooking': []},
 'toughermind': {'tougherminded': []},
 'toughestlook': {'toughestlooking': []},
 'toughfib': {'toughfibered': []},
 'toughfibr': {'toughfibred': []},
 'toughguy': {'toughguys': []},
 'toughhid': {'toughhided': []},
 'toughi': {'toughie': [], 'toughy': []},
 'toughil': {'toughill': []},
 'toughkeepsi': {'toughkeepsie': []},
 'toughli': {'toughly': []},
 'toughlook': {'toughlooking': []},
 'toughlov': {'toughlove': []},
 'toughmind': {'toughminded': []},
 'toughminded': {'toughmindedness': []},
 'toughmindedli': {'toughmindedly': []},
 'toughmov': {'toughmovement': []},
 'toughn': {'toughnes': []},
 'toughneck': {'toughnecks': []},
 'toughness': {'toughnesse': []},
 'toughskin': {'toughskinned': [], 'toughskins': []},
 'toughsound': {'toughsounding': []},
 'tought': {'toughts': []},
 'toughtalk': {'toughtalking': []},
 'tougia': {'tougias': []},
 'tougn': {'tougne': []},
 'tougoslavi': {'tougoslavie': []},
 'tougr': {'tougres': []},
 'tougu': {'tougue': ['tougued', 'tougues']},
 'tougue': ['tougued', 'tougues'],
 'touhi': {'touhy': ['touhys']},
 'touhil': {'touhill': []},
 'touhy': ['touhys'],
 'toui': {'touies': [], 'touis': []},
 'touic': {'touics': []},
 'touiist': {'touiists': []},
 'touiour': {'touiours': []},
 'touious': {'touiouse': []},
 'touja': {'toujas': []},
 'toujan': {'toujane': []},
 'toujonr': {'toujonrs': []},
 'toujou': {'toujous': []},
 'toujoui': {'toujouis': []},
 'toujour': {'toujoure': [], 'toujours': []},
 'toujow': {'toujows': []},
 'touk': {'touke': ['touked'], 'touking': [], 'touks': []},
 'touke': ['touked'],
 'toukhatchevski': {'toukhatchevsky': []},
 'toukhi': {'toukhy': []},
 'touki': {'toukie': []},
 'toul': {'toule': ['toules'], 'touls': []},
 'toula': {'toulas': []},
 'toulan': {'toulane': []},
 'toulani': {'toulany': []},
 'tould': {'toulde': []},
 'toule': ['toules'],
 'toulemond': {'toulemonde': []},
 'toulen': {'toulene': []},
 'toulenn': {'toulenne': []},
 'toulga': {'toulgas': []},
 'touli': {'toulis': [], 'touly': []},
 'touliato': {'touliatos': []},
 'toulio': {'toulios': []},
 'toulm': {'toulme': []},
 'toulmin': {'toulmins': []},
 'toulminvil': {'toulminville': []},
 'toulmouch': {'toulmouche': []},
 'touloi': {'toulois': []},
 'toulon': {'toulon': []},
 'toulonai': {'toulonais': []},
 'toulones': {'toulonese': []},
 'toulonid': {'toulonides': []},
 'toulonnai': {'toulonnais': []},
 'toulonnais': {'toulonnaise': []},
 'toulonnes': {'toulonnese': []},
 'toulonnoi': {'toulonnois': []},
 'toulons': {'toulonse': []},
 'toulos': {'toulose': []},
 'toulott': {'toulotte': []},
 'toulou': {'toulous': []},
 'touloua': {'toulouae': []},
 'touloubr': {'touloubre': []},
 'toulouf': {'touloufe': []},
 'touloug': {'toulouges': []},
 'touloumako': {'touloumakos': []},
 'touloumi': {'touloumis': []},
 'touloup': {'touloupe': ['touloupes']},
 'touloupe': ['touloupes'],
 'toulous': {'toulouse': []},
 'toulousain': {'toulousaine': ['toulousaines'], 'toulousains': []},
 'toulousaine': ['toulousaines'],
 'toulousan': {'toulousans': []},
 'toulousel': {'toulousele': []},
 'toulouselautrec': {'toulouselautrecs': []},
 'toulousian': {'toulousians': []},
 'toulouss': {'toulousse': []},
 'toulouz': {'toulouze': []},
 'toultec': {'toultecs': []},
 'toultri': {'toultry': []},
 'touluj': {'toulujes': []},
 'toulumn': {'toulumne': []},
 'toulunid': {'toulunides': []},
 'toulus': {'touluse': []},
 'toulz': {'toulze': []},
 'toum': {'toume': ['toumes'], 'touming': [], 'toums': []},
 'touma': {'toumas': []},
 'toumadj': {'toumadje': []},
 'toumament': {'toumaments': []},
 'touman': {'toumane': [], 'toumans': []},
 'toumani': {'toumany': []},
 'toumanski': {'toumansky': []},
 'toumant': {'toumantes': []},
 'toumarkin': {'toumarkine': []},
 'toumat': {'toumatou': []},
 'toumaz': {'toumazou': []},
 'toumazi': {'toumazis': []},
 'toumb': {'toumbe': ['toumbes']},
 'toumba': {'toumbas': []},
 'toumbe': ['toumbes'],
 'toumbi': {'toumbis': []},
 'toumbour': {'toumbourou': []},
 'toume': {'toumee': ['toumees']},
 'toumeb': {'toumebize': []},
 'toumedo': {'toumedos': []},
 'toumee': ['toumees'],
 'toumel': {'toumelle': ['toumelles']},
 'toumelle': ['toumelles'],
 'toumemin': {'toumemine': []},
 'toumemir': {'toumemire': []},
 'toumet': {'toumets': []},
 'toumevil': {'toumeville': []},
 'toumey': {'toumeys': []},
 'toumi': {'toumy': []},
 'toumin': {'toumine': []},
 'toumiquet': {'toumiquets': []},
 'toumlilin': {'toumliline': []},
 'toumoi': {'toumois': []},
 'toumpi': {'toumpis': []},
 'toumscap': {'toumscape': []},
 'toumsvil': {'toumsville': []},
 'toumu': {'toumus': []},
 'toumur': {'toumure': ['toumures']},
 'toumure': ['toumures'],
 'toun': {'toune': ['tounes'], 'touns': []},
 'tounag': {'tounage': []},
 'tounant': {'tounantion': []},
 'tound': {'tounded': [], 'tounding': [], 'tounds': []},
 'toundat': {'toundation': ['toundations', 'toundational']},
 'toundation': ['toundations', 'toundational'],
 'tounder': {'tounders': []},
 'toundermin': {'toundermine': []},
 'tounderstand': {'tounderstanding': []},
 'tounderstandth': {'tounderstandthe': []},
 'toundertak': {'toundertake': []},
 'toundingli': {'toundingly': []},
 'toundra': {'toundras': []},
 'toune': ['tounes'],
 'tounen': {'tounens': []},
 'toung': {'tounge': ['tounged', 'tounges'], 'toungs': []},
 'toungat': {'toungate': []},
 'tounge': ['tounged', 'tounges'],
 'toungi': {'toungis': []},
 'toungous': {'toungouses': []},
 'toungthoo': {'toungthoos': []},
 'toungthu': {'toungthus': []},
 'toungu': {'toungue': ['toungues']},
 'toungue': ['toungues'],
 'toungya': {'toungyas': []},
 'touni': {'tounis': [], 'touny': []},
 'tounit': {'tounite': []},
 'touniti': {'tounity': []},
 'tounivers': {'touniversal': []},
 'touniversaltim': {'touniversaltime': []},
 'tounn': {'tounne': []},
 'tounobi': {'tounobis': []},
 'tounship': {'tounships': []},
 'tounsi': {'tounsy': []},
 'tounsm': {'tounsme': []},
 'tounst': {'tounsts': []},
 'tount': {'tounted': [], 'tounts': []},
 'tounta': {'tountas': []},
 'tountain': {'tountains': []},
 'tounti': {'tounties': [], 'tounty': []},
 'tountri': {'tountries': [], 'tountry': []},
 'touoh': {'touohe': ['touohed', 'touohes'], 'touohing': []},
 'touohe': ['touohed', 'touohes'],
 'touohingli': {'touohingly': []},
 'tououpinambo': {'tououpinambos': []},
 'touow': {'touowing': []},
 'toup': {'toupe': [], 'toups': []},
 'toupanc': {'toupance': []},
 'toupdat': {'toupdate': []},
 'toupe': {'toupee': ['toupeed']},
 'toupee': ['toupeed'],
 'toupet': {'toupets': []},
 'toupi': {'toupie': ['toupies']},
 'toupie': ['toupies'],
 'toupilli': {'toupillier': ['toupilliers']},
 'toupillier': ['toupilliers'],
 'toupin': {'toupine': []},
 'toupinamba': {'toupinambas': []},
 'toupinambaltian': {'toupinambaltians': []},
 'toupinambo': {'toupinambos': []},
 'toupiu': {'toupius': []},
 'toupl': {'touple': []},
 'touponc': {'touponce': []},
 'touppercas': {'touppercase': []},
 'touqu': {'touque': ['touques']},
 'touque': ['touques'],
 'touquevil': {'touqueville': []},
 'tour': ['toure', 'toured', 'toures', 'touring', 'tourings'],
 'toura': {'touras': []},
 'tourabl': {'tourable': []},
 'tourac': {'touracou': ['touracous']},
 'touraco': {'turaco': []},
 'touracou': ['touracous'],
 'tourada': {'touradas': []},
 'tourag': {'tourage': []},
 'tourail': {'touraille': ['tourailles']},
 'touraille': ['tourailles'],
 'tourain': {'touraine': ['touraines', 'tourainer']},
 'touraine': ['touraines', 'tourainer'],
 'tourainian': {'tourainians': []},
 'touraiu': {'touraiue': []},
 'touraln': {'touralne': []},
 'touram': {'tourame': []},
 'touran': {'tourane': []},
 'touranc': {'tourance': []},
 'tourandoct': {'tourandocte': []},
 'tourangel': {'tourangelle': []},
 'touranian': {'touranians': []},
 'touranien': {'touraniens': []},
 'touranienn': {'touraniennes': []},
 'tourann': {'touranne': []},
 'tourapi': {'tourapis': []},
 'tourass': {'tourasse': []},
 'tourassi': {'tourassis': []},
 'tourati': {'touratier': []},
 'touratsogl': {'touratsoglou': []},
 'tourayn': {'tourayne': []},
 'tourb': {'tourbe': ['tourbes']},
 'tourbe': ['tourbes'],
 'tourbeth': {'tourbeths': []},
 'tourbeus': {'tourbeuses': []},
 'tourbevil': {'tourbeville': []},
 'tourbi': {'tourbie': []},
 'tourbier': {'tourbiere': ['tourbieres']},
 'tourbiere': ['tourbieres'],
 'tourbil': {'tourbillant': []},
 'tourbilli': {'tourbilly': []},
 'tourbillion': {'tourbillions': []},
 'tourbillon': {'tourbillons': []},
 'tourbillonn': {'tourbillonnant': [],
                 'tourbillonne': ['tourbillonner',
                                  'tourbillonnent',
                                  'tourbillonnement']},
 'tourbillonnai': {'tourbillonnaient': []},
 'tourbillonnair': {'tourbillonnaire': ['tourbillonnaires']},
 'tourbillonnaire': ['tourbillonnaires'],
 'tourbillonnant': {'tourbillonnante': []},
 'tourbillonne': ['tourbillonner', 'tourbillonnent', 'tourbillonnement'],
 'tourboat': {'tourboats': []},
 'tourbook': {'tourbooks': []},
 'tourbu': {'tourbus': []},
 'tourc': {'tource': ['tources']},
 'tource': ['tources'],
 'tourch': {'tourches': []},
 'tourci': {'tourcy': []},
 'tourco': {'tourcoing': []},
 'tourctt': {'tourctte': []},
 'tourd': {'tourde': ['tourdes']},
 'tourde': ['tourdes'],
 'tourdestel': {'tourdestelle': []},
 'tourdion': {'tourdions': []},
 'toure': {'touree': ['tourees']},
 'touree': ['tourees'],
 'toureg': {'touregs': []},
 'toureil': {'toureille': []},
 'toureiro': {'toureiros': []},
 'tourel': {'tourell': ['tourelle', 'tourelles']},
 'tourell': ['tourelle', 'tourelles'],
 'tourelt': {'tourelte': []},
 'touren': {'tourene': []},
 'tourenn': {'tourenne': []},
 'tourer': {'tourer': []},
 'tourert': {'tourerte': []},
 'touret': {'tourets': []},
 'touretl': {'touretle': []},
 'touretski': {'touretsky': []},
 'tourett': {'tourette': ['touretter', 'touretters'],
             'tourettic': [],
             'tourettism': []},
 'tourette': ['touretter', 'touretters'],
 "tourette'": {"tourette's": []},
 'touretzki': {'touretzky': []},
 'tourfind': {'tourfinder': []},
 'tourg': {'tourge': []},
 'tourga': {'tourgas': []},
 'tourgc': {'tourgce': []},
 'tourgd': {'tourgde': []},
 'tourge': {'tourgee': ['tourgees']},
 "tourge'": {"tourge'e": []},
 'tourgee': ['tourgees'],
 'tourgev': {'tourgevs': []},
 'tourgevil': {'tourgeville': []},
 'tourgi': {'tourgie': [], 'tourgis': []},
 'tourgoer': {'tourgoers': []},
 'tourgouth': {'tourgouths': []},
 'tourgu': {'tourgue': []},
 'tourgueneff': {'tourgueneffs': []},
 'tourguid': {'tourguide': ['tourguides']},
 'tourguide': ['tourguides'],
 'touri': {'tourie': ['touries'], 'touris': [], 'toury': []},
 'tourie': ['touries'],
 'tourier': {'touriere': []},
 'tourigni': {'tourigny': []},
 'touriki': {'tourikis': []},
 'touril': {'tourills': []},
 'tourillon': {'tourillons': []},
 'tourin': {'tourine': []},
 'tourinari': {'tourinary': []},
 'touringcar': {'touringcars': []},
 'touringmachin': {'touringmachines': []},
 'tourinn': {'tourinnes': []},
 'tourism': ['tourisme', 'tourismes', 'tourismou'],
 'tourismbas': {'tourismbased': []},
 'tourismdepend': {'tourismdependent': []},
 'tourismgener': {'tourismgenerating': []},
 'tourismori': {'tourismoriented': []},
 'tourismrel': {'tourismrelated': []},
 'tourismu': {'tourismus': []},
 'tourist': ['touriste',
             'touristic',
             'touristes',
             'tourister',
             'touristed',
             'touristing',
             'touristers',
             'touristical',
             'touristically'],
 "tourist'": {"tourist's": []},
 'tourista': {'touristas': []},
 'touristattract': {'touristattracting': []},
 'touristbas': {'touristbased': []},
 'touristconsci': {'touristconscious': []},
 'touristdepend': {'touristdependent': []},
 'touristenattrakt': {'touristenattraktion': []},
 'touristfil': {'touristfilled': []},
 'touristfriendli': {'touristfriendly': []},
 'touristgener': {'touristgenerating': []},
 'touristi': {'touristy': []},
 'touristif': {'touristification': []},
 'touristifi': {'touristified': []},
 'touristinform': {'touristinformation': []},
 'touristiqu': {'touristique': ['touristiques']},
 'touristique': ['touristiques'],
 'touristisch': {'touristische': ['touristischer']},
 'touristische': ['touristischer'],
 'touristlik': {'touristlike': []},
 'touristori': {'touristoriented': []},
 'touristorient': {'touristorientated': []},
 'touristreceiv': {'touristreceiving': []},
 'touristrel': {'touristrelated': []},
 'touristri': {'touristry': []},
 'tourit': {'tourits': []},
 'tourj': {'tourje': []},
 'tourjanski': {'tourjansky': []},
 'tourje': {'tourjee': []},
 'tourjour': {'tourjours': []},
 'tourkantoni': {'tourkantonis': []},
 'tourki': {'tourky': []},
 'tourko': {'tourkos': []},
 'tourkokratia': {'tourkokratias': []},
 'tourl': {'tourle': ['tourles']},
 'tourlaki': {'tourlakis': []},
 'tourlandri': {'tourlandry': []},
 'tourlaqu': {'tourlaque': []},
 'tourlavil': {'tourlaville': []},
 'tourle': ['tourles'],
 'tourlent': {'tourlentes': []},
 'tourli': {'tourly': []},
 'tourlier': {'tourliere': []},
 'tourlit': {'tourlite': []},
 'tourlo': {'tourlos': []},
 'tourlst': {'tourlsts': []},
 'tourmagn': {'tourmagne': []},
 'tourmakeadi': {'tourmakeady': []},
 'tourmalin': {'tourmalinated': [],
               'tourmaline': [],
               'tourmalinic': [],
               'tourmalinization': [],
               'tourmalinized': [],
               'tourmalins': []},
 'tourmalinebear': {'tourmalinebearing': []},
 'tourmalinifer': {'tourmaliniferous': []},
 'tourmalinis': {'tourmalinisation': [], 'tourmalinised': []},
 'tourmalinit': {'tourmalinite': ['tourmalinites']},
 'tourmalinite': ['tourmalinites'],
 'tourmat': {'tourmates': []},
 'tourmauvil': {'tourmauville': []},
 'tourmen': {'tourmens': []},
 'tourment': {'tourmentant': [],
              'tourmente': ['tourmentes',
                            'tourmenter',
                            'tourmented',
                            'tourmentent'],
              'tourments': []},
 'tourmentai': {'tourmentaient': []},
 'tourmentan': {'tourmentans': []},
 'tourmentant': {'tourmentante': []},
 'tourmente': {'tourmentee': ['tourmentees']},
 'tourmentee': ['tourmentees'],
 'tourmentin': {'tourmentine': []},
 'tourmobil': {'tourmobile': ['tourmobiles']},
 'tourmobile': ['tourmobiles'],
 'tourn': {'tourne': ['tournes', 'tourned', 'tournely'],
           'tourning': [],
           'tourns': []},
 'tourna': {'tournas': []},
 'tournad': {'tournade': []},
 'tournadoz': {'tournadozer': []},
 'tournadr': {'tournadre': []},
 'tournag': {'tournage': []},
 'tournai': {'tournais': []},
 'tournair': {'tournaire': []},
 'tournaisi': {'tournaisis': []},
 'tournaisien': {'tournaisiens': []},
 'tournaisienn': {'tournaisienne': ['tournaisiennes']},
 'tournaisienne': ['tournaisiennes'],
 'tournal': {'tournalism': [], 'tournals': []},
 'tournam': {'tournames': []},
 'tournament': ['tournamental', 'tournamenting'],
 'tournamil': {'tournamille': []},
 'tournamond': {'tournamonde': []},
 'tournan': {'tournans': []},
 'tournanch': {'tournanche': []},
 'tournant': {'tournante': ['tournantes'], 'tournants': []},
 'tournante': ['tournantes'],
 'tournapul': {'tournapull': ['tournapulls']},
 'tournapull': ['tournapulls'],
 'tournari': {'tournarie': []},
 'tournatoir': {'tournatoire': []},
 'tournavit': {'tournavitou': []},
 'tournay': {'tournaye': ['tournayed'], 'tournays': []},
 'tournaye': ['tournayed'],
 'tournayr': {'tournayre': []},
 'tourncll': {'tournclles': []},
 'tourne': {'tournee': ['tournees']},
 "tourne'": {"tourne'e": []},
 'tourneb': {'tournebize': []},
 'tournebouch': {'tournebouche': []},
 'tournebrid': {'tournebride': []},
 'tournebroch': {'tournebroche': []},
 'tournebu': {'tournebus': []},
 'tournedo': {'tournedos': []},
 'tournee': ['tournees'],
 'tournefeuil': {'tournefeuille': []},
 'tournefi': {'tournefier': []},
 'tournefort': {'tourneforte': []},
 'tournel': {'tournelle': ['tournelles']},
 'tournelle': ['tournelles'],
 'tournement': {'tournements': []},
 'tournemin': {'tournemine': []},
 'tournemir': {'tournemire': []},
 'tourner': {'tournerent': []},
 'tournerai': {'tourneraient': []},
 'tourneri': {'tournerie': []},
 'tourneroi': {'tourneroient': []},
 'tourneron': {'tournerons': []},
 'tournesi': {'tournesis': []},
 'tournesol': {'tournesols': []},
 'tournett': {'tournette': ['tournettes']},
 'tournette': ['tournettes'],
 'tourneur': {'tourneurs': []},
 'tourneus': {'tourneuse': []},
 'tournev': {'tournevent': []},
 'tournevi': {'tournevis': []},
 'tournevil': {'tourneville': []},
 'tourney': ['tourneyes',
             'tourneyed',
             'tourneyer',
             'tourneying',
             'tourneyers',
             'tourneyings',
             'tourneyment'],
 'tourni': {'tournie': ['tournies'], 'tournis': [], 'tourny': []},
 'tourniair': {'tourniaire': []},
 'tournie': ['tournies'],
 'tournier': {'tourniere': ['tournieres'], 'tourniers': []},
 'tourniere': ['tournieres'],
 'tournikioti': {'tournikiotis': []},
 'tournimpart': {'tournimparte': []},
 'tournion': {'tournions': []},
 'tourniqu': {'tournique': []},
 'tourniquet': ['tourniqueted', 'tourniqueting', 'tourniquetted'],
 'tournment': {'tournments': []},
 'tournni': {'tournny': []},
 'tournoi': {'tournoie': [], 'tournois': []},
 'tournoiemen': {'tournoiemens': []},
 'tournoir': {'tournoire': []},
 'tournois': {'tournoises': []},
 'tournol': {'tournolles': []},
 'tournon': {'tournons': []},
 'tournou': {'tournous': []},
 'tournoy': {'tournoyant': [], 'tournoyer': [], 'tournoys': []},
 'tournoyai': {'tournoyaient': []},
 'tournoyan': {'tournoyans': []},
 'tournoyant': {'tournoyante': ['tournoyantes']},
 'tournoyante': ['tournoyantes'],
 'tournu': {'tournus': []},
 'tournur': {'tournure': ['tournures']},
 'tournure': ['tournures'],
 'touro': {'touros': []},
 'tourol': {'tourolle': []},
 'touron': {'tourons': []},
 'touroper': {'touroperator': ['touroperators']},
 'touroperator': ['touroperators'],
 'touroud': {'touroude': []},
 'tourould': {'touroulde': []},
 'tourouvr': {'tourouvre': []},
 'tourp': {'tourpes': []},
 'tourquois': {'tourquoise': []},
 'tourr': {'tourre': ['tourres']},
 'tourrain': {'tourraine': []},
 'tourrass': {'tourrasse': []},
 'tourre': ['tourres'],
 'tourreil': {'tourreilles': []},
 'tourrett': {'tourrette': ['tourrettes']},
 'tourrette': ['tourrettes'],
 'tourri': {'tourrie': [], 'tourris': []},
 'tourrilh': {'tourrilhes': []},
 'tours': ['tourse'],
 'tourselv': {'tourselves': []},
 'toursit': {'toursits': []},
 'toursminier': {'toursminieres': []},
 'tourst': {'toursts': []},
 'tourt': {'tourte': ['tourtes'], 'tourts': []},
 'tourte': ['tourtes'],
 'tourtel': {'tourtelle': []},
 'tourtellett': {'tourtellette': []},
 'tourtellot': {'tourtellote': []},
 'tourtellott': {'tourtellotte': []},
 'tourtelott': {'tourtelotte': []},
 'tourtemagn': {'tourtemagne': []},
 'tourterel': {'tourterelle': ['tourterelles']},
 'tourterelle': ['tourterelles'],
 'tourtesi': {'tourtesy': []},
 'tourtevil': {'tourteville': []},
 'tourth': {'tourths': []},
 'tourtier': {'tourtiere': []},
 'tourtil': {'tourtille': []},
 'tourtillott': {'tourtillotte': []},
 'tourtlott': {'tourtlotte': []},
 'tourtr': {'tourtre': ['tourtres']},
 'tourtre': ['tourtres'],
 'tourtur': {'tourtured': []},
 'touru': {'tourus': []},
 'tourv': {'tourves': []},
 'tourvieil': {'tourvieille': []},
 'tourviel': {'tourvielle': []},
 'tourvil': {'tourville': ['tourvilles']},
 'tourville': ['tourvilles'],
 'tourvoi': {'tourvoie': []},
 'tourw': {'tourwe': []},
 'tourway': {'tourways': []},
 'tourzel': {'tourzelle': []},
 'tous': {'touse': ['touses', 'toused'], 'tousing': [], 'tousness': []},
 'tousand': {'tousands': []},
 'tousch': {'tousche': []},
 'tousci': {'touscy': []},
 'tousdi': {'tousdis': []},
 'touse': ['touses', 'toused'],
 'tousel': {'touseled': [], 'touseling': [], 'touselled': []},
 'touser': {'tousers': []},
 'touseth': {'tousethe': []},
 'tousi': {'tousie': [], 'tousy': []},
 'tousign': {'tousignant': ['tousignants']},
 'tousignant': ['tousignants'],
 'tousil': {'tousils': []},
 'tousimi': {'tousimis': []},
 'tousiour': {'tousiours': []},
 'tousjour': {'tousjours': []},
 'tousl': {'tousle': ['tousles', 'tousled'], 'tousling': []},
 'tousle': ['tousles', 'tousled'],
 'tousledhair': {'tousledhaired': []},
 'touslehair': {'touslehaired': []},
 'touslehead': {'tousleheaded': []},
 'tousli': {'tously': []},
 'tousouli': {'tousoulis': []},
 'touss': {'tousse': []},
 'toussaer': {'toussaere': []},
 'toussain': {'toussains': []},
 'toussainct': {'toussaincts': []},
 'toussaint': {'toussainte': [], 'toussaints': []},
 'toussaintlouvertur': {'toussaintlouverture': []},
 'toussi': {'toussie': [], 'toussy': []},
 'toussid': {'tousside': []},
 'toussign': {'toussignant': []},
 'toussin': {'toussine': []},
 'toussl': {'toussled': []},
 'toussu': {'toussus': []},
 'tousti': {'toustie': []},
 'tout': ['toute', 'touted', 'toutes', 'touting', 'toutings'],
 'toutainvil': {'toutainville': []},
 'toutaok': {'toutaokou': []},
 'toutat': {'toutates': []},
 'toutati': {'toutatis': []},
 'toutc': {'toutce': [], 'toutcs': []},
 'toutcfoi': {'toutcfois': []},
 'toutch': {'toutched': [], 'toutching': []},
 'toutcstr': {'toutcstring': []},
 'toutdi': {'toutdis': []},
 'toute': {'toutee': []},
 'touteffoi': {'touteffois': []},
 'toutefoi': {'toutefois': []},
 'toutefoy': {'toutefoys': []},
 'touten': {'toutens': []},
 'toutensembl': {'toutensemble': []},
 'toutepuiss': {'toutepuissance': []},
 'touter': {'touter': []},
 'toutesfoi': {'toutesfois': []},
 'toutesfoy': {'toutesfoys': []},
 'toutesl': {'toutesles': []},
 'toutevil': {'touteville': []},
 'toutfair': {'toutfaire': []},
 'touth': {'touthe': [], 'touthful': [], 'touths': []},
 'touthmosi': {'touthmosis': []},
 'touthop': {'touthope': []},
 'touti': {'toutie': [], 'toutis': [], 'touty': []},
 'toutil': {'toutilize': []},
 'toutin': {'toutine': ['toutines', 'toutinely']},
 'toutine': ['toutines', 'toutinely'],
 'toutist': {'toutists': []},
 'toutiu': {'toutius': []},
 'toutl': {'toutle': []},
 'toutledg': {'toutledge': []},
 'toutlemond': {'toutlemonde': []},
 'toutmouil': {'toutmouille': []},
 'touto': {'toutos': []},
 'toutoi': {'toutois': []},
 'touton': {'toutons': []},
 'toutou': {'toutous': []},
 'toutoun': {'toutoune': []},
 'toutouni': {'toutounier': []},
 'toutouza': {'toutouzas': []},
 'toutpari': {'toutparis': []},
 'toutpuiss': {'toutpuissant': []},
 'toutr': {'toutre': []},
 'toutranc': {'toutrance': []},
 'toutsid': {'toutside': []},
 'toutsw': {'toutswe': []},
 'toutt': {'toutte': ['touttes'], 'toutts': []},
 'toutte': {'touttee': []},
 'touttefoi': {'touttefois': []},
 'touv': {'touve': []},
 'touval': {'touvalou': []},
 'touvel': {'touvelle': []},
 'touvertur': {'touverture': []},
 'touvil': {'touville': []},
 'touvinian': {'touvinians': []},
 'touvoi': {'touvois': []},
 'touvr': {'touvre': []},
 'touvrag': {'touvrage': []},
 'touw': {'touws': []},
 'touwaid': {'touwaide': []},
 'touwslag': {'touwslager': []},
 'touwsrivi': {'touwsrivier': []},
 'touy': {'touye': []},
 'touz': {'touze': ['touzed'], 'touzing': []},
 'touze': ['touzed'],
 'touzel': {'touzell': []},
 'touzeri': {'touzery': []},
 'touzi': {'touzie': [], 'touzy': []},
 'touzimski': {'touzimsky': []},
 'touzjour': {'touzjours': []},
 'touzl': {'touzle': ['touzled', 'touzles'], 'touzling': []},
 'touzle': ['touzled', 'touzles'],
 'tov': {'tovs': []},
 'tova': {'tovas': []},
 'tovabl': {'tovable': []},
 'tovacovski': {'tovacovsky': []},
 'tovagli': {'tovaglie': []},
 'toval': {'tovalou': []},
 'tovalid': {'tovalidate': []},
 'tovalu': {'tovalue': ['tovalues']},
 'tovalue': ['tovalues'],
 'tovalv': {'tovalve': []},
 'tovar': {'tovares': [], 'tovars': []},
 'tovard': {'tovards': []},
 'tovarensi': {'tovarensis': []},
 'tovari': {'tovariability': [],
            'tovariable': [],
            'tovariations': [],
            'tovarious': [],
            'tovary': ['tovarying']},
 'tovariacea': {'tovariaceae': []},
 'tovarny': {'tovarnye': []},
 'tovary': ['tovarying'],
 'tovb': {'tovbe': []},
 'tovc': {'tovce': []},
 'tovch': {'tovching': []},
 'tovci': {'tovcy': []},
 'tove': {'toved': [], 'tovee': [], 'tovely': [], 'toves': [], 'toving': []},
 'tovehicl': {'tovehicle': []},
 'tovel': {'tovell': ['tovells']},
 'tovelil': {'tovelille': []},
 'tovell': ['tovells'],
 'tovemb': {'tovember': []},
 'toven': {'tovenous': []},
 'toventr': {'toventral': []},
 'tover': {'tovered': [], 'tovering': [], 'tovers': []},
 'tovereignti': {'tovereignty': []},
 'toveri': {'tovery': []},
 'toverifi': {'toverify': []},
 'tovern': {'tovernment': []},
 'tovert': {'tovertical': []},
 'toverti': {'toverty': []},
 'toveski': {'tovesky': []},
 'tovey': {'toveys': []},
 'tovi': {'tovie': ['tovies'], 'tovis': [], 'tovy': []},
 'tovia': {'tovias': []},
 'tovianu': {'tovianus': []},
 'tovid': {'tovided': []},
 'tovie': ['tovies'],
 'tovier': {'toviere': []},
 'tovies': {'toviese': []},
 'tovigor': {'tovigorous': []},
 'tovillag': {'tovillage': []},
 'tovim': {'tovims': []},
 'toviol': {'toviolate': [], 'toviolence': []},
 'tovisu': {'tovisual': ['tovisualize']},
 'tovisual': ['tovisualize'],
 'toviu': {'tovius': []},
 'tovjour': {'tovjours': []},
 'tovm': {'tovme': ['tovmes'], 'tovms': []},
 'tovma': {'tovmas': []},
 'tovme': ['tovmes'],
 'tovn': {'tovne': [], 'tovns': []},
 'tovnbe': {'tovnbee': []},
 'tovo': {'tovos': []},
 'tovoic': {'tovoice': []},
 'tovolta': {'tovoltaic': []},
 'tovoltag': {'tovoltage': []},
 'tovolum': {'tovolume': []},
 'tovostin': {'tovostine': []},
 'tovot': {'tovote': []},
 'tovrard': {'tovrards': []},
 'tovski': {'tovsky': []},
 'tovt': {'tovtes': []},
 'tovth': {'tovthe': []},
 'tovtoi': {'tovtois': []},
 'tovtov': {'tovtovs': []},
 'tovvard': {'tovvards': []},
 'tovvn': {'tovvne': ['tovvnes'], 'tovvns': []},
 'tovvne': ['tovvnes'],
 'tovy': {'tovye': []},
 'tow': ['towe', 'towes', 'towed', 'towing', 'toweli', 'towings'],
 "tow'd": {"tow'ds": []},
 "tow'r": {"tow'rs": []},
 "tow'ri": {"tow'ry": []},
 'towa': {'towae': ['towaed', 'towaeds'], 'towas': []},
 'towabd': {'towabds': []},
 'towabl': {'towable': ['towables']},
 'towable': ['towables'],
 'towaconi': {'towaconies': []},
 'towad': {'towads': []},
 'towae': ['towaed', 'towaeds'],
 'towaf': {'towafer': []},
 'towafd': {'towafds': []},
 'towag': {'towage': []},
 'towahnahiook': {'towahnahiooks': []},
 "towai'd": {"towai'ds": []},
 'towaid': {'towaids': []},
 'towakd': {'towakds': []},
 'towal': {'towall': []},
 'towamens': {'towamensing': []},
 'towan': {'towans': []},
 'towanahiook': {'towanahiooks': []},
 'towand': {'towands': []},
 'towanl': {'towanls': []},
 'towar': {'toware': ['towares', 'towared'], 'towars': []},
 'towara': {'towaras': []},
 'towarc': {'towarcs': []},
 'towarctth': {'towarctthe': []},
 'toward': {'towarde': ['towardes'],
            'towarding': [],
            'towardness': [],
            'towards': []},
 'towarde': ['towardes'],
 'towardi': {'towardis': []},
 'towardli': {'towardlie': [], 'towardliness': [], 'towardly': []},
 'towardlin': {'towardlines': []},
 'towardliness': {'towardlinesse': []},
 'towardn': {'towardnes': []},
 'towardness': {'towardnesse': []},
 'towardshi': {'towardshis': []},
 'towardsth': {'towardsthe': []},
 'towardsy': {'towardsyou': []},
 'towardth': {'towardthe': []},
 'towardy': {'towardyou': []},
 'toware': ['towares', 'towared'],
 'towarehous': {'towarehouse': []},
 'towari': {'towaris': []},
 'towarj': {'towarjs': []},
 'towarl': {'towarls': []},
 'towaro': {'towaros': []},
 'towarowi': {'towarowy': []},
 'towart': {'towarts': []},
 'towarti': {'towartis': []},
 'towaru': {'towarus': []},
 'towarzystwi': {'towarzystwie': []},
 'towarzyszac': {'towarzyszace': []},
 'towarzyszi': {'towarzyszy': []},
 'towasd': {'towasds': []},
 'towast': {'towaste': []},
 'towat': {'towater': []},
 'towatd': {'towatds': []},
 'towaveguid': {'towaveguide': []},
 'toway': {'towaye': [], 'toways': []},
 'towayalan': {'towayalane': []},
 'towb': {'towbes': []},
 'towbar': {'towbars': []},
 'towbarg': {'towbarge': []},
 'towboat': ['towboating'],
 'towbridg': {'towbridge': []},
 'towburi': {'towbury': []},
 'towcast': {'towcaster': []},
 'towcest': {'towcester': []},
 'towch': {'towche': ['towched'], 'towching': []},
 'towche': ['towched'],
 'towchest': {'towchester': []},
 'towching': {'towchinge': []},
 'towchyng': {'towchynge': []},
 'towcolor': {'towcolored': []},
 'towcolour': {'towcoloured': []},
 'towcr': {'towcrs': []},
 'towd': {'towds': []},
 'towdi': {'towdy': []},
 'towe': {'towee': ['towees']},
 'toweb': {'towebs': []},
 'towee': ['towees'],
 'toweest': {'toweester': []},
 'towei': {'toweis': []},
 'toweil': {'toweill': []},
 'towek': {'toweks': []},
 'towel': ['towell',
           'towells',
           'toweled',
           'towelle',
           'towelful',
           'toweling',
           'towelles',
           'towelled',
           'towelling'],
 'towelcom': {'towelcome': []},
 'towelcov': {'towelcovered': []},
 'toweldrap': {'toweldraped': []},
 'toweldri': {'toweldried': [], 'toweldrying': []},
 'towelett': {'towelette': ['towelettes']},
 'towelette': ['towelettes'],
 'towelhead': {'towelheads': []},
 'towelhors': {'towelhorse': []},
 'towellett': {'towellettes': []},
 'towelli': {'towelly': []},
 'towellin': {'towellined': []},
 'towelwrap': {'towelwrapped': []},
 'towen': {'towens': []},
 'towendolli': {'towendolly': []},
 'tower': ['towere', 'towered', 'toweres', 'towering', 'towerism', 'towerings'],
 'towerblock': {'towerblocks': []},
 'towerbuild': {'towerbuilders': [], 'towerbuilding': []},
 'towerchamb': {'towerchamber': []},
 'towercrown': {'towercrowned': []},
 'towerd': {'towerds': []},
 'towerg': {'towergate': []},
 'towerhil': {'towerhill': []},
 'towerhous': {'towerhouse': ['towerhouses']},
 'towerhouse': ['towerhouses'],
 'toweri': {'towery': []},
 'toweringabbi': {'toweringabbie': []},
 'toweringli': {'toweringly': []},
 'towerist': {'towerists': []},
 'towerkeep': {'towerkeeper': []},
 'towerlet': {'towerlets': []},
 'towerlik': {'towerlike': []},
 'towermount': {'towermounted': []},
 'towershap': {'towershaped': []},
 'towerstair': {'towerstairs': []},
 'towertempl': {'towertemples': []},
 'towertop': {'towertops': []},
 'towervil': {'towerville': []},
 'towessnut': {'towessnute': []},
 'towet': {'toweting': [], 'towets': []},
 'towev': {'towever': []},
 'towgood': {'towgoods': []},
 'towh': {'towhe': [], 'towhs': []},
 'towhair': {'towhaired': []},
 'towhe': {'towhee': ['towheed']},
 'towhead': ['towheaded'],
 'towhee': ['towheed'],
 'towher': {'towhere': []},
 'towheth': {'towhether': []},
 'towhi': {'towhy': []},
 'towhichth': {'towhichthe': []},
 'towhit': {'towhite': []},
 'towhol': {'towhole': []},
 'towhors': {'towhorse': []},
 'towhos': {'towhose': []},
 'towi': {'towie': [], 'towis': [], 'towy': ['towys']},
 'towian': {'towianism': []},
 'towif': {'towife': []},
 'towii': {'towiis': []},
 'towil': {'towill': []},
 'towinglin': {'towingline': []},
 'towingpath': {'towingpaths': []},
 'towingrop': {'towingrope': ['towingropes']},
 'towingrope': ['towingropes'],
 'towir': {'towire': [], 'towirs': []},
 'towird': {'towirds': []},
 'towit': {'towitness': []},
 'towje': {'towjee': []},
 'towji': {'towjis': []},
 'towk': {'towke': []},
 'towkay': {'towkays': []},
 'towl': {'towle': ['towled', 'towles'], 'towling': [], 'towls': []},
 'towld': {'towlde': []},
 'towle': ['towled', 'towles'],
 'towledg': {'towledge': []},
 'towlehous': {'towlehouse': []},
 'towler': {'towlers': []},
 'towlett': {'towlette': ['towlettes']},
 'towlette': ['towlettes'],
 'towli': {'towly': []},
 'towlin': {'towline': []},
 'towm': {'towms': []},
 'towmb': {'towmbe': []},
 'towmotor': {'towmotors': []},
 'town': ['towne',
          'towned',
          'townes',
          'townful',
          'townely',
          'towning',
          'townfuls',
          'townness'],
 "town'": {"town's": []},
 'townard': {'townards': []},
 'townbal': {'townball': []},
 'townbas': {'townbased': []},
 'townbeadl': {'townbeadle': []},
 'townbi': {'townby': []},
 'townbook': {'townbooks': []},
 'townboy': {'townboys': []},
 'townbr': {'townbred': []},
 'townbrak': {'townbrake': []},
 'townbridg': {'townbridge': []},
 'townbuild': {'townbuilder': ['townbuilders'], 'townbuilding': []},
 'townbuilder': ['townbuilders'],
 'townc': {'towncs': []},
 'towncar': {'towncars': []},
 'towncent': {'towncenter': ['towncentered']},
 'towncenter': ['towncentered'],
 'towncentr': {'towncentre': ['towncentres']},
 'towncentre': ['towncentres'],
 'townclerk': {'townclerks': []},
 'towncommun': {'towncommunities': [], 'towncommunity': []},
 'towncouncil': {'towncouncils': []},
 'towncouncillor': {'towncouncillors': []},
 'towncountri': {'towncountry': []},
 'towncrier': {'towncriers': []},
 'towndrumm': {'towndrummer': []},
 'towndwel': {'towndweller': ['towndwellers'], 'towndwelling': []},
 'towndweller': ['towndwellers'],
 'towne': {'townee': []},
 'townehous': {'townehouse': []},
 'townel': {'townell': []},
 'townelci': {'townelcy': []},
 'towneley': {'towneleys': []},
 'townend': {'townends': []},
 'towneplac': {'towneplace': []},
 'towner': {'towner': []},
 'townerit': {'townerites': []},
 'townesend': {'townesende': []},
 'towneship': {'towneships': []},
 'towneshipp': {'towneshipps': []},
 'townesmen': {'townesmens': []},
 'townesvil': {'townesville': []},
 'townet': {'townets': [], 'townetting': ['townettings']},
 'townetting': ['townettings'],
 'townfath': {'townfathers': []},
 'townfhip': {'townfhips': []},
 'townfield': {'townfields': []},
 'townfolk': {'townfolks': []},
 'townful': {'townfull': []},
 'townga': {'towngas': []},
 'towngat': {'towngate': ['towngates']},
 'towngate': ['towngates'],
 'towngirl': {'towngirls': []},
 'towngovern': {'towngovernment': []},
 'townhal': {'townhall': ['townhalls']},
 'townhall': ['townhalls'],
 'townhil': {'townhill': []},
 'townhip': {'townhips': []},
 'townhom': {'townhome': ['townhomes']},
 'townhome': ['townhomes'],
 'townhous': {'townhouse': ['townhouses']},
 'townhousc': {'townhouscs': []},
 'townhouse': ['townhouses'],
 'towni': {'townie': [], 'towniness': [], 'townis': [], 'towny': []},
 'townifi': {'townified': []},
 'townish': {'townishness': []},
 'townl': {'townling': ['townlings']},
 'townland': {'townlands': []},
 'townlci': {'townlcy': []},
 'townlet': {'townlets': []},
 'townley': {'townleyism': [], 'townleys': []},
 'townleyhal': {'townleyhall': []},
 'townli': {'townly': ['townlys']},
 'townlibrari': {'townlibrary': []},
 'townlif': {'townlife': []},
 'townlik': {'townlike': []},
 'townlin': {'townline': []},
 'townling': ['townlings'],
 'townliv': {'townliving': []},
 'townlot': {'townlots': []},
 'townly': ['townlys'],
 'townmad': {'townmade': []},
 'townmak': {'townmaking': []},
 'townmal': {'townmalling': []},
 'townmans': {'townmansion': []},
 'townmark': {'townmarks': []},
 'townmat': {'townmate': ['townmates']},
 'townmate': ['townmates'],
 'townmeet': {'townmeeting': ['townmeetings']},
 'townmeeting': ['townmeetings'],
 'townmous': {'townmouse': []},
 'townnam': {'townname': ['townnames']},
 'townname': ['townnames'],
 'townni': {'townnys': []},
 'townoffic': {'townofficers': []},
 'townown': {'townowned': []},
 'townpark': {'townparks': []},
 'townpeopl': {'townpeople': []},
 'townplac': {'townplace': []},
 'townplan': {'townplanned': [], 'townplanning': [], 'townplans': []},
 'townplann': {'townplanner': ['townplanners']},
 'townplanner': ['townplanners'],
 'townpopul': {'townpopulation': []},
 'townrd': {'townrds': []},
 'townrecord': {'townrecords': []},
 'townreev': {'townreeve': []},
 'townresid': {'townresidence': []},
 'townro': {'townroe': []},
 'towns': {'townsed': []},
 'townsboy': {'townsboys': []},
 'townsburi': {'townsbury': []},
 'townscap': {'townscape': ['townscapes'], 'townscaping': []},
 'townscape': ['townscapes'],
 'townschool': {'townschools': []},
 'townsel': {'townsell': []},
 'townsend': ['townsende', 'townsendism'],
 'townsendit': {'townsendite': ['townsendites']},
 'townsendite': ['townsendites'],
 'townsfellow': {'townsfellows': []},
 'townsfolk': {'townsfolk': []},
 'townsgat': {'townsgate': []},
 'townsh': {'townshed': []},
 'townshend': {'townshende': [], 'townshends': []},
 'township': ['townshipe', 'townshipes'],
 'townshipcounti': {'townshipcounty': []},
 'townshipp': {'townshippe': ['townshippers'], 'townshipps': []},
 'townshippe': ['townshippers'],
 'townshipvillag': {'townshipvillage': []},
 'townsid': {'townside': []},
 'townsit': {'townsite': ['townsites']},
 'townsite': ['townsites'],
 'townsland': {'townslands': []},
 'townslci': {'townslcy': []},
 'townsley': {'townsleys': []},
 'townslt': {'townslte': []},
 'townsmen': {'townsman': []},
 'townsnip': {'townsnips': []},
 'townson': {'townsons': []},
 'townspeopl': {'townspeople': []},
 'townsperson': {'townspersons': []},
 'townsquar': {'townsquare': []},
 'townstal': {'townstall': []},
 'townsvil': {'townsville': []},
 'townsviu': {'townsviue': []},
 'townsvlll': {'townsvllle': []},
 'townswomen': {'townswomens': []},
 'townth': {'townthe': []},
 'townvil': {'townville': []},
 'townvillag': {'townvillage': []},
 'townwa': {'townwas': []},
 'townwal': {'townwall': ['townwalls']},
 'townwall': ['townwalls'],
 'townward': {'townwards': []},
 'townway': {'townways': []},
 'townwid': {'townwide': []},
 'townwis': {'townwise': []},
 'townwit': {'townwits': []},
 'townwork': {'townworkers': []},
 'towo': {'towos': []},
 'towor': {'towors': []},
 'toword': {'towords': []},
 'towork': {'toworker': ['toworkers'], 'toworking': []},
 'toworker': ['toworkers'],
 'toworri': {'toworry': []},
 'towosahgi': {'towosahgy': []},
 'towp': {'towps': []},
 'towpath': {'towpath': []},
 'towplan': {'towplane': ['towplanes']},
 'towplane': ['towplanes'],
 'towr': {'towre': ['towred', 'towres'], 'towring': [], 'towrs': []},
 'towrad': {'towrads': []},
 'towrard': {'towrards': []},
 'towrd': {'towrds': []},
 'towre': ['towred', 'towres'],
 'towri': {'towrie': [], 'towris': [], 'towry': ['towrys']},
 'towridg': {'towridge': []},
 'towrist': {'towrists': []},
 'towrit': {'towrite': [], 'towriting': []},
 'towrn': {'towrns': []},
 'towrop': {'towrope': []},
 'towrt': {'towrts': []},
 'towry': ['towrys'],
 'tows': {'towse': ['towsed'], 'towsing': []},
 'towsack': {'towsacks': []},
 'towse': ['towsed'],
 'towsel': {'towseled': [], 'towselled': []},
 'towser': {'towsers': []},
 'towship': {'towships': []},
 'towsi': {'towsie': [], 'towsy': []},
 'towski': {'towsky': []},
 'towsl': {'towsled': []},
 'towsle': {'towslee': []},
 'towson': {'towsons': []},
 'towsrd': {'towsrds': []},
 'towt': {'towte': []},
 'towth': {'towthe': []},
 'towthorp': {'towthorpe': []},
 'towti': {'towtis': []},
 'towtow': {'towtows': []},
 'towtruck': {'towtrucks': []},
 'towu': {'towue': ['towues'], 'towus': []},
 'towue': ['towues'],
 'towurd': {'towurds': []},
 'towwous': {'towwouse': ['towwouses']},
 'towwouse': ['towwouses'],
 'towy': ['towys'],
 'towzi': {'towzie': [], 'towzy': []},
 'towzl': {'towzle': ['towzled']},
 'towzle': ['towzled'],
 'toy': ['toye', 'toyes', 'toyed', 'toying', 'toyful'],
 'toya': {'toyas': []},
 'toyab': {'toyabe': []},
 'toyabl': {'toyable': []},
 'toyag': {'toyage': ['toyages']},
 'toyage': ['toyages'],
 'toyahval': {'toyahvale': []},
 'toyalti': {'toyalty': []},
 'toyama': {'toyamas': []},
 'toyanbe': {'toyanbee': []},
 'toyatt': {'toyatte': []},
 'toyb': {'toybe': []},
 'toyballoon': {'toyballoons': []},
 'toybas': {'toybased': []},
 'toybe': {'toybee': []},
 'toyboat': {'toyboats': []},
 'toybook': {'toybooks': []},
 'toyboy': {'toyboys': []},
 'toyc': {'toyce': []},
 'toycart': {'toycarts': []},
 'toyci': {'toycie': []},
 'toyear': {'toyears': []},
 'toyej': {'toyeje': []},
 'toyen': {'toyens': []},
 'toyenbe': {'toyenbee': []},
 'toyer': {'toyers': []},
 'toyet': {'toyetic': []},
 'toyeth': {'toyether': []},
 'toyevski': {'toyevsky': []},
 'toyful': {'toyfull': []},
 'toyhors': {'toyhorse': []},
 'toyhous': {'toyhouse': ['toyhouses']},
 'toyhouse': ['toyhouses'],
 'toyi': {'toyied': [], 'toyiing': []},
 'toyingli': {'toyingly': []},
 'toyis': {'toyise': []},
 'toyish': {'toyishness': []},
 'toyl': {'toyle': ['toyles', 'toyled'], 'toyling': ['toylings'], 'toyls': []},
 'toyland': {'toylands': []},
 'toyle': ['toyles', 'toyled'],
 'toylend': {'toylending': []},
 'toylesom': {'toylesome': []},
 'toylesum': {'toylesume': []},
 'toylik': {'toylike': []},
 'toyling': ['toylings'],
 'toylsom': {'toylsome': []},
 'toymak': {'toymaker': ['toymakers'], 'toymaking': []},
 'toymaker': ['toymakers'],
 'toymast': {'toymaster': []},
 'toyn': {'toyne': ['toynes']},
 'toynb': {'toynbe': []},
 'toynbc': {'toynbce': []},
 'toynbe': {'toynbee': []},
 'toynbeehal': {'toynbeehall': []},
 'toynbeesqu': {'toynbeesque': []},
 'toyne': ['toynes'],
 'toynebe': {'toynebee': []},
 'toynee': {'toyneee': []},
 'toynhe': {'toynhee': []},
 'toynre': {'toynree': []},
 'toyo': {'toyos': []},
 'toyoak': {'toyoake': []},
 'toyocaensi': {'toyocaensis': []},
 'toyoda': {'toyodas': []},
 'toyohid': {'toyohide': []},
 'toyokag': {'toyokage': []},
 'toyomun': {'toyomune': []},
 'toyon': ['toyone'],
 'toyonosuk': {'toyonosuke': []},
 'toyopet': {'toyopets': []},
 'toyoshig': {'toyoshige': []},
 'toyosuk': {'toyosuke': []},
 'toyot': {'toyotism': []},
 'toyota': ['toyotaism'],
 'toyotak': {'toyotake': []},
 'toyotamahim': {'toyotamahime': []},
 'toyotism': {'toyotisme': []},
 'toyotom': {'toyotome': []},
 'toyotomi': {'toyotomis': []},
 'toyouk': {'toyouke': []},
 'toyr': {'toyre': []},
 'toyra': {'toyras': []},
 'toyri': {'toyry': []},
 'toyribe': {'toyribee': []},
 'toysel': {'toyseller': ['toysellers']},
 'toyseller': ['toysellers'],
 'toyshop': {'toyshop': []},
 'toysiz': {'toysized': []},
 'toysoldi': {'toysoldier': ['toysoldiers']},
 'toysoldier': ['toysoldiers'],
 'toysru': {'toysrus': []},
 'toystor': {'toystore': ['toystores']},
 'toystore': ['toystores'],
 'toyt': {'toyte': []},
 'toyth': {'toythe': []},
 'toyube': {'toyubee': []},
 'toz': {'tozs': []},
 'toze': {'tozed': [], 'tozing': []},
 'tozenge': {'tozengee': []},
 'tozer': {'tozere': [], 'tozers': []},
 'tozh': {'tozhe': []},
 'tozhdestvenni': {'tozhdestvenny': []},
 'tozi': {'tozie': [], 'tozy': []},
 'tozic': {'tozicity': []},
 'tozoan': {'tozoans': []},
 'tozoid': {'tozoids': []},
 'tozon': {'tozone': []},
 'tozvard': {'tozvards': []},
 'tozvn': {'tozvns': []},
 'tozz': {'tozze': []}}
