#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tr = {"tr'e": {"tr'es": []},
 "tr'i": {"tr'y": []},
 'tra': {'traed': [], 'traing': [], 'tras': []},
 "tra'd": {"tra'de": []},
 "tra'k": {"tra'ke": []},
 "tra'l": {"tra'le": []},
 'traa': {'traas': []},
 'traaatu': {'traaatus': []},
 'traaauri': {'traaaury': []},
 'traabdomin': {'traabdominal': []},
 'traacet': {'traacetic': []},
 'traad': {'traade': []},
 'traadfabrik': {'traadfabriker': []},
 'traadt': {'traadte': []},
 'traaition': {'traaitional': []},
 'traal': {'traals': []},
 'traasact': {'traasaction': ['traasactions']},
 'traasaction': ['traasactions'],
 'traasfer': {'traasferred': []},
 'traasform': {'traasformation': []},
 'traasit': {'traasition': []},
 'traaslat': {'traaslated': [], 'traaslation': []},
 'traasmiss': {'traasmission': []},
 'traasmit': {'traasmitted': []},
 'traasport': {'traasportation': []},
 'traasuri': {'traasury': []},
 'traasvers': {'traasverse': []},
 'traat': {'traated': []},
 'traati': {'traaty': []},
 'trab': {'trabs': []},
 'traba': {'trabas': []},
 'trabac': {'trabace': []},
 'trabaccolo': {'trabaccolos': []},
 'trabacula': {'trabaculae': []},
 'trabada': {'trabadas': []},
 'trabado': {'trabados': []},
 'trabador': {'trabadores': []},
 'trabaiador': {'trabaiadores': []},
 'trabaio': {'trabaios': []},
 'trabaj': {'trabaje': ['trabajes']},
 'trabaja': {'trabajas': []},
 'trabajabamo': {'trabajabamos': []},
 'trabajada': {'trabajadas': []},
 'trabajado': {'trabajados': []},
 'trabajador': {'trabajadores': []},
 'trabajadora': {'trabajadoras': []},
 'trabajadorc': {'trabajadorcs': []},
 'trabajamo': {'trabajamos': []},
 'trabajar': {'trabajare': []},
 'trabajara': {'trabajaras': []},
 'trabajaremo': {'trabajaremos': []},
 'trabajarl': {'trabajarles': []},
 'trabajars': {'trabajarse': []},
 'trabajas': {'trabajase': []},
 'trabaje': ['trabajes'],
 'trabajemo': {'trabajemos': []},
 'trabajito': {'trabajitos': []},
 'trabajo': {'trabajos': []},
 'trabajodor': {'trabajodores': []},
 'trabajor': {'trabajores': []},
 'trabajosament': {'trabajosamente': []},
 'trabajoso': {'trabajosos': []},
 'trabal': {'trabales': []},
 'trabalengua': {'trabalenguas': []},
 'trabalh': {'trabalhou': []},
 'trabalhador': {'trabalhadores': []},
 'trabalhadora': {'trabalhadoras': []},
 'trabalhista': {'trabalhistas': []},
 'trabalho': {'trabalhos': []},
 'trabali': {'trabalis': []},
 'traballant': {'traballante': []},
 'traban': {'trabans': []},
 'trabanco': {'trabancos': []},
 'trabant': {'trabants': []},
 'trabb': {'trabbs': []},
 'trabbel': {'trabbels': []},
 'trabbi': {'trabbie': [], 'trabbis': []},
 'trabbl': {'trabble': ['trabbled']},
 'trabble': ['trabbled'],
 'trabccul': {'trabcculation': []},
 'trabccula': {'trabcculae': []},
 'trabe': {'trabes': [], 'trabing': []},
 'trabea': {'trabeae': [], 'trabeas': []},
 'trabeat': {'trabeate': ['trabeated'], 'trabeation': ['trabeations']},
 'trabeate': ['trabeated'],
 'trabeation': ['trabeations'],
 'trabeatu': {'trabeatus': []},
 'trabeazion': {'trabeazione': []},
 'trabecl': {'trabecles': []},
 'trabecnla': {'trabecnlae': []},
 'trabecuh': {'trabecuhe': []},
 'trabecuia': {'trabecuiae': []},
 'trabecuk': {'trabecuke': []},
 'trabecul': {'trabeculate': ['trabeculated'],
              'trabeculation': ['trabeculations'],
              'trabecule': ['trabecules'],
              'trabeculitis': [],
              'trabeculs': []},
 'trabecula': {'trabecula': []},
 'trabeculair': {'trabeculaire': []},
 'trabecular': {'trabecularization': [], 'trabeculars': []},
 'trabeculate': ['trabeculated'],
 'trabeculation': ['trabeculations'],
 'trabeculc': {'trabeculce': []},
 'trabecule': {'trabeculee': []},
 'trabeculectomi': {'trabeculectomies': [], 'trabeculectomy': []},
 'trabeculi': {'trabeculie': []},
 'trabeculla': {'trabecullae': []},
 'trabeculo': {'trabeculoe': []},
 'trabeculodialysi': {'trabeculodialysis': []},
 'trabeculodysgenesi': {'trabeculodysgenesis': []},
 'trabeculoplasti': {'trabeculoplasties': [], 'trabeculoplasty': []},
 'trabeculopunctur': {'trabeculopuncture': []},
 'trabeculotom': {'trabeculotome': []},
 'trabeculotomi': {'trabeculotomies': [], 'trabeculotomy': []},
 'trabeculr': {'trabeculre': []},
 'trabeculs': {'trabeculse': []},
 'trabecult': {'trabeculte': []},
 'trabecut': {'trabecute': []},
 'trabecuu': {'trabecuue': []},
 'trabeeula': {'trabeeulae': []},
 'trabei': {'trabeis': []},
 'trabel': {'trabeled': [], 'trabels': []},
 'traben': {'trabener': []},
 'traber': {'trabere': []},
 'trabern': {'traberne': []},
 'trabesing': {'trabesinger': []},
 'trabesqu': {'trabesque': []},
 'trabi': {'trabis': [], 'traby': []},
 'trabibu': {'trabibus': []},
 'trabil': {'trability': []},
 'trabjador': {'trabjadores': []},
 'trabl': {'trable': ['trables']},
 'trable': ['trables'],
 'trabli': {'trablis': [], 'trably': []},
 'trablo': {'trablos': []},
 'trablou': {'trablous': []},
 'trablu': {'trablus': []},
 'trabo': {'traboe': []},
 'traboccant': {'traboccante': []},
 'traboccar': {'traboccare': []},
 'traboul': {'traboule': ['traboules']},
 'traboule': ['traboules'],
 'trabu': {'trabue': ['trabues']},
 'trabucair': {'trabucaire': []},
 'trabuco': {'trabucos': []},
 'trabue': ['trabues'],
 'trabuls': {'trabulse': []},
 'trabulsi': {'trabulsy': []},
 'trabulu': {'trabulus': []},
 'trac': {'tracs': []},
 "trac'": {"trac'e": []},
 'traca': {'tracas': []},
 'tracabl': {'tracability': [], 'tracable': []},
 'tracadi': {'tracadie': []},
 'tracag': {'tracage': []},
 'tracass': {'tracasse': ['tracasser']},
 'tracasse': ['tracasser'],
 'tracasseri': {'tracasserie': ['tracasseries']},
 'tracasserie': ['tracasseries'],
 'tracatu': {'tracatus': []},
 'tracazol': {'tracazolate': []},
 'tracbomati': {'tracbomatis': []},
 'tracc': {'tracce': [], 'traccs': []},
 'traccabl': {'traccability': []},
 'tracci': {'traccie': [], 'traccis': [], 'traccy': []},
 'tracciant': {'tracciante': []},
 'tracciar': {'tracciare': []},
 'tracciarn': {'tracciarne': []},
 'tracciat': {'tracciate': []},
 'traccri': {'traccried': []},
 'trace': ['traced', 'tracee', 'tracees', 'traceing'],
 'traceabiliri': {'traceabiliry': []},
 'traceabilti': {'traceabilty': []},
 'traceabl': {'traceability': [],
              'traceable': ['traceables', 'traceableness'],
              'traceablity': [],
              'traceably': []},
 'traceable': ['traceables', 'traceableness'],
 'traceahil': {'traceahility': []},
 'traceahl': {'traceahle': []},
 'traceback': {'tracebacks': []},
 'tracebas': {'tracebased': []},
 'tracebl': {'tracebility': [], 'traceble': []},
 'tracechain': {'tracechains': []},
 'tracedi': {'tracedy': []},
 'traceel': {'traceelement': ['traceelements']},
 'traceelement': ['traceelements'],
 'tracefil': {'tracefile': ['tracefiles']},
 'tracefile': ['tracefiles'],
 'tracefre': {'tracefree': []},
 'tracega': {'tracegas': []},
 'tracehors': {'tracehorse': ['tracehorses']},
 'tracehorse': ['tracehorses'],
 'tracel': {'tracels': []},
 'traceless': {'tracelessness': []},
 'tracelessli': {'tracelessly': []},
 'tracelin': {'traceline': ['tracelines']},
 'traceline': ['tracelines'],
 'tracelisten': {'tracelistener': ['tracelisteners']},
 'tracelistener': ['tracelisteners'],
 'tracellularli': {'tracellularly': []},
 'tracelnstruct': {'tracelnstructions': []},
 'tracemak': {'tracemaker': ['tracemakers'], 'tracemaking': []},
 'tracemaker': ['tracemakers'],
 'tracemet': {'tracemetal': ['tracemetals']},
 'tracemetal': ['tracemetals'],
 'tracemethodcal': {'tracemethodcalls': []},
 'tracemod': {'tracemode': []},
 'tracentrifug': {'tracentrifugation': [], 'tracentrifuge': []},
 'traceolog': {'traceological': []},
 'traceologi': {'traceologie': []},
 'traceonli': {'traceonly': []},
 'tracepoint': {'tracepoints': []},
 'tracept': {'traception': [], 'traceptive': ['traceptives']},
 'traceptive': ['traceptives'],
 'tracer': ['tracered'],
 'tracerebr': {'tracerebral': []},
 'traceri': {'traceried': [], 'tracery': []},
 'tracerout': {'traceroute': ['traceroutes']},
 'traceroute': ['traceroutes'],
 'tracesourc': {'tracesource': []},
 'traceth': {'tracethe': []},
 'traceur': {'traceurs': []},
 'traceverbos': {'traceverbose': []},
 'tracewarn': {'tracewarning': []},
 'tracewel': {'tracewell': []},
 'tracey': {'traceys': []},
 'tracf': {'tracfe': []},
 'tracfon': {'tracfone': []},
 'trach': {'trache': ['trached', 'traches'], 'traching': [], 'trachs': []},
 'tracha': {'trachae': []},
 'trachallu': {'trachallus': []},
 'trachalu': {'trachalus': []},
 'trachaniot': {'trachaniotes': []},
 'trachcid': {'trachcids': []},
 'trache': {'trachee': ['trachees']},
 'trachea': {'trachea': []},
 'tracheabronchi': {'tracheabronchial': []},
 'tracheal': {'tracheale': ['tracheales'], 'tracheally': []},
 'trachealbronchi': {'trachealbronchial': []},
 'tracheale': ['tracheales'],
 'tracheali': {'trachealis': []},
 'tracheari': {'tracheary': []},
 'tracheat': {'tracheate': ['tracheates', 'tracheated'], 'tracheation': []},
 'tracheate': ['tracheates', 'tracheated'],
 'trachec': {'trachece': []},
 'trachectomi': {'trachectomy': []},
 'trachee': {'tracheee': []},
 'tracheenrespir': {'tracheenrespiration': []},
 'tracheensystem': {'tracheensystems': []},
 'trachei': {'tracheie': []},
 'tracheid': ['tracheide', 'tracheides', 'tracheidal'],
 'tracheiphilu': {'tracheiphilus': []},
 'tracheit': {'tracheites': []},
 'tracheiti': {'tracheitis': []},
 'trachel': {'trachelitis': []},
 'trachela': {'trachelas': []},
 'tracheld': {'trachelds': []},
 'trachelectomi': {'trachelectomy': []},
 'tracheliast': {'tracheliastes': []},
 'trachelid': {'trachelides': []},
 'tracheliida': {'tracheliidae': []},
 'tracheliotu': {'tracheliotus': []},
 'trachelipod': {'trachelipods': []},
 'trachelipu': {'trachelipus': []},
 'trachelismu': {'trachelismus': []},
 'tracheliu': {'trachelius': []},
 'trachelo': {'trachelos': []},
 'trachelobregmat': {'trachelobregmatic': []},
 'trachelomastoideu': {'trachelomastoideus': []},
 'trachelomona': {'trachelomonas': []},
 'tracheloplasti': {'tracheloplasty': []},
 'tracheloraphi': {'tracheloraphis': []},
 'trachelorraphi': {'trachelorraphy': []},
 'trachelorrhaphi': {'trachelorrhaphies': [], 'trachelorrhaphy': []},
 'trachelospermumjasminoid': {'trachelospermumjasminoides': []},
 'trachelotomi': {'trachelotomy': []},
 'trachelu': {'trachelus': []},
 'trachemi': {'trachemys': []},
 'tracheo': {'tracheos': []},
 'tracheoarteri': {'tracheoarterial': []},
 'tracheoblast': {'tracheoblasts': []},
 'tracheobranchi': {'tracheobranchial': []},
 'tracheobronch': {'tracheobroncheal': [], 'tracheobronchitis': []},
 'tracheobronchi': {'tracheobronchial': []},
 'tracheobronchiomegali': {'tracheobronchiomegaly': []},
 'tracheobronchographi': {'tracheobronchography': []},
 'tracheobronchomegali': {'tracheobronchomegaly': []},
 'tracheobronchoscopi': {'tracheobronchoscopy': []},
 'tracheobronci': {'tracheobroncial': []},
 'tracheocel': {'tracheocele': []},
 'tracheocutan': {'tracheocutaneous': []},
 'tracheoesophag': {'tracheoesophageal': []},
 'tracheogram': {'tracheograms': []},
 'tracheographi': {'tracheography': []},
 'tracheoinnomin': {'tracheoinnominate': []},
 'tracheol': {'tracheole': ['tracheoles']},
 'tracheolaryng': {'tracheolaryngeal': []},
 'tracheole': ['tracheoles'],
 'tracheomegali': {'tracheomegaly': []},
 'tracheomycosi': {'tracheomycosis': []},
 'tracheoniscu': {'tracheoniscus': []},
 'tracheooesophag': {'tracheooesophageal': []},
 'tracheopharyng': {'tracheopharyngeal': []},
 'tracheophilu': {'tracheophilus': []},
 'tracheophoni': {'tracheophony': []},
 'tracheophyt': {'tracheophyte': []},
 'tracheoplasti': {'tracheoplasty': []},
 'tracheopulmonari': {'tracheopulmonary': []},
 'tracheoscop': {'tracheoscope': [], 'tracheoscopic': []},
 'tracheoscopi': {'tracheoscopy': []},
 'tracheosophag': {'tracheosophageal': []},
 'tracheostenosi': {'tracheostenosis': []},
 'tracheostom': {'tracheostomal': [],
                 'tracheostome': [],
                 'tracheostomized': []},
 'tracheostoma': {'tracheostomas': []},
 'tracheostomi': {'tracheostomy': []},
 'tracheostomis': {'tracheostomised': []},
 'tracheosyring': {'tracheosyringeal': []},
 'tracheoti': {'tracheotis': []},
 'tracheotom': {'tracheotome': [],
                'tracheotomic': [],
                'tracheotomize': ['tracheotomized']},
 'tracheotomi': {'tracheotomie': [], 'tracheotomy': []},
 'tracheotomis': {'tracheotomised': []},
 'tracheotomize': ['tracheotomized'],
 'tracheotomytub': {'tracheotomytube': []},
 'tracher': {'trachere': [], 'tracherous': [], 'trachers': []},
 'tracheri': {'trachery': []},
 'traches': {'trachese': []},
 'trachesotomi': {'trachesotomy': []},
 'trachestomi': {'trachestomy': []},
 'trachet': {'trachete': []},
 'trachetomi': {'trachetomy': []},
 'trachewski': {'trachewsky': []},
 'trachi': {'trachieds': [], 'trachis': [], 'trachy': ['trachys']},
 'trachichthi': {'trachichthys': []},
 'trachichthod': {'trachichthodes': []},
 'trachichthyida': {'trachichthyidae': []},
 'trachin': {'trachine': []},
 'trachina': {'trachinae': []},
 'trachinia': {'trachiniae': [], 'trachinias': []},
 'trachinian': {'trachinians': []},
 'trachinic': {'trachinice': []},
 'trachinida': {'trachinidae': []},
 'trachinidc': {'trachinidce': []},
 'trachinien': {'trachiniens': []},
 'trachinienn': {'trachiniennes': []},
 'trachinis': {'trachinise': []},
 'trachinocephalu': {'trachinocephalus': []},
 'trachinop': {'trachinops': []},
 'trachinotu': {'trachinotus': []},
 'trachinu': {'trachinus': []},
 'trachiol': {'trachioles': []},
 'trachioti': {'trachiotis': []},
 'trachipterida': {'trachipteridae': []},
 'trachipteru': {'trachipterus': []},
 'trachit': {'trachite': ['trachites'], 'trachitic': []},
 'trachite': ['trachites'],
 'trachiti': {'trachitis': []},
 'trachlorid': {'trachloride': []},
 'trachobronchi': {'trachobronchial': []},
 'trachodon': {'trachodon': []},
 'trachodont': {'trachodont': []},
 'trachodontida': {'trachodontidae': []},
 'trachoesophag': {'trachoesophageal': []},
 'trachom': {'trachome': [], 'trachomitis': [], 'trachoms': []},
 'trachoma': {'trachoma': []},
 'trachomainclus': {'trachomainclusion': []},
 'trachomat': {'trachomatic': [], 'trachomatous': []},
 'trachomati': {'trachomatis': []},
 'trachomatosu': {'trachomatosus': []},
 'trachomedusa': {'trachomedusae': []},
 'trachon': {'trachones': [], 'trachonitis': []},
 'trachona': {'trachonas': []},
 'trachonit': {'trachonite': ['trachonites']},
 'trachonite': ['trachonites'],
 'trachonitu': {'trachonitus': []},
 'trachop': {'trachops': []},
 'trachs': {'trachse': []},
 'tracht': {'trachte': []},
 'trachtenberg': {'trachtenbergs': []},
 'trachtet': {'trachtete': []},
 'trachtig': {'trachtige': ['trachtiger']},
 'trachtige': ['trachtiger'],
 'trachtt': {'trachtte': []},
 'trachu': {'trachus': []},
 'trachurop': {'trachurops': []},
 'trachuru': {'trachurus': []},
 'trachy': ['trachys'],
 'trachyandesit': {'trachyandesite': ['trachyandesites'],
                   'trachyandesitic': []},
 'trachyandesite': ['trachyandesites'],
 'trachybasalt': {'trachybasaltic': [], 'trachybasalts': []},
 'trachycarpu': {'trachycarpus': []},
 'trachycaulu': {'trachycaulus': []},
 'trachycephalu': {'trachycephalus': []},
 'trachycera': {'trachyceras': []},
 'trachycoleu': {'trachycoleus': []},
 'trachycoryst': {'trachycorystes': []},
 'trachydacit': {'trachydacite': ['trachydacites']},
 'trachydacite': ['trachydacites'],
 'trachydemu': {'trachydemus': []},
 'trachyder': {'trachyderes': []},
 'trachydolerit': {'trachydolerite': ['trachydolerites'],
                   'trachydoleritic': []},
 'trachydolerite': ['trachydolerites'],
 'trachydosauru': {'trachydosaurus': []},
 'trachykel': {'trachykele': []},
 'trachyleberi': {'trachyleberis': []},
 'trachyleberidida': {'trachyleberididae': []},
 'trachyleberidina': {'trachyleberidinae': []},
 'trachylin': {'trachyline': ['trachylines']},
 'trachylina': {'trachylinae': []},
 'trachyline': ['trachylines'],
 'trachymedusa': {'trachymedusae': []},
 'trachymen': {'trachymene': []},
 'trachynei': {'trachyneis': []},
 'trachynemida': {'trachynemidae': []},
 'trachyni': {'trachynis': []},
 'trachynotu': {'trachynotus': []},
 'trachypachida': {'trachypachidae': []},
 'trachypenaeu': {'trachypenaeus': []},
 'trachypeneu': {'trachypeneus': []},
 'trachyphloeu': {'trachyphloeus': []},
 'trachyphonolit': {'trachyphonolite': ['trachyphonolites']},
 'trachyphonolite': ['trachyphonolites'],
 'trachyphonu': {'trachyphonus': []},
 'trachyphylliida': {'trachyphylliidae': []},
 'trachypithecu': {'trachypithecus': []},
 'trachypterida': {'trachypteridae': []},
 'trachypteru': {'trachypterus': []},
 'trachypu': {'trachypus': []},
 'trachyrhynchu': {'trachyrhynchus': []},
 'trachyrhyolit': {'trachyrhyolite': ['trachyrhyolites']},
 'trachyrhyolite': ['trachyrhyolites'],
 'trachysauru': {'trachysaurus': []},
 'trachyt': {'trachyte': ['trachytes'], 'trachytic': []},
 'trachyte': ['trachytes'],
 'trachythyon': {'trachythyone': []},
 'trachyti': {'trachytie': []},
 'trachytiqu': {'trachytiques': []},
 'trachytoid': {'trachytoidal': []},
 'traci': {'tracie': [], 'tracis': [], 'tracy': []},
 'tracian': {'tracians': []},
 'traciatu': {'traciatus': []},
 'tracien': {'traciens': []},
 'tracimazion': {'tracimazione': []},
 'tracingpap': {'tracingpaper': []},
 'tracingth': {'tracingthe': []},
 'traciz': {'tracized': []},
 'tracj': {'tracje': []},
 'track': ['tracke', 'tracked', 'trackes', 'tracking'],
 'trackabl': {'trackability': [], 'trackable': []},
 'trackag': {'trackage': ['trackages']},
 'trackage': ['trackages'],
 'trackal': {'trackall': []},
 'trackb': {'trackbed': ['trackbeds']},
 'trackback': {'trackbacks': []},
 'trackbal': {'trackball': []},
 'trackbar': {'trackbars': []},
 'trackbed': ['trackbeds'],
 'tracke': {'trackee': []},
 'tracked': {'trackedness': []},
 'tracker': {'tracker': []},
 'trackeract': {'trackeraction': []},
 'trackerbal': {'trackerball': ['trackerballs']},
 'trackerball': ['trackerballs'],
 'tracketch': {'tracketched': []},
 'trackfollow': {'trackfollowing': []},
 'trackho': {'trackhoe': []},
 'trackhound': {'trackhounds': []},
 'tracki': {'trackie': ['trackies'], 'tracky': []},
 'trackie': ['trackies'],
 'tracklay': {'tracklayer': [], 'tracklaying': []},
 'trackless': {'tracklessness': []},
 'tracklessli': {'tracklessly': []},
 'tracklight': {'tracklights': []},
 'tracklik': {'tracklike': []},
 'tracklin': {'trackline': ['tracklines']},
 'trackline': ['tracklines'],
 'tracklist': {'tracklisting': []},
 'trackmainten': {'trackmaintenance': []},
 'trackmak': {'trackmaker': ['trackmakers'], 'trackmaking': []},
 'trackmaker': ['trackmakers'],
 'trackmark': {'trackmarks': []},
 'trackmast': {'trackmaster': ['trackmasters']},
 'trackmaster': ['trackmasters'],
 'trackmind': {'trackminded': []},
 'trackmobil': {'trackmobile': []},
 'trackmount': {'trackmounted': []},
 'trackpad': {'trackpads': []},
 'trackpant': {'trackpants': []},
 'trackpoint': {'trackpoints': []},
 'trackshift': {'trackshifter': []},
 'tracksid': {'trackside': ['tracksides']},
 'trackside': ['tracksides'],
 'tracksit': {'tracksite': ['tracksites']},
 'tracksite': ['tracksites'],
 'trackster': {'tracksters': []},
 'trackstring': {'trackstringers': []},
 'tracksuit': {'tracksuited': [], 'tracksuits': []},
 'trackth': {'trackthe': []},
 'tracktyp': {'tracktype': []},
 'trackwalk': {'trackwalker': ['trackwalkers'], 'trackwalking': []},
 'trackwalker': ['trackwalkers'],
 'trackway': {'trackways': []},
 'trackwel': {'trackwell': []},
 'trackwhil': {'trackwhile': []},
 'trackwidth': {'trackwidths': []},
 'trackwork': {'trackworker': ['trackworkers']},
 'trackworker': ['trackworkers'],
 'tracl': {'tracle': [], 'tracls': []},
 'traclalu': {'traclalus': []},
 'traclatu': {'traclatus': []},
 'traclu': {'traclus': []},
 'traco': {'tracos': []},
 'tracon': {'traconitis': [], 'tracons': []},
 'traconi': {'traconis': []},
 'traconn': {'traconne': []},
 'tracorpor': {'tracorporeal': []},
 'tracr': {'tracrs': []},
 'tracrani': {'tracranial': []},
 'tract': ['tracte', 'tracted', 'tractes', 'tracting'],
 'tracta': {'tractae': [], 'tractas': []},
 'tractab': {'tractabant': []},
 'tractabil': {'tractabile': ['tractabiles']},
 'tractabile': ['tractabiles'],
 'tractabili': {'tractabilis': []},
 'tractabiliri': {'tractabiliry': []},
 'tractabimu': {'tractabimus': []},
 'tractabl': {'tractability': [],
              'tractable': ['tractableness'],
              'tractably': []},
 'tractable': ['tractableness'],
 'tractablen': {'tractablenes': []},
 'tractactu': {'tractactus': []},
 'tractacu': {'tractacus': []},
 'tractado': {'tractados': []},
 'tractaequ': {'tractaeque': []},
 'tractahil': {'tractahility': []},
 'tractahl': {'tractahle': []},
 'tractaiu': {'tractaius': []},
 'tractalu': {'tractalus': []},
 'tractamu': {'tractamus': []},
 'tractan': {'tractans': []},
 'tractanan': {'tractanans': []},
 'tractanda': {'tractandae': [], 'tractandas': []},
 'tractandi': {'tractandis': []},
 'tractandisqu': {'tractandisque': []},
 'tractando': {'tractandos': []},
 'tractandu': {'tractandus': []},
 'tractant': {'tractante': ['tractantes'], 'tractants': []},
 'tractante': ['tractantes'],
 'tractanti': {'tractantis': []},
 'tractantibu': {'tractantibus': []},
 'tractar': {'tractare': ['tractarent']},
 'tractare': ['tractarent'],
 'tractaremu': {'tractaremus': []},
 'tractarian': ['tractarianism'],
 'tractariau': {'tractariaus': []},
 'tractaru': {'tractarus': []},
 'tractass': {'tractasse': []},
 'tractat': {'tractate': ['tractates', 'tractater'],
             'tractation': ['tractations'],
             'tractator': ['tractators'],
             'tractats': []},
 'tractata': {'tractatae': [], 'tractatas': []},
 'tractataqu': {'tractataque': []},
 'tractate': ['tractates', 'tractater'],
 'tractati': {'tractatis': []},
 'tractatibu': {'tractatibus': []},
 'tractatii': {'tractatiis': []},
 'tractation': {'tractatione': ['tractationes']},
 'tractatione': ['tractationes'],
 'tractationi': {'tractationis': []},
 'tractationibu': {'tractationibus': []},
 'tractatit': {'tractatits': []},
 'tractatn': {'tractatns': []},
 'tractato': {'tractatos': []},
 'tractator': {'tractatores': []},
 'tractatoribu': {'tractatoribus': []},
 'tractatti': {'tractattis': []},
 'tractattt': {'tractattts': []},
 'tractatu': {'tractatus': []},
 'tractatuli': {'tractatulis': []},
 'tractatulu': {'tractatulus': []},
 'tractaturo': {'tractaturos': []},
 'tractaturu': {'tractaturus': []},
 'tractatusd': {'tractatusde': []},
 'tractatv': {'tractatvs': []},
 'tractau': {'tractaus': []},
 'tractavimu': {'tractavimus': []},
 'tractaviss': {'tractavisse': []},
 'tractedli': {'tractedly': []},
 'tractemu': {'tractemus': []},
 'tracter': {'tracters': []},
 'tracteti': {'tractetis': []},
 'tracteur': {'tracteurs': []},
 'tracthous': {'tracthouse': []},
 'tracti': {'tractis': []},
 'tractibl': {'tractibility': [], 'tractible': []},
 'tractibu': {'tractibus': []},
 'tractic': {'tractical': [], 'tractice': [], 'tractics': []},
 'tractil': {'tractile': [], 'tractility': []},
 'tractinski': {'tractinsky': []},
 'traction': ['tractional',
              'tractioned',
              'tractioning',
              'tractionation',
              'tractionability'],
 'tractionengin': {'tractionengine': ['tractionengines']},
 'tractionengine': ['tractionengines'],
 'tractionfre': {'tractionfree': []},
 'tractist': {'tractists': []},
 'tractit': {'tractites': []},
 'tractiv': {'tractive': ['tractives', 'tractively', 'tractiveness']},
 'tractive': ['tractives', 'tractively', 'tractiveness'],
 'tractlet': {'tractlets': []},
 'tractlik': {'tractlike': []},
 'tracto': {'tractos': []},
 'tractographi': {'tractography': []},
 'tractomi': {'tractomy': []},
 'tractomot': {'tractomotive': []},
 'tractor': ['tractores',
             'tractored',
             'tractoring',
             'tractorized',
             'tractoration',
             'tractorization'],
 'tractorcad': {'tractorcade': ['tractorcades']},
 'tractorcade': ['tractorcades'],
 'tractordriv': {'tractordriver': ['tractordrivers'], 'tractordriving': []},
 'tractordriver': ['tractordrivers'],
 'tractori': {'tractory': []},
 'tractoria': {'tractoriae': []},
 'tractoris': {'tractorisation': [], 'tractorised': []},
 'tractorist': {'tractorists': []},
 'tractorlik': {'tractorlike': []},
 'tractormount': {'tractormounted': []},
 'tractoroper': {'tractoroperated': []},
 'tractorpow': {'tractorpowered': []},
 'tractorpul': {'tractorpulled': []},
 'tractorscrap': {'tractorscraper': []},
 'tractorsemitrail': {'tractorsemitrailer': []},
 'tractortrail': {'tractortrailer': ['tractortrailers']},
 'tractortrailer': ['tractortrailers'],
 'tractortyp': {'tractortype': []},
 'tractotomi': {'tractotomies': [], 'tractotomy': []},
 'tractotu': {'tractotus': []},
 'tractractor': {'tractractors': []},
 'tracttrac': {'tracttracing': []},
 'tractu': {'tractus': []},
 'tractual': {'tractually': []},
 'tractulu': {'tractulus': []},
 'tractur': {'tracture': ['tractures']},
 'tracture': ['tractures'],
 'tractusqu': {'tractusque': []},
 'tractutu': {'tractutus': []},
 'tractwrit': {'tractwriter': ['tractwriters']},
 'tractwriter': ['tractwriters'],
 'tracy': {'tracye': []},
 'tracylock': {'tracylocke': []},
 'trad': {'trad': []},
 'trada': {'tradas': []},
 'tradabl': {'tradability': [], 'tradable': ['tradables']},
 'tradable': ['tradables'],
 'tradablegood': {'tradablegoods': []},
 'tradacom': {'tradacoms': []},
 'tradado': {'tradados': []},
 'tradahl': {'tradahle': []},
 'tradamu': {'tradamus': []},
 'tradapt': {'tradaptation': []},
 'tradat': {'tradate': [], 'tradation': ['tradational']},
 'tradati': {'tradatis': []},
 'tradation': ['tradational'],
 'tradatu': {'tradatus': []},
 'tradc': {'tradcs': []},
 'tradcabl': {'tradcable': []},
 'tradcr': {'tradcre': []},
 'tradd': {'tradde': []},
 'traddi': {'traddies': []},
 'traddit': {'tradditional': []},
 'traddl': {'traddle': ['traddles']},
 'traddle': ['traddles'],
 'traddles': {'traddleses': []},
 'trade': ['traded', 'tradee', 'tradeing', 'tradeful'],
 "trade'": {"trade's": []},
 'tradeabl': {'tradeability': [], 'tradeable': ['tradeables']},
 'tradeable': ['tradeables'],
 'tradeagr': {'tradeagreement': ['tradeagreements']},
 'tradeagreement': ['tradeagreements'],
 'tradeassoci': {'tradeassociation': ['tradeassociations']},
 'tradeassociation': ['tradeassociations'],
 'tradeb': {'tradebant': []},
 'tradebal': {'tradebalance': []},
 'tradebalanc': {'tradebalancing': []},
 'tradebarri': {'tradebarrier': ['tradebarriers']},
 'tradebarrier': ['tradebarriers'],
 'tradebas': {'tradebased': []},
 'tradebi': {'tradeby': []},
 'tradebias': {'tradebiased': []},
 'tradebook': {'tradebooks': []},
 'tradebrand': {'tradebrands': []},
 'tradecard': {'tradecards': []},
 'tradecent': {'tradecenter': ['tradecenters']},
 'tradecenter': ['tradecenters'],
 'tradecentr': {'tradecentre': ['tradecentres']},
 'tradecentre': ['tradecentres'],
 'tradecloud': {'tradeclouds': []},
 'tradecommiss': {'tradecommission': []},
 'tradecr': {'tradecreating': [], 'tradecreation': []},
 'tradecraft': {'tradecraft': []},
 'tradecycl': {'tradecycle': []},
 'tradedepend': {'tradedependent': []},
 'tradedgood': {'tradedgoods': []},
 'tradedi': {'tradedy': []},
 'tradedisplac': {'tradedisplaced': []},
 'tradedistort': {'tradedistorting': []},
 'tradedivers': {'tradediversion': []},
 'tradedivert': {'tradediverting': []},
 'tradeeconom': {'tradeeconomic': []},
 'tradeenviron': {'tradeenvironment': []},
 'tradefair': {'tradefairs': []},
 'tradefinanc': {'tradefinancing': []},
 'tradeflow': {'tradeflows': []},
 'tradeful': {'tradefull': []},
 'tradegi': {'tradegies': [], 'tradegy': []},
 'tradegild': {'tradegilds': []},
 'tradegood': {'tradegoods': []},
 'tradeguild': {'tradeguilds': []},
 'tradei': {'tradeis': []},
 'tradeimpact': {'tradeimpacted': []},
 'tradein': {'tradeins': []},
 'tradeinduc': {'tradeinduced': []},
 'tradeing': {'tradeinge': []},
 'tradejourn': {'tradejournal': ['tradejournals']},
 'tradejournal': ['tradejournals'],
 'tradelaw': {'tradelaws': []},
 'tradeliber': {'tradeliberalization': [], 'tradeliberalizing': []},
 'tradelik': {'tradelike': []},
 'tradelin': {'tradeline': ['tradelines']},
 'tradeline': ['tradelines'],
 'tradelink': {'tradelinks': []},
 'tradelov': {'tradelove': []},
 'trademaik': {'trademaiks': []},
 'trademark': ['trademarked', 'trademarking', 'trademarkable'],
 'trademarkrel': {'trademarkrelated': []},
 'trademart': {'trademarts': []},
 'trademast': {'trademaster': []},
 'tradematk': {'tradematks': []},
 'trademind': {'trademinded': []},
 'trademu': {'trademus': []},
 'traden': {'tradens': []},
 'tradenam': {'tradename': ['tradenamed', 'tradenames']},
 'tradename': ['tradenamed', 'tradenames'],
 'tradenda': {'tradendae': [], 'tradendas': []},
 'tradendarumqu': {'tradendarumque': []},
 'tradendi': {'tradendis': []},
 'tradendo': {'tradendos': []},
 'tradendu': {'tradendus': []},
 'tradenegoti': {'tradenegotiating': []},
 'tradent': {'tradental': [], 'tradente': ['tradentes'], 'tradents': []},
 'tradente': ['tradentes'],
 'tradenti': {'tradentis': []},
 'tradentibu': {'tradentibus': []},
 'tradeoff': {'tradeoff': []},
 'tradeofl': {'tradeofls': []},
 'tradeori': {'tradeoriented': []},
 'tradeout': {'tradeouts': []},
 'tradepap': {'tradepaper': ['tradepapers']},
 'tradepaper': ['tradepapers'],
 'tradeperson': {'tradepersons': []},
 'tradepolici': {'tradepolicy': []},
 'tradepost': {'tradeposts': []},
 'tradepractic': {'tradepractice': []},
 'tradeprofit': {'tradeprofits': []},
 'tradepromot': {'tradepromoting': [], 'tradepromotion': []},
 'tradeprotect': {'tradeprotection': []},
 'trader': ['tradere', 'traderes', 'traderent'],
 'traderel': {'traderelated': [], 'traderelations': []},
 'traderemu': {'traderemus': []},
 'traderestrict': {'traderestricting': [], 'traderestrictive': []},
 'traderi': {'traderis': []},
 'traderm': {'tradermal': []},
 'traderoom': {'traderooms': []},
 'traderout': {'traderoute': ['traderoutes']},
 'traderoute': ['traderoutes'],
 'tradership': {'traderships': []},
 'tradertrapp': {'tradertrapper': []},
 'tradesc': {'tradescant': [], 'tradescent': []},
 'tradescant': {'tradescante': []},
 'tradescantia': ['tradescantiae'],
 'tradeschool': {'tradeschools': []},
 'tradescop': {'tradescope': []},
 'tradesecret': {'tradesecrets': []},
 'tradesensit': {'tradesensitive': []},
 'tradesfolk': {'tradesfolks': []},
 'tradesguild': {'tradesguilds': []},
 'tradeship': {'tradeships': []},
 'tradeshow': {'tradeshows': []},
 'tradesman': {'tradesman': []},
 'tradesmanlik': {'tradesmanlike': []},
 'tradesmen': {'tradesman': []},
 'tradesocieti': {'tradesocieties': []},
 'tradespecif': {'tradespecific': []},
 'tradespeopl': {'tradespeople': []},
 'tradesperson': {'tradespersons': []},
 'tradespool': {'tradespools': []},
 'tradest': {'tradestation': []},
 'tradestat': {'tradestats': []},
 'tradestor': {'tradestore': ['tradestores']},
 'tradestore': ['tradestores'],
 'tradesunion': {'tradesunionism': [], 'tradesunions': []},
 'tradesunionist': {'tradesunionists': []},
 'tradeswork': {'tradesworkers': []},
 'tradet': {'tradets': []},
 'tradetechn': {'tradetechnical': []},
 'tradeth': {'tradethe': []},
 'tradetrain': {'tradetraining': []},
 'tradeunion': {'tradeunionism': [], 'tradeunions': []},
 'tradeunionist': {'tradeunionists': []},
 'tradewa': {'tradewas': []},
 'tradewar': {'tradeware': ['tradewares']},
 'tradeware': ['tradewares'],
 'tradewat': {'tradewater': []},
 'tradewav': {'tradewave': []},
 'tradeway': {'tradeways': []},
 'tradeweight': {'tradeweighted': []},
 'tradewel': {'tradewell': []},
 'tradewind': {'tradewinds': []},
 'tradewis': {'tradewise': []},
 'tradework': {'tradeworkers': []},
 'tradf': {'tradfe': []},
 'tradgedi': {'tradgedies': [], 'tradgedy': []},
 'tradi': {'tradie': ['tradies'], 'tradis': [], 'trady': []},
 'tradiat': {'tradiation': ['tradiational']},
 'tradiation': ['tradiational'],
 'tradic': {'tradice': []},
 'tradicent': {'tradicente': []},
 'tradicij': {'tradicije': []},
 'tradicion': {'tradicional': ['tradicionals'],
               'tradicione': ['tradiciones'],
               'tradicions': []},
 'tradiciona': {'tradicionaes': []},
 'tradicionai': {'tradicionais': []},
 'tradicional': {'tradicionales': []},
 'tradicionalista': {'tradicionalistas': []},
 'tradicionalment': {'tradicionalmente': []},
 'tradicionaln': {'tradicionalne': []},
 'tradicione': ['tradiciones'],
 'tradicioni': {'tradicionis': []},
 'tradicionibu': {'tradicionibus': []},
 'tradico': {'tradicoes': []},
 'tradict': {'tradicted': [],
             'tradicting': [],
             'tradiction': ['tradictions'],
             'tradicts': []},
 'tradiction': ['tradictions'],
 'tradictori': {'tradictories': [], 'tradictoriness': [], 'tradictory': []},
 'tradictorili': {'tradictorily': []},
 'tradider': {'tradiderant': [], 'tradidere': []},
 'tradideri': {'tradideris': []},
 'tradiderimu': {'tradiderimus': []},
 'tradidimu': {'tradidimus': []},
 'tradidion': {'tradidional': []},
 'tradidiss': {'tradidisse': ['tradidissent']},
 'tradidisse': ['tradidissent'],
 'tradidisti': {'tradidistis': []},
 'tradidit': {'tradidition': ['tradiditions', 'tradiditional']},
 'tradidition': ['tradiditions', 'tradiditional'],
 'tradidon': {'tradidonal': [], 'tradidons': []},
 'tradie': ['tradies'],
 'tradiert': {'tradierte': ['tradierter']},
 'tradierte': ['tradierter'],
 'tradifion': {'tradifional': []},
 'tradifo': {'tradifoes': []},
 'tradigo': {'tradigoes': []},
 'tradiiion': {'tradiiional': [], 'tradiiions': []},
 'tradiion': {'tradiional': ['tradiionally'], 'tradiions': []},
 'tradiional': ['tradiionally'],
 'tradiit': {'tradiitional': []},
 'tradiiton': {'tradiitonal': []},
 'tradil': {'tradilal': []},
 'tradilion': {'tradilional': [], 'tradilions': []},
 'tradimu': {'tradimus': []},
 'tradin': {'tradinal': [], 'tradine': [], 'tradins': []},
 'trading': {'tradinge': []},
 'tradingboat': {'tradingboats': []},
 'tradingcentr': {'tradingcentre': ['tradingcentres']},
 'tradingcentre': ['tradingcentres'],
 'tradingclass': {'tradingclasses': []},
 'tradingcompani': {'tradingcompanies': [], 'tradingcompany': []},
 'tradinggood': {'tradinggoods': []},
 'tradinghous': {'tradinghouse': ['tradinghouses']},
 'tradinghouse': ['tradinghouses'],
 'tradingpartn': {'tradingpartner': ['tradingpartners']},
 'tradingpartner': ['tradingpartners'],
 'tradingplac': {'tradingplace': ['tradingplaces']},
 'tradingplace': ['tradingplaces'],
 'tradingpost': {'tradingposts': []},
 'tradingscow': {'tradingscows': []},
 'tradingship': {'tradingships': []},
 'tradingst': {'tradingstation': ['tradingstations']},
 'tradingstation': ['tradingstations'],
 'tradingstor': {'tradingstore': []},
 'tradingtown': {'tradingtowns': []},
 'tradingvessel': {'tradingvessels': []},
 'tradingvoyag': {'tradingvoyage': []},
 'tradinon': {'tradinonal': [], 'tradinons': []},
 'tradion': {'tradional': ['tradionally', 'tradionalism'], 'tradions': []},
 'tradional': ['tradionally', 'tradionalism'],
 'tradionalist': {'tradionalists': []},
 'tradir': {'tradire': []},
 'tradirion': {'tradirional': [], 'tradirions': []},
 'tradisc': {'tradisce': []},
 'tradisi': {'tradisie': []},
 'tradision': {'tradisional': []},
 'tradisionel': {'tradisionele': []},
 'tradisjon': {'tradisjoner': []},
 'tradisjonel': {'tradisjonell': ['tradisjonelle']},
 'tradisjonell': ['tradisjonelle'],
 'tradiss': {'tradisse': []},
 'tradistinct': {'tradistinction': []},
 'tradistinguish': {'tradistinguished': []},
 'tradit': {'tradite': ['tradites', 'tradited'],
            'traditic': [],
            'tradition': ['traditioned',
                          'traditional',
                          'traditioning',
                          'traditionals',
                          'traditionally'],
            'traditive': []},
 'tradita': {'traditae': [], 'traditas': []},
 'traditc': {'traditce': []},
 'tradite': ['tradites', 'tradited'],
 'tradith': {'tradithe': []},
 'traditi': {'traditie': ['tradities'],
             'traditiou': ['traditious'],
             'traditis': []},
 'traditian': {'traditianal': []},
 'traditicn': {'traditicnal': []},
 'traditie': ['tradities'],
 'traditien': {'traditienal': []},
 'traditiion': {'traditiional': []},
 'traditin': {'traditinal': ['traditinally']},
 'traditinal': ['traditinally'],
 'traditinn': {'traditinnal': []},
 'traditio': {'traditioal': [], 'traditios': []},
 'traditioa': {'traditioaal': [], 'traditioas': []},
 'traditiohistor': {'traditiohistorical': ['traditiohistorically']},
 'traditiohistorical': ['traditiohistorically'],
 'traditioin': {'traditioinal': []},
 'tradition': {'traditionalism': [],
               'traditionality': [],
               'traditionalization': [],
               'traditionalize': ['traditionalizer',
                                  'traditionalizes',
                                  'traditionalized',
                                  'traditionalizers'],
               'traditionalizing': [],
               'traditionalness': [],
               'traditionated': [],
               'traditione': ['traditioner', 'traditiones', 'traditioners'],
               'traditionism': []},
 'traditiona': {'traditionas': []},
 'traditional': {'traditionale': ['traditionales', 'traditionaler'],
                 'traditionall': []},
 'traditionalag': {'traditionalage': []},
 'traditionale': ['traditionales', 'traditionaler'],
 'traditionali': {'traditionaly': []},
 'traditionalis': {'traditionalisation': [],
                   'traditionalise': ['traditionalised'],
                   'traditionalising': []},
 'traditionalise': ['traditionalised'],
 'traditionalism': {'traditionalisme': []},
 'traditionalismu': {'traditionalismus': []},
 'traditionalist': ['traditionaliste',
                    'traditionalistes',
                    'traditionalistic',
                    'traditionalistically'],
 'traditionalistisch': {'traditionalistische': []},
 'traditionalistmind': {'traditionalistminded': []},
 'traditionalize': ['traditionalizer',
                    'traditionalizes',
                    'traditionalized',
                    'traditionalizers'],
 'traditionaljapanes': {'traditionaljapanese': []},
 'traditionallli': {'traditionallly': []},
 'traditionallook': {'traditionallooking': []},
 'traditionallydefin': {'traditionallydefined': []},
 'traditionallymind': {'traditionallyminded': []},
 'traditionallyori': {'traditionallyoriented': []},
 'traditionalmind': {'traditionalminded': []},
 'traditionalreligi': {'traditionalreligious': []},
 'traditionalsound': {'traditionalsounding': []},
 'traditionalstyl': {'traditionalstyle': []},
 'traditionaltyp': {'traditionaltype': []},
 'traditionari': {'traditionaries': [], 'traditionary': []},
 'traditionarili': {'traditionarily': []},
 'traditionbas': {'traditionbased': []},
 'traditionbear': {'traditionbearer': ['traditionbearers'],
                   'traditionbearing': []},
 'traditionbearer': ['traditionbearers'],
 'traditionbreak': {'traditionbreaking': []},
 'traditioncent': {'traditioncentered': []},
 'traditionconsci': {'traditionconscious': []},
 'traditionconstitut': {'traditionconstituted': []},
 'traditioncrit': {'traditioncritical': []},
 'traditiondirect': {'traditiondirected': [], 'traditiondirection': []},
 'traditiondomin': {'traditiondominated': []},
 'traditione': ['traditioner', 'traditiones', 'traditioners'],
 'traditionel': {'traditionele': [],
                 'traditionell': ['traditionelle',
                                  'traditionelles',
                                  'traditioneller',
                                  'traditionellement'],
                 'traditionels': []},
 'traditionell': ['traditionelle',
                  'traditionelles',
                  'traditioneller',
                  'traditionellement'],
 'traditionellerweis': {'traditionellerweise': []},
 'traditionemqu': {'traditionemque': []},
 'traditionen': {'traditionens': []},
 'traditionencrust': {'traditionencrusted': []},
 'traditionhistor': {'traditionhistorical': []},
 'traditionhistori': {'traditionhistory': []},
 'traditioni': {'traditionial': [], 'traditionis': []},
 'traditionibu': {'traditionibus': []},
 'traditionist': {'traditionists': []},
 'traditionless': {'traditionlessness': []},
 'traditionlli': {'traditionlly': []},
 'traditionlov': {'traditionloving': []},
 'traditionmind': {'traditionminded': []},
 'traditionmodern': {'traditionmodernity': []},
 'traditionn': {'traditionnal': ['traditionnally']},
 'traditionnal': ['traditionnally'],
 'traditionnali': {'traditionnaly': []},
 'traditionnalist': {'traditionnaliste': ['traditionnalistes']},
 'traditionnaliste': ['traditionnalistes'],
 'traditionnel': {'traditionnelle': ['traditionnelles', 'traditionnellement'],
                  'traditionnels': []},
 'traditionnelle': ['traditionnelles', 'traditionnellement'],
 'traditionnism': {'traditionnisme': []},
 'traditionnist': {'traditionnistes': []},
 'traditionori': {'traditionoriented': []},
 'traditionroot': {'traditionrooted': []},
 'traditionsbestamn': {'traditionsbestamning': []},
 'traditionselement': {'traditionselemente': []},
 'traditionsgedank': {'traditionsgedanke': []},
 'traditionsgeschicht': {'traditionsgeschichte': []},
 'traditionsgeschichtlich': {'traditionsgeschichtliche': ['traditionsgeschichtlicher']},
 'traditionsgeschichtliche': ['traditionsgeschichtlicher'],
 'traditionshatt': {'traditionshattering': []},
 'traditionskritisch': {'traditionskritische': []},
 'traditionslini': {'traditionslinie': []},
 'traditionspecif': {'traditionspecific': []},
 'traditionspfleg': {'traditionspflege': []},
 'traditionsreich': {'traditionsreiche': []},
 'traditionsspridn': {'traditionsspridning': []},
 'traditionsstrang': {'traditionsstrange': []},
 'traditionsteep': {'traditionsteeped': []},
 'traditior': {'traditioral': []},
 'traditiou': {'traditioual': []},
 'traditipn': {'traditipnal': []},
 'traditisqu': {'traditisque': []},
 'traditit': {'traditition': ['tradititions', 'tradititional']},
 'traditition': ['tradititions', 'tradititional'],
 'tradititon': {'tradititonal': []},
 'traditlon': {'traditlonal': []},
 'tradito': {'traditos': []},
 'traditoin': {'traditoinal': []},
 'traditon': {'traditonal': ['traditonally', 'traditonalism'], 'traditons': []},
 'traditonal': ['traditonally', 'traditonalism'],
 'traditonalist': {'traditonalists': []},
 'traditor': {'traditore': ['traditores'], 'traditors': []},
 'traditore': ['traditores'],
 'traditori': {'traditoris': []},
 'traditoribu': {'traditoribus': []},
 'traditric': {'traditrice': []},
 'tradits': {'traditse': []},
 'traditsionno': {'traditsionnoe': []},
 'traditsionny': {'traditsionnye': []},
 'traditton': {'tradittonal': []},
 'tradittor': {'tradittore': []},
 'traditu': {'traditus': []},
 'tradituru': {'traditurus': []},
 'tradiuon': {'tradiuonal': []},
 'tradizion': {'tradizione': []},
 'tradizional': {'tradizionale': []},
 'tradizionalment': {'tradizionalmente': []},
 'tradl': {'tradle': []},
 'tradltion': {'tradltional': []},
 'tradltlon': {'tradltlonal': [], 'tradltlons': []},
 'tradmark': {'tradmarks': []},
 'trado': {'trados': []},
 'tradooc': {'tradoocers': []},
 'trador': {'tradors': []},
 'tradott': {'tradotte': []},
 'tradowski': {'tradowsky': []},
 'tradre': {'tradree': []},
 'tradril': {'tradrille': []},
 'tradrtion': {'tradrtional': []},
 'tradt': {'tradte': [], 'tradts': []},
 'tradtion': {'tradtional': ['tradtionally'], 'tradtions': []},
 'tradtional': ['tradtionally'],
 'tradtit': {'tradtition': ['tradtitional']},
 'tradtition': ['tradtitional'],
 'tradttion': {'tradttional': []},
 'tradu': {'tradus': []},
 'traduc': {'traducant': [],
            'traduce': ['traducer',
                        'traduces',
                        'traduced',
                        'traduceing',
                        'traducement'],
            'traducible': [],
            'traducing': ['traducings']},
 'traduccion': {'traducciones': [], 'traduccions': []},
 'traduccr': {'traduccrs': []},
 'traduce': ['traducer', 'traduces', 'traduced', 'traduceing', 'traducement'],
 'traducen': {'traducens': []},
 'traducent': {'traducentes': []},
 'traducer': {'traducere': []},
 'traduci': {'traducis': []},
 'traducian': {'traducianism': [], 'traducians': []},
 'traducianist': {'traducianists': []},
 'traducibil': {'traducibile': []},
 'traducida': {'traducidas': []},
 'traducido': {'traducidos': []},
 'traducimo': {'traducimos': []},
 'traducing': ['traducings'],
 'traducirs': {'traducirse': []},
 'traduco': {'traducoes': []},
 'traduct': {'traducted': [],
             'traduction': ['traductions'],
             'traductive': ['traductively']},
 'traducta': {'traductae': []},
 'traducteur': {'traducteurs': []},
 'traducti': {'traductis': []},
 'traduction': {'traductione': []},
 'traductioni': {'traductionis': []},
 'traductive': ['traductively'],
 'traducto': {'traductos': []},
 'traductolog': {'traductology': []},
 'traductologi': {'traductologie': []},
 'traductologiqu': {'traductologiques': []},
 'traductor': {'traductores': []},
 'traductric': {'traductrice': ['traductrices']},
 'traductrice': ['traductrices'],
 'traductu': {'traductus': []},
 'tradueer': {'tradueers': []},
 'traduet': {'traduetion': []},
 'tradui': {'traduis': []},
 'traduict': {'traduicte': ['traduictes'], 'traduicts': []},
 'traduicte': ['traduictes'],
 'traduir': {'traduire': []},
 'traduirai': {'traduiraient': [], 'traduirais': []},
 'traduiron': {'traduirons': []},
 'traduis': {'traduisant': [],
             'traduise': ['traduisent'],
             'traduisible': ['traduisibles']},
 'traduisai': {'traduisaient': [], 'traduisais': []},
 'traduisant': {'traduisante': []},
 'traduise': ['traduisent'],
 'traduisible': ['traduisibles'],
 'traduisir': {'traduisirent': []},
 'traduison': {'traduisons': []},
 'traduit': {'traduite': ['traduites'], 'traduits': []},
 'traduite': ['traduites'],
 'traduitt': {'traduitte': []},
 'traduj': {'traduje': []},
 'tradur': {'tradural': []},
 'tradurr': {'tradurre': []},
 'traduss': {'tradusse': []},
 'tradutor': {'tradutore': ['tradutores']},
 'tradutore': ['tradutores'],
 'traduttion': {'traduttione': []},
 'traduttor': {'traduttore': []},
 'traduttric': {'traduttrice': []},
 'traduyr': {'traduyre': []},
 'traduzca': {'traduzcas': []},
 'traduzida': {'traduzidas': []},
 'traduzido': {'traduzidos': []},
 'traduzion': {'traduzione': []},
 'tradwel': {'tradwell': []},
 'tradycj': {'tradycje': []},
 'tradycyjn': {'tradycyjne': []},
 'tradycyjni': {'tradycyjnie': [], 'tradycyjny': []},
 'trae': {'traeing': [], 'traes': []},
 'traedm': {'traedme': []},
 'traee': {'traees': []},
 'traeedi': {'traeedy': []},
 'traeel': {'traeels': []},
 'traeeri': {'traeery': []},
 'traeff': {'traeffe': ['traeffes']},
 'traeffe': ['traeffes'],
 'traeheid': {'traeheids': []},
 'traehon': {'traehonitis': []},
 'traehyt': {'traehytic': []},
 'traei': {'traeis': []},
 'traek': {'traeks': []},
 'traekk': {'traekke': []},
 'traeli': {'traely': []},
 'traello': {'traellos': []},
 'traem': {'traeme': []},
 'traemo': {'traemos': []},
 'traen': {'traens': []},
 'traendli': {'traendly': []},
 'traendon': {'traendone': []},
 'traenkl': {'traenkle': []},
 'traent': {'traente': []},
 'traeo': {'traeos': []},
 'traepitheli': {'traepithelial': []},
 'traer': {'traere': []},
 'traeremo': {'traeremos': []},
 'traerl': {'traerle': []},
 'traerla': {'traerlas': []},
 'traerlo': {'traerlos': []},
 'traerm': {'traerme': []},
 'traerno': {'traernos': []},
 'traers': {'traerse': []},
 'traert': {'traerte': []},
 'traess': {'traesse': []},
 'traet': {'traete': ['traeted'], 'traeting': [], 'traets': []},
 'traetarian': {'traetarians': []},
 'traetatu': {'traetatus': []},
 'traete': ['traeted'],
 'traetor': {'traetors': []},
 'traetu': {'traetus': []},
 'traeum': {'traeume': []},
 'traezen': {'traezene': []},
 'traezenian': {'traezenians': []},
 'traf': {'trafs': []},
 'trafa': {'trafas': []},
 'trafalg': {'trafalger': []},
 'trafalgar': {'trafalgar': []},
 'trafalgarsquar': {'trafalgarsquare': []},
 'trafali': {'trafalis': []},
 'trafalmador': {'trafalmadore': []},
 'trafalmadorian': {'trafalmadorians': []},
 'trafamili': {'trafamilial': []},
 'traff': {'traffe': []},
 'traffa': {'traffas': []},
 'traffad': {'traffade': ['traffades']},
 'traffade': ['traffades'],
 'traffand': {'traffande': []},
 'traffat': {'traffats': []},
 'traffi': {'traffie': []},
 'traffic': ['traffice',
             'trafficed',
             'trafficer',
             'trafficant',
             'trafficing',
             'trafficers',
             'trafficator',
             'trafficable',
             'trafficability'],
 "traffic'l": {"traffic'll": []},
 'trafficaccid': {'trafficaccident': []},
 'trafficactu': {'trafficactuated': []},
 'trafficant': {'trafficante': ['trafficantes']},
 'trafficante': ['trafficantes'],
 'trafficar': {'trafficare': []},
 'trafficcalm': {'trafficcalming': []},
 'trafficcarri': {'trafficcarrying': []},
 'trafficchok': {'trafficchoked': []},
 'trafficclog': {'trafficclogged': []},
 'trafficcongest': {'trafficcongested': []},
 'trafficengin': {'trafficengineering': []},
 'trafficfil': {'trafficfilled': []},
 'trafficfre': {'trafficfree': []},
 'trafficgener': {'trafficgenerating': []},
 'traffichandl': {'traffichandling': []},
 'trafficinduc': {'trafficinduced': []},
 'trafficjam': {'trafficjammed': [], 'trafficjams': []},
 'traffick': {'traffickable': [],
              'trafficke': ['trafficker', 'trafficked'],
              'trafficking': ['traffickings'],
              'trafficks': []},
 'trafficke': ['trafficker', 'trafficked'],
 'trafficki': {'trafficky': []},
 'trafficking': ['traffickings'],
 'trafficlight': {'trafficlights': []},
 'trafficmanag': {'trafficmanagement': [], 'trafficmanager': []},
 'trafficmast': {'trafficmaster': []},
 'trafficproduc': {'trafficproducing': []},
 'trafficqu': {'trafficque': []},
 'trafficrel': {'trafficrelated': []},
 'trafficsafeti': {'trafficsafety': []},
 'trafficsensit': {'trafficsensitive': []},
 'trafficsign': {'trafficsignal': []},
 'trafficstop': {'trafficstopping': []},
 'trafficway': {'trafficways': []},
 'trafficwis': {'trafficwise': []},
 'traffik': {'traffike': ['traffikes', 'traffiked', 'traffikers'],
             'traffiking': []},
 'traffike': ['traffikes', 'traffiked', 'traffikers'],
 'traffiqu': {'traffique': ['traffiqued',
                            'traffiquer',
                            'traffiques',
                            'traffiquers',
                            'traffiqueing'],
              'traffiquing': []},
 'traffique': ['traffiqued',
               'traffiquer',
               'traffiques',
               'traffiquers',
               'traffiqueing'],
 'traffiqv': {'traffiqves': []},
 'traffl': {'traffle': ['traffles']},
 'traffle': ['traffles'],
 'trafflqu': {'trafflques': []},
 'trafford': {'trafforde': [], 'traffords': []},
 'trafftqu': {'trafftques': []},
 'trafi': {'trafie': [], 'trafis': []},
 'trafic': {'traficant': [], 'trafics': []},
 'traficant': {'traficante': ['traficantes']},
 'traficante': ['traficantes'],
 'trafick': {'traficke': ['trafickers'], 'traficking': []},
 'traficke': ['trafickers'],
 'traficqu': {'traficque': []},
 'trafif': {'trafific': []},
 'trafigg': {'trafigge': []},
 'trafigger': {'trafiggere': []},
 'trafii': {'trafiie': []},
 'trafiick': {'trafiickers': [], 'trafiicking': []},
 'trafik': {'trafike': []},
 'trafil': {'trafile': []},
 'trafiltr': {'trafiltration': []},
 'trafiqu': {'trafiquant': ['trafiquants'],
             'trafique': ['trafiquer', 'trafiques', 'trafiqued', 'trafiquent'],
             'trafiquing': []},
 'trafiquant': ['trafiquants'],
 'trafique': ['trafiquer', 'trafiques', 'trafiqued', 'trafiquent'],
 'trafiss': {'trafisse': []},
 'trafl': {'trafle': []},
 'trafli': {'traflie': []},
 'traflick': {'traflicked': [],
              'traflicker': ['traflickers'],
              'traflicking': []},
 'traflicker': ['traflickers'],
 'trafliqu': {'traflique': []},
 'trafnqu': {'trafnque': []},
 'trafo': {'trafos': []},
 'traft': {'trafted': [], 'trafts': []},
 'traftatu': {'traftatus': []},
 'trag': {'trags': []},
 'traga': {'tragae': [], 'tragas': []},
 'tragabuch': {'tragabuches': []},
 'tragacanth': ['tragacanthic'],
 'tragacantha': {'tragacanthae': []},
 'tragacanthoid': {'tragacanthoides': []},
 'tragacet': {'tragacete': []},
 'tragade': {'tragadee': []},
 'tragadi': {'tragadie': [], 'tragady': []},
 'tragado': {'tragados': []},
 'tragaedi': {'tragaedie': [], 'tragaedy': []},
 'tragaedian': {'tragaedians': []},
 'tragaki': {'tragakis': []},
 'tragaldaba': {'tragaldabas': []},
 'tragalu': {'tragalus': []},
 'tragamo': {'tragamos': []},
 'tragandos': {'tragandose': []},
 'tragano': {'traganos': []},
 'tragaret': {'tragarete': []},
 'tragars': {'tragarse': []},
 'tragbar': {'tragbare': ['tragbarer', 'tragbares']},
 'tragbare': ['tragbarer', 'tragbares'],
 'tragbdi': {'tragbdie': []},
 'tragcdi': {'tragcdie': []},
 'tragcedi': {'tragcedie': [], 'tragcedy': []},
 'tragcedia': {'tragcediae': [], 'tragcedias': []},
 'tragcedic': {'tragcedice': []},
 'tragcedo': {'tragcedos': []},
 'tragcedu': {'tragcedus': []},
 'tragclaphu': {'tragclaphus': []},
 'tragddi': {'tragddie': []},
 'tragdi': {'tragdy': []},
 'trage': {'traged': [], 'trages': []},
 'tragecal': {'tragecall': []},
 'tragecli': {'trageclie': []},
 'tragecomedi': {'tragecomedie': []},
 'tragectori': {'tragectories': [], 'tragectory': []},
 'traged': {'tragedic': [], 'tragedize': ['tragedized'], 'tragedizing': []},
 'tragedi': {'tragedie': [], 'tragedy': []},
 'tragedia': {'tragediae': [], 'tragedias': []},
 'tragedian': {'tragedian': []},
 'tragediant': {'tragediante': []},
 'tragedielyriqu': {'tragedielyrique': []},
 'tragedienn': {'tragedienne': []},
 'tragedist': {'tragedists': []},
 'tragedize': ['tragedized'],
 'tragedl': {'tragedle': []},
 'tragedy': {'tragedye': ['tragedyes']},
 'tragedye': ['tragedyes'],
 'tragedyk': {'tragedyking': []},
 'tragedywrit': {'tragedywriter': []},
 'tragel': {'tragelles': []},
 'tragelaph': {'tragelaphs': []},
 'tragelaphin': {'tragelaphine': ['tragelaphines']},
 'tragelaphina': {'tragelaphinae': []},
 'tragelaphine': ['tragelaphines'],
 'tragelapho': {'tragelaphos': []},
 'tragelaphu': {'tragelaphus': []},
 'tragen': {'tragens': []},
 'tragend': {'tragende': ['tragendes', 'tragender']},
 'tragende': ['tragendes', 'tragender'],
 'trager': {'tragering': [], 'tragers': []},
 'tragerga': {'tragergas': []},
 'tragermateri': {'tragermaterial': []},
 'trages': {'tragese': ['trageser']},
 'tragese': ['trageser'],
 'tragess': {'tragesser': []},
 'traget': {'tragets': []},
 'tragfahig': {'tragfahige': []},
 'tragfdi': {'tragfdie': []},
 'tragflach': {'tragflache': []},
 'tragfliigeltheori': {'tragfliigeltheorie': []},
 'tragflugeltheori': {'tragflugeltheorie': []},
 'tragg': {'tragge': []},
 'traggi': {'traggis': []},
 'tragheit': {'tragheits': []},
 'tragheitskraft': {'tragheitskrafte': []},
 'tragheitsmo': {'tragheitsmoment': []},
 'tragheitsmoment': {'tragheitsmomente': []},
 'tragi': {'tragie': [], 'tragis': [], 'tragy': []},
 'tragic': {'tragical': ['tragically',
                         'tragicality',
                         'tragicalness',
                         'tragicalities'],
            'tragicant': [],
            'tragice': [],
            'tragicness': [],
            'tragics': []},
 'tragica': {'tragicae': [], 'tragicas': []},
 'tragical': {'tragicall': []},
 'tragicalcom': {'tragicalcomical': []},
 'tragicalhistor': {'tragicalhistorical': []},
 'tragicament': {'tragicamente': []},
 'tragicast': {'tragicaster': []},
 'tragiccom': {'tragiccomic': []},
 'tragiccomedi': {'tragiccomedy': []},
 'tragich': {'tragiche': []},
 'tragichero': {'tragicheroic': []},
 'tragici': {'tragicis': []},
 'tragick': {'tragicke': []},
 'tragicli': {'tragicly': []},
 'tragiclook': {'tragiclooking': []},
 'tragico': {'tragicos': []},
 'tragicom': {'tragicomic': ['tragicomical', 'tragicomically']},
 'tragicomed': {'tragicomedic': []},
 'tragicomedi': {'tragicomedie': [], 'tragicomedy': []},
 'tragicomedia': {'tragicomedias': []},
 'tragicomedian': {'tragicomedians': []},
 'tragicomic': ['tragicomical', 'tragicomically'],
 'tragicomiqu': {'tragicomique': ['tragicomiques']},
 'tragicomique': ['tragicomiques'],
 'tragicommodi': {'tragicommody': []},
 'tragicu': {'tragicus': []},
 'tragidi': {'tragidie': ['tragidies'], 'tragidy': []},
 'tragidie': ['tragidies'],
 'tragidienn': {'tragidienne': []},
 'tragifarc': {'tragifarce': [], 'tragifarcical': []},
 'tragigu': {'tragigues': []},
 'tragiidi': {'tragiidie': []},
 'tragik': {'tragiker': []},
 'tragiko': {'tragikos': []},
 'tragikomisch': {'tragikomische': []},
 'tragikomodi': {'tragikomodie': []},
 'tragikotato': {'tragikotatos': []},
 'tragilo': {'tragilos': []},
 'tragilu': {'tragilus': []},
 'tragiqu': {'tragique': ['tragiques', 'tragiquement']},
 'tragiquc': {'tragiqucs': []},
 'tragique': ['tragiques', 'tragiquement'],
 'tragisch': {'tragische': ['tragischer', 'tragisches']},
 'tragische': ['tragischer', 'tragisches'],
 'tragiscu': {'tragiscus': []},
 'tragisk': {'tragiske': []},
 'tragkonstrukt': {'tragkonstruktion': []},
 'tragl': {'tragle': []},
 'tragldi': {'tragldie': []},
 'tragment': {'tragmentation': [], 'tragments': []},
 'tragnon': {'tragnone': []},
 'trago': {'tragoed': [], 'tragos': []},
 'tragoadi': {'tragoady': []},
 'tragocamelu': {'tragocamelus': []},
 'tragocera': {'tragoceras': []},
 'tragocero': {'tragoceros': []},
 'tragoceru': {'tragocerus': []},
 'tragodi': {'tragodie': [], 'tragody': []},
 'tragodia': {'tragodias': []},
 'tragodo': {'tragodos': []},
 'tragoedi': {'tragoedie': ['tragoedies'], 'tragoedis': [], 'tragoedy': []},
 'tragoedia': {'tragoediae': [], 'tragoedias': []},
 'tragoedian': {'tragoedians': []},
 'tragoedie': ['tragoedies'],
 'tragoedii': {'tragoediis': []},
 'tragoedo': {'tragoedos': []},
 'tragoedu': {'tragoedus': []},
 'tragoido': {'tragoidos': []},
 'tragon': {'tragonal': []},
 'tragop': {'tragops': []},
 'tragopan': {'tragopan': []},
 'tragophyllocera': {'tragophylloceras': []},
 'tragopogini': {'tragopoginis': []},
 'tragopogoni': {'tragopogonis': []},
 'tragouda': {'tragoudas': []},
 'tragranc': {'tragrance': []},
 'tragrdi': {'tragrdy': []},
 'tragsdi': {'tragsdie': []},
 'tragtdi': {'tragtdie': [], 'tragtdy': []},
 'tragu': {'trague': ['tragues'], 'tragus': []},
 'trague': ['tragues'],
 'tragulid': {'tragulids': []},
 'tragulida': {'tragulidae': []},
 'tragulidc': {'tragulidce': []},
 'tragulids': {'tragulidse': []},
 'tragulin': {'traguline': ['tragulines']},
 'traguline': ['tragulines'],
 'traguloid': {'traguloids': []},
 'tragulu': {'tragulus': []},
 'traguriensi': {'traguriensis': []},
 'tragverhalten': {'tragverhaltens': []},
 'tragweit': {'tragweite': []},
 'tragwerk': {'tragwerke': [], 'tragwerks': []},
 'tragyc': {'tragycal': []},
 'tragydi': {'tragydies': []},
 'trah': {'trahs': []},
 'traha': {'trahas': []},
 'trahajador': {'trahajadores': []},
 'trahajo': {'trahajos': []},
 'trahamu': {'trahamus': []},
 'trahan': {'trahans': []},
 'trahana': {'trahanas': []},
 'trahania': {'trahanias': []},
 'trahanovski': {'trahanovsky': []},
 'trahcrn': {'trahcrne': []},
 'trahe': {'trahes': []},
 'trahearn': {'trahearne': []},
 'traheb': {'trahebant': []},
 'trahecula': {'traheculae': []},
 'trahem': {'traheme': []},
 'trahen': {'trahens': []},
 'trahenda': {'trahendas': []},
 'trahendi': {'trahendis': []},
 'trahent': {'trahente': ['trahentes']},
 'trahente': ['trahentes'],
 'trahenti': {'trahentis': []},
 'trahentibu': {'trahentibus': []},
 'trahepat': {'trahepatic': []},
 'traher': {'trahere': ['traherent']},
 'trahera': {'traherae': []},
 'trahere': ['traherent'],
 'traheri': {'traheris': []},
 'trahern': {'traherne': ['trahernes']},
 'traherne': ['trahernes'],
 'trahi': {'trahie': ['trahies'], 'trahis': [], 'trahy': []},
 'trahiamo': {'trahiamos': []},
 'trahie': ['trahies'],
 'trahimu': {'trahimus': []},
 'trahioti': {'trahiotis': []},
 'trahira': {'trahiras': []},
 'trahis': {'trahisant': [], 'trahision': []},
 'trahison': {'trahisons': []},
 'trahiss': {'trahissant': [], 'trahisse': ['trahissent']},
 'trahissai': {'trahissaient': []},
 'trahisse': ['trahissent'],
 'trahisson': {'trahissons': []},
 'trahiti': {'trahitis': []},
 'trahitqu': {'trahitque': []},
 'trahm': {'trahms': []},
 'trahn': {'trahns': []},
 'trahser': {'trahsers': []},
 'trahuntqu': {'trahuntque': []},
 'trai': {'traied': [], 'traiing': [], 'trais': [], 'tray': []},
 'traia': {'traiaing': [], 'traias': []},
 'traiamo': {'traiamos': []},
 'traian': {'traiane': [], 'traians': []},
 'traiana': {'traianae': []},
 'traianed': {'traianedes': []},
 'traiano': {'traianos': []},
 'traianopoli': {'traianopolis': []},
 'traianssaul': {'traianssaule': []},
 'traianssdul': {'traianssdule': []},
 'traianu': {'traianus': []},
 'traianv': {'traianvs': []},
 'traic': {'traice': []},
 'traicer': {'traicere': []},
 'traich': {'traiche': []},
 'traicion': {'traiciones': []},
 'traicionera': {'traicioneras': []},
 'traicionero': {'traicioneros': []},
 'traico': {'traicos': []},
 'traict': {'traicte': ['traictes'], 'traicts': []},
 'traictabl': {'traictables': []},
 'traictan': {'traictans': []},
 'traicte': {'traictee': ['traictees']},
 'traictee': ['traictees'],
 'traicti': {'traictie': []},
 'traictis': {'traictise': []},
 'traid': {'traide': ['traided', 'traides'], 'traiding': [], 'traids': []},
 'traida': {'traidas': []},
 'traide': ['traided', 'traides'],
 'traideni': {'traidenis': []},
 'traider': {'traiders': []},
 'traidit': {'traidition': ['traiditional']},
 'traidition': ['traiditional'],
 'traido': {'traidos': []},
 'traidor': {'traidores': []},
 'traidora': {'traidoras': []},
 'traidorament': {'traidoramente': []},
 'traidtion': {'traidtional': []},
 'traieciss': {'traiecisse': []},
 'traiectensi': {'traiectensis': []},
 'traiectina': {'traiectinae': []},
 'traiectori': {'traiectories': [], 'traiectory': []},
 'traiectu': {'traiectus': []},
 'traiettori': {'traiettorie': []},
 'traif': {'traife': []},
 'traiff': {'traiffs': []},
 'traiforo': {'traiforos': []},
 'traiga': {'traigas': []},
 'traigai': {'traigais': []},
 'traigam': {'traigame': []},
 'traigamo': {'traigamos': []},
 'traigl': {'traigle': []},
 'traigni': {'traigny': []},
 'traigu': {'traigues': []},
 'traih': {'traihing': []},
 'traii': {'traiies': [], 'traiis': []},
 'traiim': {'traiime': []},
 'traiiti': {'traiity': []},
 'traik': {'traiking': []},
 'traikutaka': {'traikutakas': []},
 'trail': ['traile', 'trailes', 'trailed', 'trailing'],
 "trail'": {"trail's": []},
 'trailabl': {'trailability': [], 'trailable': []},
 'trailb': {'trailbed': []},
 'trailbaston': {'trailbastons': []},
 'trailbi': {'trailby': []},
 'trailbik': {'trailbike': ['trailbikes', 'trailbikers']},
 'trailbike': ['trailbikes', 'trailbikers'],
 'trailblaz': {'trailblaze': ['trailblazed', 'trailblazer'],
               'trailblazing': []},
 'trailblaze': ['trailblazed', 'trailblazer'],
 'trailboard': {'trailboards': []},
 'trailbreak': {'trailbreaker': ['trailbreakers'], 'trailbreaking': []},
 'trailbreaker': ['trailbreakers'],
 'trailbuild': {'trailbuilder': ['trailbuilders'], 'trailbuilding': []},
 'trailbuilder': ['trailbuilders'],
 'traildriv': {'traildrivers': [], 'traildriving': []},
 'trailer': ['trailered', 'trailering', 'trailerful', 'trailerable'],
 'trailerhous': {'trailerhouse': []},
 'trailerist': {'trailerists': []},
 'trailerit': {'trailerite': ['trailerites']},
 'trailerite': ['trailerites'],
 'trailerlik': {'trailerlike': []},
 'trailerload': {'trailerloads': []},
 'trailermount': {'trailermounted': []},
 'trailership': {'trailerships': []},
 'trailertruck': {'trailertrucks': []},
 'trailfind': {'trailfinder': ['trailfinders']},
 'trailfinder': ['trailfinders'],
 'trailfollow': {'trailfollowing': []},
 'trailguid': {'trailguide': []},
 'trailhand': {'trailhands': []},
 'trailharden': {'trailhardened': []},
 'trailhead': {'trailhead': []},
 'trailhlaz': {'trailhlazers': []},
 'traili': {'trailis': [], 'traily': []},
 'trailinduc': {'trailinduced': []},
 'trailingedg': {'trailingedge': []},
 'trailingli': {'trailingly': []},
 'trailist': {'trailists': []},
 'traill': {'traille': ['trailles', 'trailled'],
            'trailling': [],
            'traills': []},
 'traille': ['trailles', 'trailled'],
 'trailli': {'trailly': []},
 'trailmak': {'trailmaker': ['trailmakers'], 'trailmaking': []},
 'trailmaker': ['trailmakers'],
 'trailmark': {'trailmarker': ['trailmarkers'],
               'trailmarking': [],
               'trailmarks': []},
 'trailmarker': ['trailmarkers'],
 'trailmast': {'trailmaster': []},
 'trailmat': {'trailmate': ['trailmates']},
 'trailmate': ['trailmates'],
 'trailmobil': {'trailmobile': []},
 'trailor': {'trailors': []},
 'trailov': {'trailovic': []},
 'trailrac': {'trailrace': []},
 'trailrid': {'trailride': ['trailrides', 'trailriders'], 'trailriding': []},
 'trailride': ['trailrides', 'trailriders'],
 'trailridg': {'trailridge': []},
 'trailrop': {'trailrope': ['trailropes']},
 'trailrope': ['trailropes'],
 'trailsid': {'trailside': ['trailsides']},
 'trailside': ['trailsides'],
 'trailu': {'trailus': []},
 'trailwalk': {'trailwalker': []},
 'trailway': {'trailways': []},
 'trailweari': {'trailweary': []},
 'trailwis': {'trailwise': []},
 'train': ['traine',
           'traines',
           'trained',
           'trainful',
           'training',
           'traineing',
           'trainfuls',
           'trainning'],
 'trainabl': {'trainability': [], 'trainable': ['trainables'], 'trainably': []},
 'trainable': ['trainables'],
 'trainag': {'trainage': []},
 'trainai': {'trainais': []},
 'trainant': {'trainante': ['trainantes'], 'trainants': []},
 'trainante': ['trainantes'],
 'trainar': {'trainare': []},
 'trainard': {'trainards': []},
 'trainband': {'trainband': []},
 'trainbear': {'trainbearer': []},
 'trainboy': {'trainboys': []},
 'traincar': {'traincars': []},
 'traincrew': {'traincrews': []},
 'traindespatch': {'traindespatcher': []},
 'traindi': {'traindis': []},
 'traindic': {'traindicated': [], 'traindication': ['traindications']},
 'traindication': ['traindications'],
 'traindispatch': {'traindispatcher': []},
 'traindriv': {'traindriver': ['traindrivers']},
 'traindriver': ['traindrivers'],
 'traine': {'trainee': []},
 'traineau': {'traineaus': []},
 'trainedband': {'trainedbands': []},
 'trainee': {'traineee': ['traineees']},
 'traineee': ['traineees'],
 'traineeship': {'traineeship': []},
 'traineeteach': {'traineeteachers': []},
 'trainer': ['trainered'],
 "trainer'": {"trainer's": []},
 'traineur': {'traineurs': []},
 'trainfar': {'trainfare': ['trainfares']},
 'trainfare': ['trainfares'],
 'trainferri': {'trainferry': []},
 'traing': {'trainging': []},
 'traingl': {'traingle': ['traingles']},
 'traingle': ['traingles'],
 'traingul': {'traingulation': []},
 'trainhand': {'trainhands': []},
 'traini': {'trainies': [], 'trainy': []},
 'trainiert': {'trainierte': []},
 'trainin': {'trainine': [], 'trainining': [], 'trainins': []},
 'training': {'traininge': []},
 'trainingandservic': {'trainingandservices': []},
 'trainingcamp': {'trainingcamps': []},
 'trainingcentr': {'trainingcentre': ['trainingcentres']},
 'trainingcentre': ['trainingcentres'],
 'trainingclass': {'trainingclasses': []},
 'trainingcolleg': {'trainingcollege': ['trainingcolleges']},
 'trainingcollege': ['trainingcolleges'],
 'trainingcours': {'trainingcourse': ['trainingcourses']},
 'trainingcourse': ['trainingcourses'],
 'trainingday': {'trainingdays': []},
 'trainingground': {'traininggrounds': []},
 'trainingi': {'trainingis': []},
 'traininginduc': {'traininginduced': []},
 'trainingmast': {'trainingmaster': []},
 'trainingplac': {'trainingplace': []},
 'trainingprogram': {'trainingprograms': []},
 'trainingprogramm': {'trainingprogrammes': []},
 'trainingrel': {'trainingrelated': []},
 'trainingsampl': {'trainingsamples': []},
 'trainingschool': {'trainingschools': []},
 'trainingsess': {'trainingsessions': []},
 'trainingship': {'trainingships': []},
 'trainingslehr': {'trainingslehre': []},
 'trainingsprogramm': {'trainingsprogramme': []},
 'trainingst': {'trainingstable': ['trainingstables']},
 'trainingstable': ['trainingstables'],
 'trainingth': {'trainingthe': []},
 'trainingtim': {'trainingtime': []},
 'trainingwa': {'trainingwas': []},
 'trainingwal': {'trainingwalls': []},
 'trainlik': {'trainlike': []},
 'trainlin': {'trainline': ['trainlines']},
 'trainline': ['trainlines'],
 'trainload': {'trainload': []},
 'trainmast': {'trainmaster': []},
 'trainmat': {'trainmates': []},
 'trainmil': {'trainmile': ['trainmiles']},
 'trainmile': ['trainmiles'],
 'trainmileag': {'trainmileage': []},
 'trainor': {'trainors': []},
 'trainord': {'trainorder': []},
 'trainpip': {'trainpipe': []},
 'trainrid': {'trainride': []},
 'trainrob': {'trainrobbing': []},
 'trainrobb': {'trainrobber': ['trainrobbers']},
 'trainrobber': ['trainrobbers'],
 'trainservic': {'trainservice': []},
 'trainset': {'trainsets': []},
 'trainsh': {'trainshed': ['trainsheds']},
 'trainshed': ['trainsheds'],
 'trainsick': {'trainsickness': []},
 'trainsid': {'trainside': []},
 'trainspot': {'trainspotting': []},
 'trainspott': {'trainspotter': ['trainspotters']},
 'trainspotter': ['trainspotters'],
 'trainstat': {'trainstation': []},
 'traint': {'traints': []},
 'trainth': {'trainthe': []},
 'traintim': {'traintime': []},
 'traintrack': {'traintracks': []},
 'trainway': {'trainways': []},
 'trainwheel': {'trainwheels': []},
 'trainwhistl': {'trainwhistle': []},
 'trainwreck': {'trainwreckers': [], 'trainwrecking': [], 'trainwrecks': []},
 'trainyard': {'trainyards': []},
 'traip': {'traips': []},
 'traips': {'traipse': ['traipsed', 'traipses'], 'traipsing': ['traipsings']},
 'traipse': ['traipsed', 'traipses'],
 'traipsing': ['traipsings'],
 'trair': {'traire': ['traires'], 'trairing': [], 'trairs': []},
 'traira': {'trairas': []},
 'traire': ['traires'],
 'trairi': {'trairie': [], 'trairiing': []},
 'trais': {'traise': []},
 'traisn': {'traisne': []},
 'traison': {'traisons': []},
 'traist': {'traiste': ['traisted'], 'traisting': []},
 'traiste': ['traisted'],
 'traisti': {'traistis': []},
 'traistr': {'traistre': ['traistres']},
 'traistre': ['traistres'],
 'traistress': {'traistresse': []},
 'trait': ['traite', 'traited', 'traites', 'traiting'],
 "trait'": {"trait'e": []},
 'traita': {'traitas': []},
 'traitabl': {'traitable': ['traitables']},
 'traitable': ['traitables'],
 'traitai': {'traitais': []},
 'traitan': {'traitans': []},
 'traitanc': {'traitance': []},
 'traitant': {'traitants': []},
 'traitass': {'traitasse': ['traitassent']},
 'traitasse': ['traitassent'],
 'traitbas': {'traitbased': []},
 'traitc': {'traitcs': []},
 'traitcrou': {'traitcrous': []},
 'traitd': {'traitds': []},
 'traitdescript': {'traitdescriptive': []},
 'traite': {'traitee': ['traitees']},
 "traite'd": {"traite'de": []},
 'traited': {'traitede': ['traitedes'], 'traitedness': []},
 'traitede': ['traitedes'],
 'traitee': ['traitees'],
 'traitemen': {'traitemens': []},
 'traitement': {'traitements': []},
 'traiter': {'traiterent': [], 'traiterous': ['traiterously'], 'traiters': []},
 'traiterai': {'traiteraient': []},
 'traiteress': {'traiteresse': []},
 'traiteron': {'traiterons': []},
 'traiteroufli': {'traiteroufly': []},
 'traiterous': ['traiterously'],
 'traiteur': {'traiteurs': []},
 'traiteus': {'traiteuse': []},
 'traitf': {'traitfe': [], 'traitfs': []},
 'traiti': {'traitie': ['traities'], 'traitis': [], 'traity': []},
 'traitid': {'traitide': ['traitides']},
 'traitide': ['traitides'],
 'traitie': ['traities'],
 'traition': {'traitional': [], 'traitions': []},
 'traitist': {'traitists': []},
 'traitl': {'traitls': []},
 'traitlik': {'traitlike': []},
 'traitment': {'traitments': []},
 'traitnam': {'traitnames': []},
 'traiton': {'traitons': []},
 'traitor': ['traitore',
             'traitored',
             'traitores',
             'traitoring',
             'traitorism',
             'traitorous',
             'traitorously',
             'traitorousness'],
 'traitoress': {'traitoresses': []},
 'traitori': {'traitorie': ['traitoriented'],
              'traitorious': ['traitoriously'],
              'traitory': []},
 'traitorie': ['traitoriented'],
 'traitorious': ['traitoriously'],
 'traitorli': {'traitorly': []},
 'traitoroufli': {'traitoroufly': []},
 'traitour': {'traitoure': ['traitoures'], 'traitourous': [], 'traitours': []},
 'traitoure': ['traitoures'],
 'traitouri': {'traitouris': []},
 'traitr': {'traitre': ['traitres']},
 'traitre': ['traitres'],
 'traitrel': {'traitrelated': []},
 'traitrelev': {'traitrelevant': []},
 'traitress': ['traitresse'],
 'traitreus': {'traitreusement': []},
 'traitris': {'traitrise': []},
 'traitrou': {'traitrous': []},
 'traitrous': {'traitrously': []},
 'traitstat': {'traitstate': []},
 'traitt': {'traitte': ['traittes'], 'traitts': []},
 'traitte': ['traittes'],
 'traitteur': {'traitteurs': []},
 'traitti': {'traittie': []},
 'traitur': {'traiture': []},
 'traiu': {'traiued': [], 'traiuing': [], 'traius': []},
 'traiud': {'traiude': []},
 'traivarnika': {'traivarnikas': []},
 'traivel': {'traivelled': [], 'traivelling': []},
 'traivl': {'traivls': []},
 'trajabador': {'trajabadores': []},
 'trajactori': {'trajactory': []},
 'trajan': ['trajane', 'trajanic'],
 'trajanisch': {'trajanischer': []},
 'trajanj': {'trajanje': []},
 'trajanopl': {'trajanople': []},
 'trajanopoli': {'trajanopolis': []},
 'trajanov': {'trajanovic': []},
 'trajanssaul': {'trajanssaule': []},
 'trajanssdul': {'trajanssdule': []},
 'trajanu': {'trajanus': []},
 'trajc': {'trajce': []},
 'trajdo': {'trajdos': []},
 'traje': {'trajes': []},
 'trajeciss': {'trajecisse': []},
 'traject': {'trajected': [],
             'trajecting': [],
             'trajection': ['trajections'],
             'trajective': [],
             'trajects': []},
 'trajectens': {'trajectense': []},
 'trajectensi': {'trajectensis': []},
 'trajectil': {'trajectile': ['trajectiles']},
 'trajectile': ['trajectiles'],
 'trajectina': {'trajectinae': []},
 'trajectinu': {'trajectinus': []},
 'trajection': {'trajectiones': []},
 'trajectographi': {'trajectography': []},
 'trajectoir': {'trajectoire': ['trajectoires']},
 'trajectoire': ['trajectoires'],
 'trajecton': {'trajectones': []},
 'trajector': {'trajectoral': [], 'trajectors': []},
 'trajectori': {'trajectorial': [], 'trajectorie': [], 'trajectory': []},
 'trajectoti': {'trajectoties': [], 'trajectoty': []},
 'trajectri': {'trajectry': []},
 'trajectu': {'trajectus': []},
 'trajedi': {'trajedie': ['trajedies'], 'trajedy': []},
 'trajedie': ['trajedies'],
 'trajektori': {'trajektorie': []},
 'trajeotori': {'trajeotory': []},
 'trajera': {'trajeras': []},
 'trajes': {'trajese': []},
 'trajet': {'trajets': []},
 'trajetori': {'trajetories': []},
 'trajfiqu': {'trajfiques': []},
 'trajicer': {'trajicere': []},
 'trajicien': {'trajiciens': []},
 'trajimo': {'trajimos': []},
 'trajin': {'trajines': []},
 'trajinant': {'trajinantes': []},
 'trajinera': {'trajineras': []},
 'trajist': {'trajiste': []},
 'trajistei': {'trajisteis': []},
 'trajkov': {'trajkovic': []},
 'trajn': {'trajning': []},
 'trajt': {'trajts': []},
 'trajudici': {'trajudicial': []},
 'trak': {'traks': []},
 'traka': {'trakas': []},
 'trakada': {'trakadas': []},
 'trakatelli': {'trakatellis': []},
 'trakci': {'trakcie': []},
 'trake': {'trakes': [], 'traking': []},
 'trakehn': {'trakehner': ['trakehners']},
 'trakehner': ['trakehners'],
 'trakhen': {'trakhener': []},
 'trakhona': {'trakhonas': []},
 'trakhtengert': {'trakhtengerts': []},
 'traki': {'trakis': []},
 'trakit': {'trakite': []},
 'trakl': {'trakls': []},
 'trako': {'trakos': []},
 'trakt': {'trakte': ['traktes'], 'trakts': []},
 'traktaci': {'traktacie': []},
 'traktat': {'traktate': ['traktater', 'traktates'], 'traktats': []},
 'traktate': ['traktater', 'traktates'],
 'traktati': {'traktaty': []},
 'trakte': ['traktes'],
 'trakten': {'traktene': [], 'traktens': []},
 'traktir': {'traktirs': []},
 'traktor': {'traktorer': []},
 'traktori': {'traktory': []},
 'traktoristi': {'traktoristy': []},
 'traktovk': {'traktovke': []},
 'traktowan': {'traktowane': []},
 'traktowani': {'traktowanie': [], 'traktowany': []},
 'traktuj': {'traktuje': []},
 'trakuta': {'trakutas': []},
 'trakwar': {'trakware': []},
 'tral': {'trals': []},
 'tralag': {'tralage': []},
 'tralaladdi': {'tralaladdy': []},
 'tralasci': {'tralasciate': []},
 'tralasciar': {'tralasciare': []},
 'tralater': {'tralateral': []},
 'tralatici': {'tralaticious': []},
 'tralation': {'tralatione': []},
 'tralatiti': {'tralatitious': []},
 'tralc': {'tralce': []},
 'trale': {'traled': [], 'tralee': [], 'trales': [], 'traling': []},
 'tralectori': {'tralectories': [], 'tralectory': []},
 'tralfamador': {'tralfamadore': []},
 'tralfamadorian': {'tralfamadorians': []},
 'trali': {'tralis': [], 'traly': []},
 'tralian': {'tralians': []},
 'tralianu': {'tralianus': []},
 'traliban': {'tralibane': []},
 'traligil': {'traligill': []},
 'tralin': {'tralins': []},
 'tralion': {'tralions': []},
 'tralis': {'tralisation': [], 'tralise': ['tralised'], 'tralising': []},
 'tralise': ['tralised'],
 'tralist': {'tralists': []},
 'tralit': {'tralition': ['tralitional']},
 'traliti': {'trality': []},
 'tralition': ['tralitional'],
 'traliz': {'tralization': [],
            'tralize': ['tralizes', 'tralized'],
            'tralizing': []},
 'tralize': ['tralizes', 'tralized'],
 'trall': {'tralle': ['tralles'], 'tralls': []},
 'trallc': {'trallcs': []},
 'tralle': {'trallee': []},
 'trallei': {'tralleis': []},
 'traller': {'trallers': []},
 'tralli': {'trallie': [], 'trallis': [], 'trally': []},
 'trallian': {'trallians': []},
 'tralliano': {'trallianos': []},
 'trallianu': {'trallianus': []},
 'trallibu': {'trallibus': []},
 'traln': {'tralne': ['tralned'], 'tralning': [], 'tralns': []},
 'tralne': ['tralned'],
 'tralner': {'tralners': []},
 'tralo': {'tralos': []},
 'tralog': {'tralogy': []},
 'tralopithecin': {'tralopithecines': []},
 'tralopithecu': {'tralopithecus': []},
 'tralt': {'tralte': ['traltes'], 'tralts': []},
 'tralte': ['traltes'],
 'traltr': {'traltre': ['traltres']},
 'traltre': ['traltres'],
 'traluc': {'traluce': ['tralucent']},
 'traluce': ['tralucent'],
 'tralumin': {'traluminal': []},
 'tram': ['trammed', 'tramming'],
 'trama': {'tramas': []},
 'tramacer': {'tramacere': []},
 'tramact': {'tramaction': ['tramactions']},
 'tramaction': ['tramactions'],
 'tramain': {'tramaine': []},
 'tramand': {'tramandate': []},
 'tramandar': {'tramandare': []},
 'tramar': {'tramare': []},
 'tramarit': {'tramarital': []},
 'tramassen': {'tramassene': []},
 'tramat': {'tramater': [], 'tramatic': []},
 'tramaut': {'tramautic': []},
 'tramazolin': {'tramazoline': []},
 'trambakl': {'trambaklal': []},
 'trambeam': {'trambeams': []},
 'trambelu': {'trambelus': []},
 'trambl': {'tramble': ['trambled'], 'trambling': [], 'trambly': []},
 'tramble': ['trambled'],
 'trambouz': {'trambouze': []},
 'trambul': {'trambull': []},
 'tramcar': {'tramcar': []},
 'tramconductor': {'tramconductors': []},
 'tramct': {'tramctes': []},
 'tramdriv': {'tramdriver': ['tramdrivers']},
 'tramdriver': ['tramdrivers'],
 'trame': {'tramed': [], 'tramee': [], 'trames': [], 'traming': []},
 'tramedullari': {'tramedullary': []},
 'tramel': {'trameled': [],
            'trameles': [],
            'tramell': ['tramells', 'tramelled', 'tramelling'],
            'tramels': []},
 'tramell': ['tramells', 'tramelled', 'tramelling'],
 'tramend': {'tramendous': []},
 'tramer': {'tramers': []},
 'tramery': {'tramerye': []},
 'tramet': {'trametes': []},
 'trametc': {'trametcs': []},
 'tramfar': {'tramfare': ['tramfares']},
 'tramfare': ['tramfares'],
 'tramfer': {'tramferred': []},
 'tramform': {'tramformation': [], 'tramformed': [], 'tramforming': []},
 'tramhors': {'tramhorse': []},
 'trami': {'tramis': []},
 'tramicroscopi': {'tramicroscopy': []},
 'tramicrotom': {'tramicrotome': []},
 'tramil': {'tramill': []},
 'tramin': {'traminer': ['traminers']},
 'traminer': ['traminers'],
 'traminett': {'traminette': []},
 'tramiss': {'tramission': []},
 'tramissen': {'tramissene': []},
 'tramit': {'tramite': ['tramites'], 'tramition': []},
 'tramitado': {'tramitados': []},
 'tramitador': {'tramitadores': []},
 'tramite': ['tramites'],
 'tramiti': {'tramitis': []},
 'tramitibu': {'tramitibus': []},
 'tramlat': {'tramlated': [], 'tramlation': [], 'tramlator': []},
 'tramlik': {'tramlike': []},
 'tramlin': {'tramline': ['tramlined'], 'tramlining': []},
 'tramline': ['tramlined'],
 'tramload': {'tramloads': []},
 'tramm': {'tramme': ['trammes']},
 'tramme': ['trammes'],
 'trammel': ['trammell',
             'trammeled',
             'trammells',
             'trammeling',
             'trammelled',
             'trammelling',
             'trammelings',
             'trammellings'],
 'trammer': {'trammers': []},
 'trammi': {'trammie': ['trammies']},
 'trammie': ['trammies'],
 'trammiss': {'trammission': []},
 'trammp': {'trammps': []},
 'tramo': {'tramos': []},
 'tramont': {'tramonte': []},
 'tramontain': {'tramontaine': []},
 'tramontan': {'tramontane': []},
 'tramontar': {'tramontare': []},
 'tramor': {'tramore': ['tramores']},
 'tramore': ['tramores'],
 'tramot': {'tramote': []},
 'tramouil': {'tramouille': []},
 'tramoya': {'tramoyas': []},
 'tramoyer': {'tramoyeres': []},
 'tramp': ['trampe', 'tramped', 'tramping', 'trampings'],
 'trampa': {'trampas': []},
 'trampago': {'trampagos': []},
 'trampel': {'trampeled': [], 'trampelled': []},
 'tramper': {'tramper': []},
 'tramperi': {'trampery': []},
 'trampero': {'tramperos': []},
 'trampet': {'trampetic': [], 'trampets': []},
 'trampett': {'trampette': ['trampettes']},
 'trampette': ['trampettes'],
 'trampi': {'trampy': []},
 'trampish': {'trampishness': []},
 'trampl': {'trample': ['trampled'], 'trampling': []},
 'tramplat': {'tramplate': ['tramplates']},
 'tramplate': ['tramplates'],
 'trample': ['trampled'],
 'trampleasur': {'trampleasure': []},
 'trampler': {'trampler': []},
 'tramplik': {'tramplike': []},
 'trampolin': {'trampoline': ['trampolined'], 'trampolining': []},
 'trampoline': ['trampolined'],
 'trampolinist': {'trampolinists': []},
 'trampoos': {'trampooses': [], 'trampoosing': []},
 'tramport': {'tramportation': []},
 'tramposo': {'tramposos': []},
 'trampship': {'trampships': []},
 'trampsteam': {'trampsteamer': ['trampsteamers']},
 'trampsteamer': ['trampsteamers'],
 'trampu': {'trampus': []},
 'tramqu': {'tramque': []},
 'tramrail': {'tramrails': []},
 'tramrid': {'tramride': []},
 'tramroad': {'tramroads': []},
 'tramsh': {'tramshed': ['tramsheds']},
 'tramshed': ['tramsheds'],
 'tramsid': {'tramsiding': []},
 'tramsmiss': {'tramsmission': []},
 'tramsmit': {'tramsmitted': []},
 'tramstop': {'tramstops': []},
 'tramsway': {'tramsways': []},
 'tramticket': {'tramtickets': []},
 'tramtrack': {'tramtracks': []},
 'tramtri': {'tramtris': []},
 'tramu': {'tramus': []},
 'tramulla': {'tramullas': []},
 'tramur': {'tramural': []},
 'tramuscularli': {'tramuscularly': []},
 'tramutar': {'tramutare': []},
 'tramvers': {'tramverse': []},
 'tramvi': {'tramvie': []},
 'tramwav': {'tramwavs': []},
 'tramway': ['tramwayed'],
 'tramwel': {'tramwell': []},
 'tramwir': {'tramwires': []},
 'tramwork': {'tramworkers': []},
 'tramyssen': {'tramyssene': []},
 'tran': {'trans': []},
 'trana': {'tranaes': [], 'tranas': []},
 'tranaact': {'tranaaction': ['tranaactions']},
 'tranaaction': ['tranaactions'],
 'tranact': {'tranaction': ['tranactions']},
 'tranaction': ['tranactions'],
 'tranaeu': {'tranaeus': []},
 'tranaf': {'tranafer': ['tranaferred']},
 'tranafer': ['tranaferred'],
 'tranaform': {'tranaformation': [], 'tranaformed': []},
 'tranait': {'tranaition': []},
 'tranako': {'tranakos': []},
 'tranal': {'tranalate': ['tranalated'],
            'tranalation': ['tranalational'],
            'tranalator': []},
 'tranalate': ['tranalated'],
 'tranalation': ['tranalational'],
 'tranaloc': {'tranalocation': []},
 'tranamiss': {'tranamission': []},
 'tranamit': {'tranamitted': []},
 'tranamitt': {'tranamittance': []},
 'tranaport': {'tranaportation': [], 'tranaported': []},
 'tranar': {'tranare': []},
 'tranas': {'tranasal': []},
 'tranasct': {'tranasction': []},
 'tranaubstanti': {'tranaubstantiation': []},
 'tranauil': {'tranauillity': []},
 'tranava': {'tranavaal': []},
 'tranavers': {'tranaverse': []},
 'tranb': {'tranbe': []},
 'tranbarg': {'tranbarger': []},
 'tranbi': {'tranby': []},
 'tranc': {'trance': ['tranced', 'tranceful'], 'trancing': [], 'trancs': []},
 'tranca': {'trancas': []},
 'trancai': {'trancais': []},
 'trancais': {'trancaise': []},
 'trancat': {'trancated': [], 'trancation': []},
 'trancaucasu': {'trancaucasus': []},
 'trance': ['tranced', 'tranceful'],
 'tranced': {'trancedance': []},
 'trancedli': {'trancedly': []},
 'tranceform': {'tranceformations': []},
 'tranceinduc': {'tranceinduced': [], 'tranceinducing': []},
 'tranceinduct': {'tranceinduction': []},
 'tranceiv': {'tranceiver': ['tranceivers']},
 'tranceiver': ['tranceivers'],
 'trancelik': {'trancelike': []},
 'trancemedium': {'trancemediums': []},
 'trancend': {'trancendant': [],
              'trancended': [],
              'trancendence': [],
              'trancendent': ['trancendently'],
              'trancending': [],
              'trancends': []},
 'trancendent': {'trancendental': ['trancendentalism']},
 'trancendental': ['trancendentalism'],
 'trancendentalist': {'trancendentalists': []},
 'trancepossess': {'trancepossession': []},
 'trancept': {'trancepts': []},
 'trancer': {'trancers': []},
 'trances': {'trancese': []},
 'trancespeak': {'trancespeaking': []},
 'trancest': {'trancestate': ['trancestates']},
 'trancestate': ['trancestates'],
 'tranceutter': {'tranceutterance': ['tranceutterances']},
 'tranceutterance': ['tranceutterances'],
 'tranch': {'tranche': ['tranched'], 'tranching': []},
 'tranchan': {'tranchans': []},
 'tranchant': {'tranchante': ['tranchantes'], 'tranchants': []},
 'tranchante': ['tranchantes'],
 'tranche': {'tranchee': ['tranchees']},
 'tranchee': ['tranchees'],
 'tranchef': {'tranchefer': []},
 'tranchel': {'tranchell': []},
 'tranchelev': {'tranchelevent': []},
 'tranchem': {'tranchemer': []},
 'tranchemontagn': {'tranchemontagne': []},
 'trancher': {'tranchere': []},
 'tranches': {'tranchese': []},
 'tranchet': {'tranchets': []},
 'tranchi': {'tranchies': []},
 'tranchis': {'tranchise': []},
 'tranchoir': {'tranchoirs': []},
 'tranchon': {'tranchons': []},
 'tranci': {'trancis': [], 'trancy': []},
 'tranciar': {'tranciare': []},
 'tranco': {'trancos': []},
 'trancoi': {'trancois': []},
 'trancoid': {'trancoidal': []},
 'tranconduct': {'tranconductance': []},
 'trancontinent': {'trancontinental': []},
 'trancop': {'trancopal': []},
 'trancr': {'trancred': []},
 'trancrani': {'trancranial': []},
 'trancrib': {'trancribed': []},
 'trancript': {'trancription': ['trancriptional'], 'trancripts': []},
 'trancriptas': {'trancriptase': []},
 'trancription': ['trancriptional'],
 'tranction': {'tranctions': []},
 'trancutan': {'trancutaneous': []},
 'trancytosi': {'trancytosis': []},
 'trand': {'trande': ['trandes', 'tranded'], 'trands': []},
 'trandat': {'trandate': [], 'trandation': []},
 'trande': ['trandes', 'tranded'],
 'trander': {'tranders': []},
 'trandi': {'trandis': []},
 'trandisciplinari': {'trandisciplinary': []},
 'trandit': {'trandition': ['tranditions', 'tranditional', 'tranditionally']},
 'trandition': ['tranditions', 'tranditional', 'tranditionally'],
 'tranduc': {'tranduce': ['tranduced', 'tranducer', 'tranduces', 'tranducers'],
             'tranducing': []},
 'tranduce': ['tranduced', 'tranducer', 'tranduces', 'tranducers'],
 'tranduct': {'tranduction': []},
 'trane': {'traned': [],
           'tranee': [],
           'traneing': [],
           'tranes': [],
           'traning': []},
 'traneact': {'traneaction': []},
 'tranef': {'tranefer': ['traneferred']},
 'tranefer': ['traneferred'],
 'traneform': {'traneformation': [], 'traneformed': []},
 'traneit': {'traneition': []},
 'traneka': {'tranekaer': []},
 'tranekja': {'tranekjaer': []},
 'tranel': {'tranelated': [], 'tranelation': []},
 'tranemit': {'tranemitted': []},
 'tranendriis': {'tranendriise': []},
 'tranensi': {'tranensis': []},
 'tranenweg': {'tranenwege': []},
 'traneou': {'traneous': []},
 'traneport': {'traneportation': []},
 'tranesophag': {'tranesophageal': []},
 'traneu': {'traneus': []},
 'tranevers': {'traneverse': []},
 'tranfacl': {'tranfacled': []},
 'tranfaclion': {'tranfaclions': []},
 'tranfact': {'tranfacted': [],
              'tranfacting': [],
              'tranfaction': ['tranfactions']},
 'tranfaction': ['tranfactions'],
 'tranfadion': {'tranfadions': []},
 'tranfadlion': {'tranfadlions': []},
 'tranfadt': {'tranfadtion': ['tranfadtions']},
 'tranfadtion': ['tranfadtions'],
 'tranfaft': {'tranfafted': [], 'tranfaftion': ['tranfaftions']},
 'tranfaftion': ['tranfaftions'],
 'tranfcend': {'tranfcendant': [],
               'tranfcendent': ['tranfcendently'],
               'tranfcends': []},
 'tranfcendent': ['tranfcendently'],
 'tranfcrib': {'tranfcribe': ['tranfcriber', 'tranfcribed', 'tranfcribers'],
               'tranfcribing': []},
 'tranfcribe': ['tranfcriber', 'tranfcribed', 'tranfcribers'],
 'tranfcript': {'tranfcripts': []},
 'tranfect': {'tranfected': [], 'tranfection': []},
 'tranfer': {'tranferability': [],
             'tranferable': [],
             'tranfered': [],
             'tranference': ['tranferences'],
             'tranfering': [],
             'tranferred': [],
             'tranferring': [],
             'tranfers': []},
 'tranferas': {'tranferase': ['tranferases']},
 'tranferase': ['tranferases'],
 'tranfere': {'tranferee': ['tranferees']},
 'tranferee': ['tranferees'],
 'tranference': ['tranferences'],
 'tranferenti': {'tranferential': []},
 'tranferib': {'tranferibe': ['tranferibed']},
 'tranferibe': ['tranferibed'],
 'tranffer': {'tranfferred': []},
 'tranfgref': {'tranfgreffed': [], 'tranfgreffing': [], 'tranfgrefs': []},
 'tranfgreffion': {'tranfgreffions': []},
 'tranfgrefl': {'tranfgrefled': []},
 'tranfgreflbr': {'tranfgreflbrs': []},
 'tranfgreflion': {'tranfgreflions': []},
 'tranfiat': {'tranfiated': []},
 'tranfient': {'tranfiently': []},
 'tranfigur': {'tranfiguration': [], 'tranfigured': []},
 'tranfir': {'tranfire': []},
 'tranfit': {'tranfition': ['tranfitions']},
 'tranfition': ['tranfitions'],
 'tranfitori': {'tranfitory': []},
 'tranflat': {'tranflate': ['tranflated', 'tranflates'],
              'tranflating': [],
              'tranflation': ['tranflations'],
              'tranflator': ['tranflators']},
 'tranflate': ['tranflated', 'tranflates'],
 'tranflation': ['tranflations'],
 'tranflator': ['tranflators'],
 'tranfluc': {'tranflucent': []},
 'tranfmigr': {'tranfmigration': []},
 'tranfmit': {'tranfmits': [], 'tranfmitted': [], 'tranfmitting': []},
 'tranfmut': {'tranfmutation': []},
 'tranform': {'tranformants': [],
              'tranformation': ['tranformations', 'tranformational'],
              'tranformative': [],
              'tranformed': [],
              'tranformer': ['tranformers'],
              'tranforming': [],
              'tranforms': []},
 'tranformation': ['tranformations', 'tranformational'],
 'tranformer': ['tranformers'],
 'tranfpar': {'tranfparency': [], 'tranfparent': []},
 'tranfpir': {'tranfpired': []},
 'tranfplant': {'tranfplanted': [], 'tranfplanting': []},
 'tranfpof': {'tranfpofed': []},
 'tranfpofit': {'tranfpofition': ['tranfpofitions']},
 'tranfpofition': ['tranfpofitions'],
 'tranfport': {'tranfportation': [],
               'tranfporte': ['tranfporter', 'tranfported'],
               'tranfporting': [],
               'tranfports': []},
 'tranfporte': ['tranfporter', 'tranfported'],
 'tranfu': {'tranfus': []},
 'tranfubftanti': {'tranfubftantiation': []},
 'tranfubjlanti': {'tranfubjlantiation': []},
 'tranfubstanti': {'tranfubstantiation': []},
 'tranfus': {'tranfuse': ['tranfused'],
             'tranfusing': [],
             'tranfusion': ['tranfusions']},
 'tranfuse': ['tranfused'],
 'tranfusion': ['tranfusions'],
 'tranfverf': {'tranfverfe': ['tranfverfely']},
 'tranfverfe': ['tranfverfely'],
 'trang': {'trange': ['tranged', 'tranges', 'trangely'],
           'tranging': [],
           'trangs': []},
 'trangd': {'trangde': []},
 'trange': ['tranged', 'tranges', 'trangely'],
 'trangen': {'trangene': ['trangenes'], 'trangenic': ['trangenics']},
 'trangend': {'trangendered': []},
 'trangene': ['trangenes'],
 'trangenic': ['trangenics'],
 'trangenti': {'trangential': []},
 'tranger': {'trangere': ['trangeres'], 'trangers': []},
 'trangere': ['trangeres'],
 'tranghes': {'tranghese': []},
 'trangi': {'trangie': []},
 'trangibl': {'trangible': []},
 'trangir': {'trangire': ['trangires']},
 'trangire': ['trangires'],
 'trangl': {'trangle': ['trangles']},
 'trangle': ['trangles'],
 'trangram': {'trangrams': []},
 'trangress': {'trangressed': [],
               'trangresses': [],
               'trangressing': [],
               'trangression': ['trangressions'],
               'trangressive': ['trangressively']},
 'trangression': ['trangressions'],
 'trangressive': ['trangressively'],
 'trangressor': {'trangressors': []},
 'trangugiar': {'trangugiare': []},
 'tranguil': {'tranguility': [], 'tranguillity': []},
 'trangul': {'trangulation': []},
 'trani': {'tranie': [], 'tranis': [], 'trany': []},
 'traniact': {'traniactions': []},
 'tranibor': {'tranibore': ['tranibores'], 'tranibors': []},
 'tranibore': ['tranibores'],
 'tranif': {'tranifer': ['traniferred']},
 'tranifer': ['traniferred'],
 'tranil': {'tranilated': [], 'tranilation': [], 'tranilator': []},
 'tranimit': {'tranimitted': []},
 'tranin': {'tranining': []},
 'traniport': {'traniportation': [], 'traniported': []},
 'tranish': {'tranished': []},
 'tranisit': {'tranisition': []},
 'tranist': {'tranistion': []},
 'tranit': {'tranition': []},
 'tranjlat': {'tranjlated': [], 'tranjlation': [], 'tranjlator': []},
 'trank': {'tranke': ['tranked', 'trankes'], 'tranking': [], 'tranks': []},
 'tranke': ['tranked', 'trankes'],
 'trankel': {'trankell': []},
 'trankgass': {'trankgasse': []},
 'tranki': {'trankie': ['trankies']},
 'trankie': ['trankies'],
 'trankl': {'trankle': []},
 'trankli': {'trankly': []},
 'trankopf': {'trankopfer': []},
 'trankum': {'trankums': []},
 'tranl': {'tranls': []},
 'tranlac': {'tranlace': ['tranlacer']},
 'tranlace': ['tranlacer'],
 'tranlat': {'tranlate': ['tranlated', 'tranlates'],
             'tranlation': ['tranlations', 'tranlational'],
             'tranlator': ['tranlators']},
 'tranlate': ['tranlated', 'tranlates'],
 'tranlation': ['tranlations', 'tranlational'],
 'tranlator': ['tranlators'],
 'tranllat': {'tranllated': [], 'tranllation': []},
 'tranloc': {'tranlocation': []},
 'tranlport': {'tranlported': []},
 'tranlsat': {'tranlsated': [], 'tranlsation': []},
 'tranmat': {'tranmatic': []},
 'tranmction': {'tranmctions': []},
 'tranmer': {'tranmere': []},
 'tranmir': {'tranmire': []},
 'tranmiss': {'tranmission': ['tranmissions']},
 'tranmission': ['tranmissions'],
 'tranmit': {'tranmitted': [], 'tranmitting': []},
 'tranmitt': {'tranmitter': ['tranmitters']},
 'tranmitter': ['tranmitters'],
 'tranmor': {'tranmore': []},
 'trann': {'tranne': ['trannes']},
 'tranne': ['trannes'],
 'tranni': {'trannie': ['trannies'], 'tranny': ['trannys']},
 'trannie': ['trannies'],
 'tranny': ['trannys'],
 'trano': {'tranoe': [], 'tranos': []},
 'tranosciu': {'tranoscius': []},
 'tranovski': {'tranovsky': []},
 'tranpar': {'tranparencies': [], 'tranparency': [], 'tranparent': []},
 'tranpir': {'tranpiration': []},
 'tranplant': {'tranplantation': [],
               'tranplanted': [],
               'tranplanting': [],
               'tranplants': []},
 'tranport': {'tranportation': [],
              'tranported': [],
              'tranporter': ['tranporters'],
              'tranporting': [],
              'tranports': []},
 'tranporter': ['tranporters'],
 'tranpos': {'tranposable': [], 'tranpose': ['tranposed'], 'tranposing': []},
 'tranposas': {'tranposase': []},
 'tranpose': ['tranposed'],
 'tranposit': {'tranposition': ['tranpositions']},
 'tranposition': ['tranpositions'],
 'tranq': {'tranqs': []},
 'tranqil': {'tranqillity': []},
 'tranqnil': {'tranqnility': [], 'tranqnillity': []},
 'tranqu': {'tranque': ['tranqued']},
 'tranqual': {'tranquality': [], 'tranquallity': []},
 'tranque': ['tranqued'],
 'tranquebar': {'tranquebars': []},
 'tranquebaricu': {'tranquebaricus': []},
 'tranquihti': {'tranquihty': []},
 'tranquiiiti': {'tranquiiity': []},
 'tranquil': {'tranquile': ['tranquiler', 'tranquilement'],
              'tranquility': [],
              'tranquilization': [],
              'tranquilize': ['tranquilized', 'tranquilizer', 'tranquilizes'],
              'tranquilizing': [],
              'tranquill': ['tranquille',
                            'tranquilled',
                            'tranquilles',
                            'tranquiller',
                            'tranquillize',
                            'tranquilliti',
                            'tranquillity',
                            'tranquillized',
                            'tranquillizer',
                            'tranquillizes',
                            'tranquillizing',
                            'tranquillement',
                            'tranquillization'],
              'tranquilness': [],
              'tranquils': []},
 'tranquila': {'tranquilas': []},
 'tranquilair': {'tranquilaire': []},
 'tranquilament': {'tranquilamente': []},
 'tranquile': ['tranquiler', 'tranquilement'],
 'tranquilhti': {'tranquilhty': []},
 'tranquili': {'tranquily': []},
 'tranquilidad': {'tranquilidade': []},
 'tranquilili': {'tranquilily': []},
 'tranquiliri': {'tranquiliry': []},
 'tranquilis': {'tranquilisation': [],
                'tranquilise': ['tranquilises',
                                'tranquilised',
                                'tranquiliser',
                                'tranquilisers'],
                'tranquilising': []},
 'tranquilise': ['tranquilises',
                 'tranquilised',
                 'tranquiliser',
                 'tranquilisers'],
 'tranquilit': {'tranquilitate': [], 'tranquilite': []},
 'tranquilita': {'tranquilitas': []},
 'tranquilitati': {'tranquilitatis': []},
 'tranquiliti': {'tranquilitie': []},
 'tranquiliu': {'tranquilius': []},
 'tranquilizant': {'tranquilizante': ['tranquilizantes']},
 'tranquilizante': ['tranquilizantes'],
 'tranquilizars': {'tranquilizarse': []},
 'tranquilizcr': {'tranquilizcrs': []},
 'tranquilize': ['tranquilized', 'tranquilizer', 'tranquilizes'],
 'tranquill': ['tranquille',
               'tranquilled',
               'tranquilles',
               'tranquiller',
               'tranquillize',
               'tranquilliti',
               'tranquillity',
               'tranquillized',
               'tranquillizer',
               'tranquillizes',
               'tranquillizing',
               'tranquillement',
               'tranquillization'],
 'tranquilla': {'tranquillae': [], 'tranquillas': []},
 'tranquillament': {'tranquillamente': []},
 'tranquillaqu': {'tranquillaque': []},
 'tranquilli': {'tranquillis': [], 'tranquilly': []},
 'tranquillinu': {'tranquillinus': []},
 'tranquillis': {'tranquillisant': ['tranquillisants'],
                 'tranquillisation': [],
                 'tranquillise': ['tranquilliser',
                                  'tranquillised',
                                  'tranquillises'],
                 'tranquillising': []},
 'tranquillisant': ['tranquillisants'],
 'tranquillise': ['tranquilliser', 'tranquillised', 'tranquillises'],
 'tranquillissim': {'tranquillissime': []},
 'tranquillit': {'tranquillitate': [], 'tranquillite': []},
 'tranquillita': {'tranquillitas': []},
 'tranquillitati': {'tranquillitatis': []},
 'tranquillitatu': {'tranquillitatus': []},
 'tranquillite': {'tranquillitee': []},
 'tranquilliti': {'tranquillitie': []},
 'tranquilliu': {'tranquillius': []},
 'tranquillti': {'tranquillty': []},
 'tranquillu': {'tranquillus': []},
 'tranquilo': {'tranquilos': []},
 'tranquilti': {'tranquilty': []},
 'tranquilus': {'tranquilusing': []},
 'tranquiluti': {'tranquiluty': []},
 'tranquita': {'tranquitas': []},
 'tranquiuiti': {'tranquiuity': []},
 'tranqul': {'tranqulity': [], 'tranqulizers': [], 'tranqullity': []},
 'tranquylyt': {'tranquylyte': []},
 'tranqvillita': {'tranqvillitas': []},
 'trans': {'transe': ['transed', 'transes'], 'transing': []},
 'trans-cod': {'trans-code': []},
 'transa': {'transae': [], 'transas': []},
 'transabdomin': {'transabdominal': ['transabdominally']},
 'transabdominal': {'transabdominall': []},
 'transabion': {'transabions': []},
 'transabl': {'transables': []},
 'transac': {'transacation': ['transacations']},
 'transacact': {'transacaction': ['transacactions']},
 'transacaction': ['transacactions'],
 'transacation': ['transacations'],
 'transaccident': {'transaccidentated': [], 'transaccidentation': []},
 'transaccion': {'transacciones': []},
 'transacco': {'transaccoes': []},
 'transacdon': {'transacdons': []},
 'transacet': {'transacetalization': []},
 'transacetas': {'transacetase': []},
 'transacetyl': {'transacetylation': ['transacetylations']},
 'transacetylas': {'transacetylase': ['transacetylases']},
 'transacetylase': ['transacetylases'],
 'transacetylation': ['transacetylations'],
 'transaciion': {'transaciions': []},
 'transacion': {'transacions': []},
 'transaclion': {'transaclional': [], 'transaclions': []},
 'transaco': {'transacoes': []},
 'transaconit': {'transaconitate': [], 'transaconitic': []},
 'transacr': {'transacral': []},
 'transacrion': {'transacrional': []},
 'transacromi': {'transacromial': []},
 'transact': {'transactability': [],
              'transactable': [],
              'transactants': [],
              'transacted': [],
              'transacter': ['transacters'],
              'transactic': [],
              'transacting': ['transactings'],
              'transaction': ['transactional',
                              'transactioning',
                              'transactionally'],
              'transactive': ['transactively'],
              'transactivity': [],
              'transacts': []},
 'transacta': {'transactae': [], 'transactas': []},
 'transacter': ['transacters'],
 'transacti': {'transactie': ['transacties'],
               'transactiou': ['transactious'],
               'transactis': []},
 'transactie': ['transacties'],
 'transactin': {'transactins': []},
 'transacting': ['transactings'],
 'transactinid': {'transactinide': []},
 'transactioa': {'transactioas': []},
 'transaction': {'transactionable': [],
                 'transactionalism': [],
                 'transactionality': [],
                 'transactione': ['transactioner',
                                  'transactiones',
                                  'transactioneer'],
                 'transactionism': []},
 'transactionalist': {'transactionalists': []},
 'transactionari': {'transactionary': []},
 'transactionattribut': {'transactionattribute': []},
 'transactionbas': {'transactionbased': []},
 'transactionbi': {'transactionby': []},
 'transactioncost': {'transactioncosts': []},
 'transactiond': {'transactiondate': []},
 'transactione': ['transactioner', 'transactiones', 'transactioneer'],
 'transactionfactori': {'transactionfactory': []},
 'transactionhistori': {'transactionhistory': []},
 'transactioni': {'transactionis': []},
 'transactionibu': {'transactionibus': []},
 'transactionintens': {'transactionintensive': []},
 'transactionist': {'transactionists': []},
 'transactionmanag': {'transactionmanager': []},
 'transactionnel': {'transactionnelle': []},
 'transactionopt': {'transactionoption': ['transactionoptions']},
 'transactionoption': ['transactionoptions'],
 'transactionori': {'transactionoriented': []},
 'transactionprocess': {'transactionprocessing': []},
 'transactionrel': {'transactionrelated': []},
 'transactionscop': {'transactionscope': []},
 'transactionspecif': {'transactionspecific': []},
 'transactiontyp': {'transactiontype': []},
 'transactiou': ['transactious'],
 'transactiv': {'transactivate': ['transactivated', 'transactivates'],
                'transactivating': [],
                'transactivation': ['transactivational'],
                'transactivator': ['transactivators']},
 'transactivate': ['transactivated', 'transactivates'],
 'transactivation': ['transactivational'],
 'transactivator': ['transactivators'],
 'transactive': ['transactively'],
 'transactlon': {'transactlons': []},
 'transacto': {'transactos': []},
 'transacton': {'transactons': []},
 'transactor': {'transactor': []},
 'transactron': {'transactrons': []},
 'transactton': {'transacttons': []},
 'transactu': {'transactual': []},
 'transacuon': {'transacuons': []},
 'transacyl': {'transacylated': [], 'transacylation': ['transacylations']},
 'transacylas': {'transacylase': ['transacylases']},
 'transacylase': ['transacylases'],
 'transacylation': ['transacylations'],
 'transadant': {'transadantic': []},
 'transadantiqu': {'transadantique': []},
 'transaddit': {'transaddition': []},
 'transadion': {'transadions': []},
 'transadmitt': {'transadmittance': ['transadmittances']},
 'transadmittance': ['transadmittances'],
 'transadriat': {'transadriatic': []},
 'transaerienn': {'transaerienne': []},
 'transaesthet': {'transaesthetic': ['transaesthetics']},
 'transaesthetic': ['transaesthetics'],
 'transaet': {'transaeted': [], 'transaetion': ['transaetions']},
 'transaetion': ['transaetions'],
 'transafricain': {'transafricaine': []},
 'transag': {'transagency': []},
 'transaiss': {'transaission': []},
 'transait': {'transaitted': []},
 'transakt': {'transaktion': ['transaktions']},
 'transakti': {'transaktie': []},
 'transaktion': {'transaktioner': []},
 'transal': {'transalated': [], 'transalation': [], 'transall': ['transalls']},
 'transaldimin': {'transaldimination': []},
 'transaldol': {'transaldolation': []},
 'transaldolas': {'transaldolase': ['transaldolases']},
 'transaldolase': ['transaldolases'],
 'transalkyl': {'transalkylated': [], 'transalkylation': ['transalkylations']},
 'transalkylation': ['transalkylations'],
 'transalkyliden': {'transalkylidenation': []},
 'transall': ['transalls'],
 'transalleghani': {'transalleghany': []},
 'transallegheni': {'transallegheny': []},
 'transalpin': {'transalpine': [], 'transalpins': []},
 'transalpina': {'transalpinae': [], 'transalpinas': []},
 'transalpini': {'transalpinis': []},
 'transalt': {'transalted': [], 'transaltion': ['transaltions']},
 'transaltion': ['transaltions'],
 'transalutanu': {'transalutanus': []},
 'transam': {'transamer': [], 'transams': []},
 'transamazon': {'transamazonic': []},
 'transamid': {'transamidating': [], 'transamidation': []},
 'transamidas': {'transamidase': ['transamidases']},
 'transamidase': ['transamidases'],
 'transamidin': {'transamidination': []},
 'transamidinas': {'transamidinase': []},
 'transamin': {'transaminate': ['transaminates', 'transaminated'],
               'transaminating': [],
               'transamination': [],
               'transaminative': [],
               'transaminitis': []},
 'transaminas': {'transaminase': []},
 'transaminate': ['transaminates', 'transaminated'],
 'transamniot': {'transamniotic': ['transamniotically']},
 'transamniotic': ['transamniotically'],
 'transampullari': {'transampullary': []},
 'transan': {'transanal': ['transanally']},
 'transanal': ['transanally'],
 'transanastomot': {'transanastomotic': []},
 'transanct': {'transanction': ['transanctions']},
 'transanction': ['transanctions'],
 'transandin': {'transandine': []},
 'transanim': {'transanimation': []},
 'transant': {'transantional': []},
 'transantarct': {'transantarctic': ['transantarctics']},
 'transantarctic': ['transantarctics'],
 'transantr': {'transantral': ['transantrally']},
 'transantral': ['transantrally'],
 'transantrosphenoid': {'transantrosphenoidal': []},
 'transaort': {'transaortic': []},
 'transaot': {'transaotion': ['transaotions']},
 'transaotion': ['transaotions'],
 'transap': {'transapical': ['transapically']},
 'transapennin': {'transapennine': []},
 'transapical': ['transapically'],
 'transappendag': {'transappendageal': []},
 'transarchitectur': {'transarchitecture': ['transarchitectures']},
 'transarchitecture': ['transarchitectures'],
 'transarcolemm': {'transarcolemmal': []},
 'transarct': {'transarctic': []},
 'transarlant': {'transarlantic': []},
 'transarma': {'transarmament': []},
 'transart': {'transartions': []},
 'transarteri': {'transarterial': ['transarterially']},
 'transarterial': ['transarterially'],
 'transascend': {'transascendence': []},
 'transasiat': {'transasiatic': []},
 'transat': {'transate': ['transated'],
             'transation': ['transations', 'transational']},
 'transate': ['transated'],
 'transatiant': {'transatiantic': []},
 'transation': ['transations', 'transational'],
 'transatlant': {'transatlantic': ['transatlantics', 'transatlantically']},
 'transatlantic': {'transatlanticism': []},
 'transatlantico': {'transatlanticos': []},
 'transatlantiqu': {'transatlantique': ['transatlantiques']},
 'transatlantique': ['transatlantiques'],
 'transatlantisch': {'transatlantische': ['transatlantischer']},
 'transatlantische': ['transatlantischer'],
 'transatlantlqu': {'transatlantlque': []},
 'transatlion': {'transatlions': []},
 'transatmospher': {'transatmospheric': []},
 'transatri': {'transatrial': ['transatrially']},
 'transatrial': ['transatrially'],
 'transatt': {'transattions': []},
 'transaudi': {'transaudient': []},
 'transaur': {'transaural': []},
 'transauror': {'transauroral': []},
 'transauto': {'transautos': []},
 'transautophosphoryl': {'transautophosphorylation': []},
 'transav': {'transavant': []},
 'transavantgard': {'transavantgarde': [], 'transavantgardism': []},
 'transazion': {'transazione': []},
 'transazobenzen': {'transazobenzene': []},
 'transbaik': {'transbaikal': []},
 'transbalt': {'transbaltic': []},
 'transbas': {'transbasal': []},
 'transbayk': {'transbaykal': []},
 'transbi': {'transby': []},
 'transbilay': {'transbilayer': []},
 'transbinari': {'transbinary': []},
 'transbiograph': {'transbiographical': []},
 'transbiolog': {'transbiological': []},
 'transblepharoplasti': {'transblepharoplasty': []},
 'transblot': {'transblotted': [], 'transblotting': []},
 'transbluc': {'transblucency': []},
 'transbluenc': {'transbluency': []},
 'transblues': {'transbluesency': []},
 'transbor': {'transboreal': []},
 'transbord': {'transbordement': ['transbordements'],
               'transborder': [],
               'transbordes': []},
 'transbordador': {'transbordadores': []},
 'transborde': {'transbordees': []},
 'transbordement': ['transbordements'],
 'transboundari': {'transboundary': []},
 'transboundri': {'transboundry': []},
 'transbrachi': {'transbrachial': []},
 'transbranchi': {'transbranchial': []},
 'transbronchi': {'transbronchial': ['transbronchially']},
 'transbronchial': ['transbronchially'],
 'transbronchiqu': {'transbronchique': []},
 'transbronchoscop': {'transbronchoscopic': []},
 'transbu': {'transbus': []},
 'transbucc': {'transbuccal': ['transbuccally']},
 'transbuccal': ['transbuccally'],
 'transbuten': {'transbutene': []},
 'transc': {'transce': []},
 'transcal': {'transcalent': []},
 'transcalcan': {'transcalcaneal': []},
 'transcalesc': {'transcalescent': []},
 'transcallos': {'transcallosal': ['transcallosally']},
 'transcallosal': ['transcallosally'],
 'transcalvari': {'transcalvarial': []},
 'transcamerounai': {'transcamerounais': []},
 'transcan': {'transcanal': []},
 'transcanadienn': {'transcanadienne': []},
 'transcapacit': {'transcapacitance': ['transcapacitances']},
 'transcapacitance': ['transcapacitances'],
 'transcapillari': {'transcapillary': []},
 'transcapit': {'transcapitate': []},
 'transcapsid': {'transcapsidated': [], 'transcapsidation': []},
 'transcarbamoylas': {'transcarbamoylase': []},
 'transcarbamyl': {'transcarbamylation': []},
 'transcarbamylas': {'transcarbamylase': ['transcarbamylases']},
 'transcarbamylase': ['transcarbamylases'],
 'transcarcer': {'transcarceration': []},
 'transcardi': {'transcardial': ['transcardially']},
 'transcardial': ['transcardially'],
 'transcarin': {'transcarinal': []},
 'transcarp': {'transcarpal': []},
 'transcarpathian': {'transcarpathians': []},
 'transcartilagin': {'transcartilaginous': []},
 'transcaspicu': {'transcaspicus': []},
 'transcaspienn': {'transcaspienne': []},
 'transcat': {'transcation': ['transcations']},
 'transcategor': {'transcategorical': [], 'transcategorization': []},
 'transcategori': {'transcategorial': []},
 'transcathet': {'transcatheter': []},
 'transcation': ['transcations'],
 'transcauca': {'transcaucas': []},
 'transcaucas': {'transcaucasion': []},
 'transcaucasi': {'transcaucasie': []},
 'transcaucasian': {'transcaucasians': []},
 'transcaucasicu': {'transcaucasicus': []},
 'transcaucasienn': {'transcaucasiennes': []},
 'transcaucasu': {'transcaucasus': []},
 'transcaucu': {'transcaucus': []},
 'transcaucusu': {'transcaucusus': []},
 'transcaus': {'transcausal': []},
 'transcav': {'transcaval': []},
 'transcavern': {'transcavernous': []},
 'transccndent': {'transccndently': []},
 'transccndentalist': {'transccndentalists': []},
 'transced': {'transcedence': [], 'transcedent': [], 'transceding': []},
 'transcedent': {'transcedental': ['transcedentalism']},
 'transcedental': ['transcedentalism'],
 'transceiv': {'transceive': ['transceiver', 'transceived', 'transceivers'],
               'transceiving': []},
 'transceive': ['transceiver', 'transceived', 'transceivers'],
 'transcelesti': {'transcelestial': []},
 'transcellularli': {'transcellularly': []},
 'transcelom': {'transcelomic': []},
 'transcen': {'transcened': []},
 'transcend': {'transcendability': [],
               'transcendable': [],
               'transcendal': ['transcendality'],
               'transcendance': ['transcendances'],
               'transcendancy': [],
               'transcendant': ['transcendants'],
               'transcende': ['transcended',
                              'transcender',
                              'transcendent',
                              'transcenders',
                              'transcendency',
                              'transcendence',
                              'transcendents',
                              'transcendently'],
               'transcending': ['transcendings'],
               'transcends': []},
 'transcendal': ['transcendality'],
 'transcendalist': {'transcendalists': []},
 'transcendance': ['transcendances'],
 'transcendant': {'transcendantal': ['transcendantalism'],
                  'transcendante': ['transcendantes']},
 'transcendantal': {'transcendantale': ['transcendantales']},
 'transcendantale': ['transcendantales'],
 'transcendante': ['transcendantes'],
 'transcendantli': {'transcendantly': []},
 'transcendcntalist': {'transcendcntalists': []},
 'transcendcntli': {'transcendcntly': []},
 'transcenddent': {'transcenddental': []},
 'transcende': ['transcended',
                'transcender',
                'transcendent',
                'transcenders',
                'transcendency',
                'transcendence',
                'transcendents',
                'transcendently'],
 'transcenden': {'transcendens': []},
 'transcendenceimman': {'transcendenceimmanence': []},
 'transcendendi': {'transcendendy': []},
 'transcendenr': {'transcendenral': []},
 'transcendent': {'transcendental': ['transcendentals',
                                     'transcendentally',
                                     'transcendentalism',
                                     'transcendentality',
                                     'transcendentalize',
                                     'transcendentalizes',
                                     'transcendentalized',
                                     'transcendentalizing',
                                     'transcendentalities',
                                     'transcendentalization'],
                  'transcendente': ['transcendenter', 'transcendentes'],
                  'transcendentism': []},
 'transcendental': {'transcendentale': ['transcendentales',
                                        'transcendentaler']},
 'transcendentale': ['transcendentales', 'transcendentaler'],
 'transcendentali': {'transcendentalis': []},
 'transcendentalis': {'transcendentalisation': [],
                      'transcendentalise': ['transcendentalised'],
                      'transcendentalising': []},
 'transcendentalise': ['transcendentalised'],
 'transcendentalist': ['transcendentalistic'],
 'transcendentallog': {'transcendentallogical': []},
 'transcendentallst': {'transcendentallsts': []},
 'transcendentalphenomenolog': {'transcendentalphenomenological': []},
 'transcendentalphilosoph': {'transcendentalphilosophical': []},
 'transcendentalphilosophi': {'transcendentalphilosophie': []},
 'transcendentalpragmat': {'transcendentalpragmatic': []},
 'transcendente': ['transcendenter', 'transcendentes'],
 'transcendenti': {'transcendential': [],
                   'transcendentie': [],
                   'transcendentis': []},
 'transcendentibu': {'transcendentibus': []},
 'transcendentimman': {'transcendentimmanent': []},
 'transcender': {'transcendere': []},
 'transcendet': {'transcendetal': []},
 'transcendeutli': {'transcendeutly': []},
 'transcendi': {'transcendis': []},
 'transcendimu': {'transcendimus': []},
 'transcending': ['transcendings'],
 'transcendingli': {'transcendingly': []},
 'transcendiss': {'transcendisse': []},
 'transcens': {'transcension': []},
 'transcensi': {'transcensis': []},
 'transcensu': {'transcensus': []},
 'transcent': {'transcental': [], 'transcenter': []},
 'transcentent': {'transcentental': []},
 'transcenturi': {'transcentury': []},
 'transcephal': {'transcephalic': []},
 'transcept': {'transception': [], 'transcepts': []},
 'transcerebr': {'transcerebral': []},
 'transcerv': {'transcervical': ['transcervically']},
 'transcervical': ['transcervically'],
 'transceud': {'transceudant': [], 'transceudently': []},
 'transchang': {'transchange': ['transchanged']},
 'transchange': ['transchanged'],
 'transchel': {'transchelation': []},
 'transchlordan': {'transchlordane': []},
 'transcholecyst': {'transcholecystic': []},
 'transchondr': {'transchondral': []},
 'transchoroid': {'transchoroidal': []},
 'transchromosom': {'transchromosomic': []},
 'transchronolog': {'transchronological': []},
 'transci': {'transcis': []},
 'transcib': {'transcibe': ['transcibed']},
 'transcibe': ['transcibed'],
 'transcienc': {'transcience': [], 'transciency': []},
 'transciend': {'transciende': []},
 'transcient': {'transciently': [], 'transcients': []},
 'transcientif': {'transcientific': []},
 'transciev': {'transciever': []},
 'transcinnam': {'transcinnamic': []},
 'transcipi': {'transcipients': []},
 'transcipt': {'transciption': ['transciptions',
                                'transciptional',
                                'transciptionally'],
               'transcipts': []},
 'transciptas': {'transciptase': []},
 'transciption': ['transciptions', 'transciptional', 'transciptionally'],
 'transciti': {'transcity': []},
 'transciviliz': {'transcivilizational': []},
 'transcler': {'transcleral': ['transclerally']},
 'transcleral': ['transclerally'],
 'transcliv': {'transclival': []},
 'transclout': {'transclouts': []},
 'transcluc': {'transclucent': []},
 'transclus': {'transclusion': ['transclusions']},
 'transclusion': ['transclusions'],
 'transcnb': {'transcnbed': []},
 'transcnpt': {'transcnpts': []},
 'transcnptas': {'transcnptase': []},
 'transcnption': {'transcnptional': []},
 'transco': {'transcos': []},
 'transcoast': {'transcoastal': []},
 'transcobalamin': {'transcobalamine': [], 'transcobalamins': []},
 'transcoccyg': {'transcoccygeal': []},
 'transcod': {'transcodable': [],
              'transcode': ['transcoded',
                            'transcoder',
                            'transcodes',
                            'transcoders'],
              'transcoding': ['transcodings']},
 'transcodag': {'transcodage': []},
 'transcode': ['transcoded', 'transcoder', 'transcodes', 'transcoders'],
 'transcodif': {'transcodification': []},
 'transcoding': ['transcodings'],
 'transcoelom': {'transcoelomic': []},
 'transcognit': {'transcognitive': []},
 'transcol': {'transcolation': []},
 'transcolon': {'transcolonic': []},
 'transcoloni': {'transcolonial': []},
 'transcommissur': {'transcommissural': []},
 'transcommun': {'transcommunal': ['transcommunality'],
                 'transcommunication': ['transcommunications'],
                 'transcommunity': []},
 'transcommunal': ['transcommunality'],
 'transcommunication': ['transcommunications'],
 'transcompartment': {'transcompartmental': []},
 'transcompl': {'transcomplementing': []},
 'transcomplement': {'transcomplementation': []},
 'transcomput': {'transcomputational': []},
 'transconceptu': {'transconceptual': []},
 'transconduct': {'transconductance': ['transconductances']},
 'transconductance': ['transconductances'],
 'transconductane': {'transconductanee': []},
 'transconductor': {'transconductors': []},
 'transconfession': {'transconfessional': []},
 'transconfigur': {'transconfiguration': []},
 'transconform': {'transconformation': ['transconformations',
                                        'transconformational']},
 'transconformation': ['transconformations', 'transconformational'],
 'transcongolais': {'transcongolaise': []},
 'transcongreg': {'transcongregational': []},
 'transconjuctiv': {'transconjuctival': []},
 'transconjug': {'transconjugant': ['transconjugants'],
                 'transconjugates': [],
                 'transconjugation': []},
 'transconjugant': ['transconjugants'],
 'transconjunctiv': {'transconjunctival': ['transconjunctivally']},
 'transconjunctival': ['transconjunctivally'],
 'transconsci': {'transconscious': ['transconsciousness']},
 'transconscious': ['transconsciousness'],
 'transconsist': {'transconsistency': [], 'transconsistent': []},
 'transconsonant': {'transconsonantal': []},
 'transcontain': {'transcontainer': ['transcontainers']},
 'transcontainer': ['transcontainers'],
 'transcontin': {'transcontinent': []},
 'transcontinent': {'transcontinental': ['transcontinentals',
                                         'transcontinentally',
                                         'transcontinentalism']},
 'transcontinental': ['transcontinentals',
                      'transcontinentally',
                      'transcontinentalism'],
 'transcontinentali': {'transcontinentalis': []},
 'transconvent': {'transconventional': []},
 'transcop': {'transcope': []},
 'transcopi': {'transcopy': []},
 'transcorn': {'transcorneal': ['transcorneally']},
 'transcorneal': ['transcorneally'],
 'transcoron': {'transcoronal': []},
 'transcoronari': {'transcoronary': []},
 'transcorpor': {'transcorporal': [],
                 'transcorporate': [],
                 'transcorporating': [],
                 'transcorporation': [],
                 'transcorporeal': ['transcorporeality']},
 'transcorporeal': ['transcorporeality'],
 'transcort': {'transcortical': ['transcortically']},
 'transcortical': ['transcortically'],
 'transcosm': {'transcosmic': []},
 'transcost': {'transcostal': []},
 'transcountri': {'transcountry': []},
 'transcours': {'transcourse': []},
 'transcpitheli': {'transcpithelial': []},
 'transcr': {'transcreative': []},
 'transcrani': {'transcranial': ['transcranially']},
 'transcranial': ['transcranially'],
 'transcreat': {'transcreate': ['transcreated', 'transcreates'],
                'transcreating': [],
                'transcreation': ['transcreations'],
                'transcreator': []},
 'transcreate': ['transcreated', 'transcreates'],
 'transcreation': ['transcreations'],
 'transcrev': {'transcrever': []},
 'transcri': {'transcris': []},
 'transcrib': {'transcribability': [],
               'transcribable': [],
               'transcribe': ['transcriber', 'transcribed', 'transcribes'],
               'transcribing': ['transcribings']},
 'transcribbl': {'transcribblers': []},
 'transcribe': ['transcriber', 'transcribed', 'transcribes'],
 'transcriben': {'transcribens': []},
 'transcriber': {'transcribere': []},
 'transcribimo': {'transcribimos': []},
 'transcribimu': {'transcribimus': []},
 'transcribing': ['transcribings'],
 'transcrih': {'transcrihe': ['transcrihed'], 'transcrihing': []},
 'transcrihe': ['transcrihed'],
 'transcrim': {'transcrime': []},
 'transcrip': {'transcrips': []},
 'transcripcion': {'transcripciones': []},
 'transcripit': {'transcripition': []},
 'transcriplion': {'transcriplional': []},
 'transcript': ['transcripted',
                'transcription',
                'transcriptive',
                'transcripting',
                'transcriptional',
                'transcriptively',
                'transcriptionally'],
 'transcripta': {'transcriptas': []},
 'transcriptas': {'transcriptase': []},
 'transcriptasepolymeras': {'transcriptasepolymerase': []},
 'transcripti': {'transcriptie': [], 'transcriptis': []},
 'transcription': {'transcriptione': []},
 'transcriptionactiv': {'transcriptionactivating': []},
 'transcriptionali': {'transcriptionaly': []},
 'transcriptioncoupl': {'transcriptioncoupled': []},
 'transcriptiondepend': {'transcriptiondependent': []},
 'transcriptionfactor': {'transcriptionfactors': []},
 'transcriptionindepend': {'transcriptionindependent': []},
 'transcriptioniniti': {'transcriptioninitiation': []},
 'transcriptionist': {'transcriptionists': []},
 'transcriptionmedi': {'transcriptionmediated': []},
 'transcriptionnel': {'transcriptionnelle': []},
 'transcriptionpolymeras': {'transcriptionpolymerase': []},
 'transcriptiontermin': {'transcriptiontermination': []},
 'transcriptiontransl': {'transcriptiontranslation': []},
 'transcripto': {'transcriptos': []},
 'transcriptom': {'transcriptome': ['transcriptomes'],
                  'transcriptomic': ['transcriptomics']},
 'transcriptome': ['transcriptomes'],
 'transcriptomic': ['transcriptomics'],
 'transcripton': {'transcriptonal': [], 'transcriptons': []},
 'transcriptor': {'transcriptors': []},
 'transcriptosom': {'transcriptosome': []},
 'transcriptu': {'transcriptual': [], 'transcriptus': []},
 'transcriptur': {'transcriptural': []},
 'transcrir': {'transcrire': []},
 'transcrit': {'transcrite': ['transcrites'],
               'transcritical': [],
               'transcrition': [],
               'transcrits': []},
 'transcrita': {'transcritas': []},
 'transcrite': ['transcrites'],
 'transcritiqu': {'transcritique': []},
 'transcrito': {'transcritos': []},
 'transcriv': {'transcrivant': [], 'transcrivent': []},
 'transcrivon': {'transcrivons': []},
 'transcrot': {'transcrotal': []},
 'transcrur': {'transcrural': []},
 'transcrust': {'transcrustal': []},
 'transcryst': {'transcrystal': []},
 'transcrystal': {'transcrystallization': []},
 'transcrystallin': {'transcrystalline': [], 'transcrystallinity': []},
 'transctib': {'transctibed': []},
 'transction': {'transctions': []},
 'transctipt': {'transctiption': [], 'transctipts': []},
 'transcul': {'transculent': []},
 'transcullur': {'transcullural': []},
 'transculrur': {'transculrural': []},
 'transcultur': {'transcultural': ['transculturals',
                                   'transculturally',
                                   'transculturality',
                                   'transculturalism',
                                   'transculturalization'],
                 'transculturate': ['transculturated'],
                 'transculturating': [],
                 'transculturation': ['transculturations'],
                 'transculturative': [],
                 'transculturator': [],
                 'transculture': ['transcultured'],
                 'transculturization': []},
 'transcultural': {'transculturales': []},
 'transculturalist': {'transculturalists': []},
 'transculturate': ['transculturated'],
 'transculturation': ['transculturations'],
 'transculture': ['transcultured'],
 'transculturel': {'transculturelle': ['transculturelles']},
 'transculturelle': ['transculturelles'],
 'transcurr': {'transcurre': ['transcurrent', 'transcurrence']},
 'transcurramu': {'transcurramus': []},
 'transcurre': ['transcurrent', 'transcurrence'],
 'transcurrent': {'transcurrente': []},
 'transcurrer': {'transcurrere': []},
 'transcurrida': {'transcurridas': []},
 'transcurrido': {'transcurridos': []},
 'transcurs': {'transcursion': ['transcursions'], 'transcursive': []},
 'transcursion': ['transcursions'],
 'transcutan': {'transcutane': ['transcutaneous', 'transcutaneously']},
 'transcutane': {'transcutanee': []},
 'transcycloalken': {'transcycloalkene': []},
 'transcyst': {'transcystic': []},
 'transcystoscop': {'transcystoscopic': []},
 'transcyt': {'transcyte': []},
 'transcytoplasm': {'transcytoplasmic': []},
 'transcytos': {'transcytose': ['transcytoses', 'transcytosed']},
 'transcytose': ['transcytoses', 'transcytosed'],
 'transcytosi': {'transcytosis': []},
 'transcytot': {'transcytotic': []},
 'transdanub': {'transdanube': []},
 'transdanubi': {'transdanubie': []},
 'transdanubian': {'transdanubians': []},
 'transdanubien': {'transdanubiens': []},
 'transdat': {'transdate': []},
 'transdeamin': {'transdeamination': []},
 'transdenn': {'transdennal': []},
 'transdenomin': {'transdenominational': []},
 'transdenomination': {'transdenominationalism': []},
 'transdent': {'transdental': []},
 'transdepartment': {'transdepartmental': []},
 'transderiv': {'transderivational': []},
 'transderm': {'transdermal': ['transdermals', 'transdermally'],
               'transdermic': []},
 'transdermal': ['transdermals', 'transdermally'],
 'transdescend': {'transdescendence': []},
 'transdetermin': {'transdetermination': ['transdeterminations'],
                   'transdetermine': ['transdetermined']},
 'transdetermination': ['transdeterminations'],
 'transdetermine': ['transdetermined'],
 'transdiagnost': {'transdiagnostic': []},
 'transdialect': {'transdialectal': []},
 'transdiamet': {'transdiameter': []},
 'transdiaphragmat': {'transdiaphragmatic': ['transdiaphragmatically']},
 'transdiaphragmatic': ['transdiaphragmatically'],
 'transdichloroethylen': {'transdichloroethylene': []},
 'transdiciplinari': {'transdiciplinary': []},
 'transdict': {'transdiction': [], 'transdictive': []},
 'transdifferenti': {'transdifferentiate': ['transdifferentiated'],
                     'transdifferentiating': [],
                     'transdifferentiation': ['transdifferentiations']},
 'transdifferentiate': ['transdifferentiated'],
 'transdifferentiation': ['transdifferentiations'],
 'transdigit': {'transdigital': []},
 'transdihydrodiol': {'transdihydrodiols': []},
 'transdimension': {'transdimensional': []},
 'transdiod': {'transdiode': []},
 'transdisc': {'transdiscal': []},
 'transdisciplin': {'transdiscipline': ['transdisciplines']},
 'transdisciplinair': {'transdisciplinaire': ['transdisciplinaires']},
 'transdisciplinaire': ['transdisciplinaires'],
 'transdisciplinar': {'transdisciplinarity': []},
 'transdisciplinari': {'transdisciplinary': []},
 'transdiscipline': ['transdisciplines'],
 'transdiscurs': {'transdiscursive': []},
 'transdiurn': {'transdiurnal': []},
 'transdniest': {'transdniester': []},
 'transdniestrian': {'transdniestrians': []},
 'transdom': {'transdomal': []},
 'transdomin': {'transdominant': []},
 'transdort': {'transdortation': []},
 'transdoubl': {'transdouble': []},
 'transduc': {'transduce': ['transducer', 'transduced', 'transduces'],
              'transducibility': [],
              'transducible': [],
              'transducing': [],
              'transducive': []},
 'transduce': ['transducer', 'transduced', 'transduces'],
 'transducer': {'transducere': []},
 'transducertip': {'transducertipped': []},
 'transducin': {'transducins': []},
 'transduct': {'transductal': [],
               'transductance': [],
               'transductant': ['transductants'],
               'transducted': [],
               'transducting': [],
               'transduction': ['transductional'],
               'transductive': ['transductively']},
 'transductant': ['transductants'],
 'transducteur': {'transducteurs': []},
 'transduction': ['transductional'],
 'transductive': ['transductively'],
 'transducto': {'transductos': []},
 'transductor': {'transductors': []},
 'transductori': {'transductory': []},
 'transduoden': {'transduodenal': ['transduodenally']},
 'transduodenal': ['transduodenally'],
 'transdur': {'transdural': ['transdurally']},
 'transdural': ['transdurally'],
 'transe': ['transed', 'transes'],
 'transea': {'transeas': []},
 'transeamu': {'transeamus': []},
 'transeati': {'transeatis': []},
 'transeconom': {'transeconomic': ['transeconomics']},
 'transeconomic': ['transeconomics'],
 'transect': {'transected': [],
              'transecting': [],
              'transection': ['transections', 'transectioned', 'transectional'],
              'transects': []},
 'transection': ['transections', 'transectioned', 'transectional'],
 'transecto': {'transectos': []},
 'transector': {'transectoral': []},
 'transedit': {'transedition': []},
 'transeend': {'transeendant': [],
               'transeendent': ['transeendently'],
               'transeends': []},
 'transeendent': {'transeendental': []},
 'transeendentalist': {'transeendentalists': []},
 'transef': {'transeferred': []},
 'transegiss': {'transegisse': []},
 'transegment': {'transegmental': []},
 'transego': {'transegoic': []},
 'transeh': {'transehe': []},
 'transel': {'transelemented': []},
 'transelectr': {'transelectrical': []},
 'transelement': {'transelementation': []},
 'transelimin': {'transelimination': [], 'transeliminative': []},
 'transeliminas': {'transeliminase': ['transeliminases']},
 'transeliminase': ['transeliminases'],
 'transeluvi': {'transeluvial': []},
 'transemant': {'transemantics': []},
 'transempir': {'transempiric': ['transempirical']},
 'transempiric': ['transempirical'],
 'transen': {'transene': ['transener']},
 'transencapsid': {'transencapsidation': []},
 'transend': {'transended': [],
              'transendence': [],
              'transendent': [],
              'transending': [],
              'transends': []},
 'transendent': {'transendental': []},
 'transendocardi': {'transendocardial': []},
 'transendoscop': {'transendoscopic': ['transendoscopically']},
 'transendoscopic': ['transendoscopically'],
 'transendotheli': {'transendothelial': []},
 'transene': ['transener'],
 'transenn': {'transenne': []},
 'transenna': {'transennae': [], 'transennas': []},
 'transentorhin': {'transentorhinal': []},
 'transenvelop': {'transenvelope': []},
 'transenvironment': {'transenvironmental': []},
 'transeort': {'transeortation': []},
 'transependym': {'transependymal': []},
 'transepicardi': {'transepicardial': []},
 'transepiderm': {'transepidermal': ['transepidermally']},
 'transepidermal': ['transepidermally'],
 'transepiphys': {'transepiphyseal': []},
 'transepistem': {'transepistemic': []},
 'transepitheli': {'transepithelial': ['transepithelially']},
 'transepithelial': ['transepithelially'],
 'transepoch': {'transepochal': []},
 'transept': ['transeptal', 'transepted', 'transeptally'],
 'transeptu': {'transeptual': []},
 'transequatori': {'transequatorial': []},
 'transequatorial': {'transequatoriale': []},
 'transer': {'transerred': [], 'transers': []},
 'transerib': {'transeribe': ['transeribed'], 'transeribing': []},
 'transeribe': ['transeribed'],
 'transeript': {'transeription': ['transeriptional'], 'transeripts': []},
 'transeription': ['transeriptional'],
 'transers': {'transerse': []},
 'transerv': {'transerve': []},
 'transesc': {'transescence': [], 'transescent': ['transescents']},
 'transescent': ['transescents'],
 'transesophag': {'transesophageal': ['transesophageally']},
 'transesophageal': ['transesophageally'],
 'transesophog': {'transesophogeal': []},
 'transesteras': {'transesterase': []},
 'transesterf': {'transesterfication': []},
 'transesterif': {'transesterification': ['transesterifications']},
 'transesterifi': {'transesterified': [],
                   'transesterify': ['transesterifying']},
 'transesterification': ['transesterifications'],
 'transesterify': ['transesterifying'],
 'transeth': {'transethical': []},
 'transetherif': {'transetherification': []},
 'transethmoid': {'transethmoidal': []},
 'transethn': {'transethnic': ['transethnicity', 'transethnically']},
 'transethnic': ['transethnicity', 'transethnically'],
 'transethyl': {'transethylation': []},
 'transeunt': {'transeunte': ['transeuntes']},
 'transeunte': ['transeuntes'],
 'transeunti': {'transeuntis': []},
 'transeuntibu': {'transeuntibus': []},
 'transeuntli': {'transeuntly': []},
 'transeuphr': {'transeuphrates': []},
 'transeuphraten': {'transeuphratene': []},
 'transeurop': {'transeurope': []},
 'transeuropeenn': {'transeuropeennes': []},
 'transevalu': {'transevaluation': []},
 'transevapor': {'transevaporation': []},
 'transevers': {'transeverse': ['transeversely']},
 'transeverse': ['transeversely'],
 'transf': {'transfe': []},
 'transfaci': {'transfacial': []},
 'transfactor': {'transfactors': []},
 'transfactu': {'transfactual': ['transfactually', 'transfactuality']},
 'transfactual': ['transfactually', 'transfactuality'],
 'transfamili': {'transfamilial': []},
 'transfar': {'transfarred': []},
 'transfasci': {'transfascial': []},
 'transfat': {'transfated': [], 'transfation': [], 'transfats': []},
 'transfatti': {'transfatty': []},
 'transfaun': {'transfaunation': []},
 'transfbrmat': {'transfbrmation': []},
 'transfcct': {'transfccted': []},
 'transfcr': {'transfcred': [], 'transfcring': [], 'transfcrred': []},
 'transfcrabl': {'transfcrability': []},
 'transfcras': {'transfcrase': []},
 'transfect': {'transfectability': [],
               'transfectable': [],
               'transfectant': ['transfectants'],
               'transfected': [],
               'transfecting': [],
               'transfection': ['transfections'],
               'transfects': []},
 'transfectant': ['transfectants'],
 'transfection': ['transfections'],
 'transfectoma': {'transfectomas': []},
 'transfei': {'transfeis': []},
 'transfeir': {'transfeired': []},
 'transfeit': {'transfeited': []},
 'transfemor': {'transfemoral': ['transfemorally']},
 'transfemoral': ['transfemorally'],
 'transfen': {'transfened': [], 'transfening': []},
 'transfer': ['transfere',
              'transferer',
              'transfered',
              'transferal',
              'transferes',
              'transferred',
              'transferant',
              'transferals',
              'transferent',
              'transfering',
              'transferring',
              'transferment',
              'transference',
              'transferance',
              'transferably',
              'transferable',
              'transferible',
              'transferables',
              'transferation',
              'transferrings',
              'transferibles',
              'transferability',
              'transferableness'],
 'transfera': {'transferas': []},
 'transferabiliri': {'transferabiliry': []},
 'transferabilit': {'transferabilite': []},
 'transferac': {'transferace': []},
 'transferahil': {'transferahility': []},
 'transferahl': {'transferahle': []},
 'transferamu': {'transferamus': []},
 'transferappropri': {'transferappropriate': []},
 'transferas': {'transferase': []},
 'transferasemedi': {'transferasemediated': []},
 'transferbas': {'transferbased': []},
 'transferbook': {'transferbooks': []},
 'transferdatabas': {'transferdatabase': []},
 'transfere': {'transferee': ['transfereed']},
 'transfereas': {'transferease': []},
 'transferee': ['transfereed'],
 'transfereecorpor': {'transfereecorporation': []},
 'transferemu': {'transferemus': []},
 'transferen': {'transferens': []},
 'transferencecountertransfer': {'transferencecountertransference': []},
 'transferencelik': {'transferencelike': []},
 'transferencelov': {'transferencelove': []},
 'transferenceneurosi': {'transferenceneurosis': []},
 'transferenceresist': {'transferenceresistance': []},
 'transferencia': {'transferencias': []},
 'transferenda': {'transferendae': []},
 'transferendi': {'transferendis': []},
 'transferendo': {'transferendos': []},
 'transferendu': {'transferendus': []},
 'transferent': {'transferentes': []},
 'transferenti': {'transferential': ['transferentially']},
 'transferential': ['transferentially'],
 'transferentibu': {'transferentibus': []},
 'transferfunct': {'transferfunction': ['transferfunctions']},
 'transferfunction': ['transferfunctions'],
 'transferfund': {'transferfunds': []},
 'transferi': {'transferied': [], 'transferis': []},
 'transferida': {'transferidas': []},
 'transferido': {'transferidos': []},
 'transferimu': {'transferimus': []},
 'transferin': {'transferins': []},
 'transferirs': {'transferirse': []},
 'transferlimit': {'transferlimited': []},
 'transferlin': {'transferline': []},
 'transferm': {'transfermation': ['transfermations']},
 'transfermation': ['transfermations'],
 'transferor': {'transferor': []},
 'transferorsharehold': {'transferorshareholder': []},
 'transferpap': {'transferpaper': []},
 'transferpay': {'transferpayment': ['transferpayments']},
 'transferpayment': ['transferpayments'],
 'transferpr': {'transferpricing': []},
 'transferpric': {'transferprice': []},
 'transferprint': {'transferprinted': [], 'transferprinting': []},
 'transferr': {'transferrability': [],
               'transferrable': [],
               'transferral': [],
               'transferrance': [],
               'transferrate': [],
               'transferre': ['transferrer', 'transferrent', 'transferrence'],
               'transferrible': [],
               'transferrred': [],
               'transferrring': [],
               'transferrs': []},
 'transferre': {'transferree': ['transferrees']},
 'transferredtoth': {'transferredtothe': []},
 'transferree': ['transferrees'],
 'transferrel': {'transferrelated': []},
 'transferrin': ['transferrine'],
 'transferrinbind': {'transferrinbinding': []},
 'transferrinfect': {'transferrinfection': []},
 'transferringli': {'transferringly': []},
 'transferringth': {'transferringthe': []},
 'transferrinlik': {'transferrinlike': []},
 'transferror': {'transferrors': []},
 'transfers': {'transferse': []},
 'transferscop': {'transferscope': []},
 'transfersom': {'transfersomes': []},
 'transferstel': {'transferstelle': []},
 'transfert': {'transferted': [], 'transferting': [], 'transferts': []},
 'transferth': {'transferthe': []},
 'transfertyp': {'transfertype': []},
 'transferwar': {'transferware': []},
 'transfet': {'transfets': []},
 'transfetr': {'transfetred': []},
 'transffer': {'transffered': []},
 'transfict': {'transfiction': []},
 'transfier': {'transfiere': []},
 'transfigen': {'transfigens': []},
 'transfiger': {'transfigere': []},
 'transfigur': {'transfigurable': [],
                'transfigural': [],
                'transfigurant': [],
                'transfigurate': ['transfigurated'],
                'transfigurating': [],
                'transfiguration': ['transfigurational'],
                'transfigurative': [],
                'transfigure': ['transfigurer',
                                'transfigures',
                                'transfigured',
                                'transfigurent',
                                'transfigurers',
                                'transfigurement',
                                'transfigurements'],
                'transfiguring': ['transfigurings']},
 'transfigurar': {'transfigurare': []},
 'transfigurate': ['transfigurated'],
 'transfiguration': {'transfiguratione': []},
 'transfigurationi': {'transfigurationis': []},
 'transfiguratu': {'transfiguratus': []},
 'transfigurazion': {'transfigurazione': []},
 'transfigure': {'transfiguree': []},
 'transfiguring': ['transfigurings'],
 'transfiguringli': {'transfiguringly': []},
 'transfil': {'transfile': [], 'transfill': ['transfilled', 'transfilling']},
 'transfill': ['transfilled', 'transfilling'],
 'transfilt': {'transfilter': []},
 'transfin': {'transfinalization': [], 'transfiniti': [], 'transfinity': []},
 'transfinalis': {'transfinalisation': []},
 'transfini': {'transfinis': []},
 'transfinit': {'transfinite': ['transfinites', 'transfinitely']},
 'transfinite': ['transfinites', 'transfinitely'],
 'transfir': {'transfired': []},
 'transflect': {'transflectance': [], 'transflection': [], 'transflective': []},
 'transfli': {'transfly': []},
 'transflnit': {'transflnite': []},
 'transfluenc': {'transfluence': []},
 'transfluvi': {'transfluvial': []},
 'transfmit': {'transfmite': []},
 'transfoem': {'transfoemation': []},
 'transfoim': {'transfoimation': ['transfoimations'],
               'transfoimed': [],
               'transfoimer': [],
               'transfoiming': []},
 'transfoimation': ['transfoimations'],
 'transfom': {'transfomation': ['transfomations', 'transfomational'],
              'transfomative': [],
              'transfomed': [],
              'transfomer': ['transfomers'],
              'transfoming': [],
              'transfoms': []},
 'transfomation': ['transfomations', 'transfomational'],
 'transfomer': ['transfomers'],
 'transfomi': {'transfomiation': ['transfomiations'],
               'transfomied': [],
               'transfomiing': [],
               'transfomis': []},
 'transfomiation': ['transfomiations'],
 'transfomr': {'transfomration': ['transfomrations'],
               'transfomred': [],
               'transfomring': []},
 'transfomration': ['transfomrations'],
 'transfomt': {'transfomtation': []},
 'transfon': {'transfonned': [], 'transfonning': []},
 'transfonn': {'transfonnants': [],
               'transfonnation': ['transfonnations', 'transfonnational'],
               'transfonnative': [],
               'transfonner': ['transfonners'],
               'transfonns': []},
 'transfonnation': ['transfonnations', 'transfonnational'],
 'transfonner': ['transfonners'],
 'transfontanel': {'transfontanelle': []},
 'transfor': {'transforation': ['transforations'],
              'transfored': [],
              'transforment': [],
              'transforred': [],
              'transfors': []},
 'transfora': {'transforaation': [], 'transforaed': []},
 'transforamin': {'transforaminal': []},
 'transforamt': {'transforamtion': []},
 'transforation': ['transforations'],
 'transforin': {'transforination': []},
 'transform': {'transformability': [],
               'transformable': ['transformables'],
               'transformal': [],
               'transformance': ['transformances'],
               'transformant': ['transformants'],
               'transformate': ['transformated'],
               'transformating': [],
               'transformation': ['transformational', 'transformationally'],
               'transformative': ['transformatives',
                                  'transformatively',
                                  'transformativeness'],
               'transformativity': [],
               'transformator': ['transformators'],
               'transforme': ['transformer', 'transformed', 'transformes'],
               'transforming': ['transformings'],
               'transformism': [],
               'transformities': [],
               'transformity': [],
               'transformou': [],
               'transforms': []},
 'transformable': ['transformables'],
 'transformac': {'transformace': []},
 'transformacij': {'transformacije': []},
 'transformacion': {'transformacional': [],
                    'transformaciones': [],
                    'transformacions': []},
 'transformaco': {'transformacoes': []},
 'transformada': {'transformadas': []},
 'transformado': {'transformados': []},
 'transformador': {'transformadores': []},
 'transformadora': {'transformadoras': []},
 'transformai': {'transformaient': []},
 'transformaion': {'transformaions': []},
 'transforman': {'transformans': []},
 'transformance': ['transformances'],
 'transformandos': {'transformandose': []},
 'transformant': {'transformante': ['transformantes']},
 'transformante': ['transformantes'],
 'transformar': {'transformare': []},
 'transformarla': {'transformarlas': []},
 'transformarlo': {'transformarlos': []},
 'transformars': {'transformarse': []},
 'transformas': {'transformase': []},
 'transformasom': {'transformasomes': []},
 'transformass': {'transformasse': []},
 'transformat': {'transformatic': []},
 'transformate': ['transformated'],
 'transformateur': {'transformateurs': []},
 'transformati': {'transformatie': ['transformaties']},
 'transformatie': ['transformaties'],
 'transformation': {'transformationalism': [],
                    'transformationality': [],
                    'transformatione': ['transformationes'],
                    'transformationism': []},
 'transformationalgen': {'transformationalgenerative': []},
 'transformationalist': {'transformationalists': []},
 'transformationassoci': {'transformationassociated': []},
 'transformationbas': {'transformationbased': []},
 'transformationdefect': {'transformationdefective': []},
 'transformatione': ['transformationes'],
 'transformationel': {'transformationelle': []},
 'transformationi': {'transformationis': []},
 'transformationinduc': {'transformationinduced': []},
 'transformationist': {'transformationists': []},
 'transformationnel': {'transformationnelle': ['transformationnelles']},
 'transformationnelle': ['transformationnelles'],
 'transformationrel': {'transformationrelated': []},
 'transformationscen': {'transformationscene': ['transformationscenes']},
 'transformationscene': ['transformationscenes'],
 'transformationsensit': {'transformationsensitive': []},
 'transformationsgrupp': {'transformationsgruppe': []},
 'transformationsokonomi': {'transformationsokonomie': []},
 'transformationspecif': {'transformationspecific': []},
 'transformationsperiod': {'transformationsperiode': []},
 'transformationsprozess': {'transformationsprozesse': ['transformationsprozesses']},
 'transformationsprozesse': ['transformationsprozesses'],
 'transformationstheori': {'transformationstheorie': []},
 'transformationtoughen': {'transformationtoughened': []},
 'transformative': ['transformatives',
                    'transformatively',
                    'transformativeness'],
 'transformatlon': {'transformatlons': []},
 'transformaton': {'transformatons': []},
 'transformator': ['transformators'],
 'transformatori': {'transformatory': []},
 'transformatric': {'transformatrice': ['transformatrices']},
 'transformatrice': ['transformatrices'],
 'transformatu': {'transformatus': []},
 'transformazion': {'transformazione': []},
 'transformbas': {'transformbased': []},
 'transformd': {'transformde': []},
 'transforme': {'transformee': ['transformees']},
 'transformedth': {'transformedthe': []},
 'transformee': ['transformees'],
 'transformer': {'transformerent': []},
 'transformerai': {'transformeraient': []},
 'transformercoupl': {'transformercoupled': []},
 'transformerfactori': {'transformerfactory': []},
 'transformerlik': {'transformerlike': []},
 'transformerrectifi': {'transformerrectifier': []},
 'transformertyp': {'transformertype': []},
 'transformierend': {'transformierende': []},
 'transformiert': {'transformierte': ['transformierter']},
 'transformierte': ['transformierter'],
 'transforming': ['transformings'],
 'transformingli': {'transformingly': []},
 'transformingth': {'transformingthe': []},
 'transformism': {'transformisme': []},
 'transformist': {'transformiste': ['transformistes'],
                  'transformistic': [],
                  'transformists': []},
 'transformiste': ['transformistes'],
 'transformlimit': {'transformlimited': []},
 'transformnod': {'transformnode': []},
 'transformon': {'transformons': []},
 'transformsourc': {'transformsource': []},
 'transformt': {'transformtion': ['transformtions']},
 'transformth': {'transformthe': []},
 'transformtion': ['transformtions'],
 'transformul': {'transformulation': []},
 'transformyl': {'transformylation': []},
 'transformylas': {'transformylase': ['transformylases']},
 'transformylase': ['transformylases'],
 'transforn': {'transfornation': [], 'transforned': []},
 'transforrn': {'transforrnation': [], 'transforrned': [], 'transforrning': []},
 'transfort': {'transfortation': []},
 'transfossu': {'transfossus': []},
 'transfourm': {'transfourmed': []},
 'transfr': {'transfrred': []},
 'transfram': {'transframe': []},
 'transfre': {'transfree': []},
 'transfret': {'transfretate': [], 'transfretation': [], 'transfretent': []},
 'transfretar': {'transfretare': ['transfretarent']},
 'transfretare': ['transfretarent'],
 'transfreton': {'transfretons': []},
 'transfrom': {'transfromation': ['transfromations'],
               'transfromed': [],
               'transfroming': [],
               'transfroms': []},
 'transfromation': ['transfromations'],
 'transfront': {'transfrontal': ['transfrontally']},
 'transfrontal': ['transfrontally'],
 'transfrontali': {'transfrontalier': ['transfrontaliers']},
 'transfrontalier': {'transfrontaliere': ['transfrontalieres']},
 'transfrontaliere': ['transfrontalieres'],
 'transfronteriza': {'transfronterizas': []},
 'transfronterizo': {'transfronterizos': []},
 'transfronti': {'transfrontier': []},
 'transfrontier': {'transfrontiere': ['transfrontieres']},
 'transfrontiere': ['transfrontieres'],
 'transfructosidas': {'transfructosidase': []},
 'transfructosyl': {'transfructosylation': []},
 'transfu': {'transfus': []},
 'transfudiss': {'transfudisse': []},
 'transfug': {'transfuge': ['transfuges']},
 'transfuga': {'transfugae': [], 'transfugas': []},
 'transfuge': {'transfugees': []},
 'transfuger': {'transfugere': []},
 'transfugi': {'transfugis': []},
 'transfunct': {'transfunctional': []},
 'transfund': {'transfundal': ['transfundally']},
 'transfundal': ['transfundally'],
 'transfunder': {'transfundere': []},
 'transfus': {'transfusable': [],
              'transfusate': [],
              'transfuse': ['transfuses',
                            'transfuser',
                            'transfused',
                            'transfusers'],
              'transfusible': [],
              'transfusing': [],
              'transfusion': [],
              'transfusive': []},
 'transfusa': {'transfusas': []},
 'transfuse': ['transfuses', 'transfuser', 'transfused', 'transfusers'],
 'transfusiolog': {'transfusiology': []},
 'transfusion': {'transfusional': [], 'transfusione': []},
 'transfusionacquir': {'transfusionacquired': []},
 'transfusionassoci': {'transfusionassociated': []},
 'transfusiondepend': {'transfusiondependent': []},
 'transfusioninduc': {'transfusioninduced': []},
 'transfusionist': {'transfusionists': []},
 'transfusionrel': {'transfusionrelated': []},
 'transfusionsm': {'transfusionsmed': []},
 'transfusiontransmiss': {'transfusiontransmissible': []},
 'transfusiontransmit': {'transfusiontransmitted': []},
 'transfuss': {'transfussion': []},
 'transfusu': {'transfusus': []},
 'transga': {'transgas': []},
 'transgabonai': {'transgabonais': []},
 'transgalact': {'transgalactic': []},
 'transgalactosyl': {'transgalactosylated': [], 'transgalactosylation': []},
 'transgam': {'transgaming': []},
 'transganget': {'transgangetic': []},
 'transganglion': {'transganglionic': []},
 'transgastr': {'transgastric': ['transgastrically']},
 'transgastric': ['transgastrically'],
 'transgauch': {'transgauche': []},
 'transgen': {'transgene': ['transgener', 'transgeneic'],
              'transgenic': ['transgenics', 'transgenically']},
 'transgend': {'transgender': ['transgenders',
                               'transgendered',
                               'transgendering']},
 'transgender': {'transgenderal': [], 'transgenderism': []},
 'transgenderist': {'transgenderists': []},
 'transgene': ['transgener', 'transgeneic'],
 'transgener': {'transgenerated': [],
                'transgeneration': ['transgenerations',
                                    'transgenerational',
                                    'transgenerationally'],
                'transgeneric': []},
 'transgeneration': ['transgenerations',
                     'transgenerational',
                     'transgenerationally'],
 'transgenesi': {'transgenesis': []},
 'transgenet': {'transgenetic': ['transgenetics', 'transgenetically']},
 'transgenetic': ['transgenetics', 'transgenetically'],
 'transgeni': {'transgenie': []},
 'transgenic': ['transgenics', 'transgenically'],
 'transgeniqu': {'transgeniques': []},
 'transgenom': {'transgenome': ['transgenomes'], 'transgenomic': []},
 'transgenome': ['transgenomes'],
 'transgenosi': {'transgenosis': []},
 'transgenr': {'transgenre': []},
 'transgeograph': {'transgeographic': ['transgeographical']},
 'transgeographic': ['transgeographical'],
 'transgess': {'transgession': ['transgessions'], 'transgessive': []},
 'transgession': ['transgessions'],
 'transgingiv': {'transgingival': []},
 'transglob': {'transglobal': ['transglobally'], 'transglobe': []},
 'transglobal': ['transglobally'],
 'transglott': {'transglottal': [], 'transglottic': []},
 'transglucosid': {'transglucosidation': []},
 'transglucosidas': {'transglucosidase': ['transglucosidases']},
 'transglucosidase': ['transglucosidases'],
 'transglucosyl': {'transglucosylation': []},
 'transglucosylas': {'transglucosylase': ['transglucosylases']},
 'transglucosylase': ['transglucosylases'],
 'transglucuronid': {'transglucuronidation': []},
 'transglut': {'transgluteal': []},
 'transglutamin': {'transglutamination': []},
 'transglutaminas': {'transglutaminase': ['transglutaminases']},
 'transglutaminase': ['transglutaminases'],
 'transglycosid': {'transglycosidation': []},
 'transglycosidas': {'transglycosidase': ['transglycosidases']},
 'transglycosidase': ['transglycosidases'],
 'transglycosyl': {'transglycosylation': ['transglycosylations']},
 'transglycosylas': {'transglycosylase': ['transglycosylases']},
 'transglycosylase': ['transglycosylases'],
 'transglycosylation': ['transglycosylations'],
 'transgovemment': {'transgovemmental': []},
 'transgovernment': {'transgovernmental': ['transgovernmentally',
                                           'transgovernmentalism']},
 'transgovernmental': ['transgovernmentally', 'transgovernmentalism'],
 'transgr': {'transgre': ['transgres']},
 'transgranularli': {'transgranularly': []},
 'transgrav': {'transgravity': []},
 'transgrcssiv': {'transgrcssive': []},
 'transgre': ['transgres'],
 'transgred': {'transgrede': []},
 'transgredi': {'transgredience': [], 'transgredient': []},
 'transgrediari': {'transgrediaris': []},
 'transgredien': {'transgrediens': []},
 'transgredient': {'transgredientes': []},
 'transgreflion': {'transgreflions': []},
 'transgres': {'transgresion': ['transgresions'], 'transgresive': []},
 'transgresion': {'transgresiones': []},
 'transgresor': {'transgresores': []},
 'transgress': {'transgressable': [],
                'transgressant': [],
                'transgresse': ['transgresser',
                                'transgresses',
                                'transgressed',
                                'transgressers',
                                'transgressent'],
                'transgressible': [],
                'transgressing': ['transgressings'],
                'transgression': [],
                'transgressive': ['transgressives',
                                  'transgressively',
                                  'transgressiveness'],
                'transgressivity': []},
 'transgresse': {'transgressee': []},
 'transgresseur': {'transgresseurs': []},
 'transgressi': {'transgressis': []},
 'transgressif': {'transgressifs': []},
 'transgressing': ['transgressings'],
 'transgression': {'transgressional': [],
                   'transgressione': ['transgressiones']},
 'transgressione': ['transgressiones'],
 'transgressioni': {'transgressionis': []},
 'transgressionibu': {'transgressionibus': []},
 'transgressionregress': {'transgressionregression': []},
 'transgressive': ['transgressives', 'transgressively', 'transgressiveness'],
 'transgressiveregress': {'transgressiveregressive': []},
 'transgresso': {'transgressos': []},
 'transgresson': {'transgressons': []},
 'transgressor': ['transgressores'],
 'transgressoribu': {'transgressoribus': []},
 'transgressour': {'transgressours': []},
 'transgressouri': {'transgressouris': []},
 'transgresss': {'transgresssed': [], 'transgresssion': ['transgresssions']},
 'transgresssion': ['transgresssions'],
 'transgressu': {'transgressus': []},
 'transhalogen': {'transhalogenation': []},
 'transhemispher': {'transhemispheric': []},
 'transhepat': {'transhepatic': ['transhepatically']},
 'transhepatic': ['transhepatically'],
 'transhepatiqu': {'transhepatique': []},
 'transheterozyg': {'transheterozygous': []},
 'transheterozygot': {'transheterozygotes': []},
 'transhiat': {'transhiatal': ['transhiatally']},
 'transhiatal': ['transhiatally'],
 'transhimalaya': {'transhimalayas': []},
 'tranship': {'transhipment': ['transhipments'],
              'transhipped': [],
              'transhipping': [],
              'tranships': []},
 'transhipment': ['transhipments'],
 'transhipp': {'transhipper': ['transhippers']},
 'transhipper': ['transhippers'],
 'transhistor': {'transhistoric': ['transhistorical',
                                   'transhistoricity',
                                   'transhistorically',
                                   'transhistoricality']},
 'transhistori': {'transhistory': []},
 'transhistoric': {'transhistoricism': []},
 'transhistoriqu': {'transhistorique': []},
 'transhoundari': {'transhoundary': []},
 'transhum': {'transhumance': ['transhumances'],
              'transhumancy': [],
              'transhumant': ['transhumants'],
              'transhume': [],
              'transhuming': []},
 'transhuman': {'transhumanism': [],
                'transhumanity': [],
                'transhumanization': [],
                'transhumanize': ['transhumanized'],
                'transhumanizing': [],
                'transhumans': []},
 'transhumance': ['transhumances'],
 'transhumanis': {'transhumanised': []},
 'transhumanist': {'transhumanistic': [], 'transhumanists': []},
 'transhumanize': ['transhumanized'],
 'transhumant': {'transhumante': ['transhumantes']},
 'transhumante': ['transhumantes'],
 'transhumer': {'transhumeral': []},
 'transhydrogen': {'transhydrogenation': ['transhydrogenations']},
 'transhydrogenas': {'transhydrogenase': ['transhydrogenases']},
 'transhydrogenase': ['transhydrogenases'],
 'transhydrogenation': ['transhydrogenations'],
 'transhypothalam': {'transhypothalamic': []},
 'transi': {'transie': ['transies'], 'transis': [], 'transy': []},
 'transiat': {'transiate': ['transiates', 'transiated'],
              'transiating': [],
              'transiation': ['transiations', 'transiational'],
              'transiator': []},
 'transiate': ['transiates', 'transiated'],
 'transiation': ['transiations', 'transiational'],
 'transib': {'transibant': []},
 'transibi': {'transibis': []},
 'transibimu': {'transibimus': []},
 'transicion': {'transicional': [], 'transiciones': []},
 'transicional': {'transicionales': []},
 'transict': {'transiction': []},
 'transident': {'transidentity': []},
 'transideolog': {'transideological': []},
 'transidyn': {'transidyne': []},
 'transie': ['transies'],
 'transien': {'transiens': []},
 'transienc': {'transience': [], 'transiency': []},
 'transiendi': {'transiendy': []},
 'transiendies': {'transiendiese': []},
 'transient': ['transiente',
               'transienter',
               'transiently',
               'transientes',
               'transientness'],
 'transientevok': {'transientevoked': []},
 'transientrespons': {'transientresponse': []},
 'transientshel': {'transientshell': []},
 'transientst': {'transientstate': []},
 'transier': {'transierant': [],
              'transiere': [],
              'transierred': [],
              'transiers': []},
 'transieri': {'transieris': []},
 'transig': {'transige': ['transiger',
                          'transigent',
                          'transigence',
                          'transigeant']},
 'transiga': {'transigas': []},
 'transige': ['transiger', 'transigent', 'transigence', 'transigeant'],
 'transigenda': {'transigendae': []},
 'transigent': {'transigentes': []},
 'transiger': {'transigere': []},
 'transigimu': {'transigimus': []},
 'transignif': {'transignification': []},
 'transiiss': {'transiisse': []},
 'transili': {'transilial': [],
              'transilience': ['transiliences'],
              'transiliency': [],
              'transilient': ['transilients']},
 'transilia': {'transilias': []},
 'transilien': {'transiliens': []},
 'transilience': ['transiliences'],
 'transilient': ['transilients'],
 'transilir': {'transilire': []},
 'transillumin': {'transilluminable': [],
                  'transilluminate': ['transilluminated', 'transilluminates'],
                  'transilluminating': [],
                  'transillumination': ['transilluminations'],
                  'transilluminator': ['transilluminators'],
                  'transillumined': []},
 'transilluminate': ['transilluminated', 'transilluminates'],
 'transillumination': ['transilluminations'],
 'transilluminator': ['transilluminators'],
 'transilvan': {'transilvane': []},
 'transilvani': {'transilvanie': []},
 'transilvania': {'transilvaniae': []},
 'transilvanian': {'transilvanians': []},
 'transilvanu': {'transilvanus': []},
 'transim': {'transims': []},
 'transimin': {'transimination': []},
 'transimiss': {'transimission': []},
 'transimit': {'transimitted': []},
 'transimped': {'transimpedance': ['transimpedances'], 'transimpedence': []},
 'transimpedance': ['transimpedances'],
 'transimperi': {'transimperial': []},
 'transimss': {'transimssion': []},
 'transimu': {'transimus': []},
 'transinactiv': {'transinactivation': []},
 'transincorpor': {'transincorporation': []},
 'transindividu': {'transindividual': ['transindividuality']},
 'transindividual': ['transindividuality'],
 'transindochinoi': {'transindochinois': []},
 'transindu': {'transindus': []},
 'transindustri': {'transindustrial': []},
 'transinfect': {'transinfection': []},
 'transinform': {'transinformation': []},
 'transinguin': {'transinguinal': []},
 'transinhibit': {'transinhibition': []},
 'transinit': {'transinitted': []},
 'transinn': {'transinne': []},
 'transinstitut': {'transinstitutional': []},
 'transinstitution': {'transinstitutionalization': [],
                      'transinstitutionalized': []},
 'transintellectu': {'transintellectual': []},
 'transintellig': {'transintelligible': []},
 'transinterstiti': {'transinterstitial': []},
 'transintestin': {'transintestinal': []},
 'transioc': {'transiocation': []},
 'transion': {'transional': [], 'transions': []},
 'transionospher': {'transionospheric': []},
 'transiorm': {'transiormation': [], 'transiormed': []},
 'transir': {'transire': ['transires', 'transirent']},
 'transire': ['transires', 'transirent'],
 'transis': {'transision': ['transisions']},
 'transischem': {'transischemic': []},
 'transision': ['transisions'],
 'transisit': {'transisition': ['transisitions']},
 'transisition': ['transisitions'],
 'transisitor': {'transisitors': []},
 'transisom': {'transisomer': ['transisomers']},
 'transisomer': {'transisomerism': [], 'transisomerization': []},
 'transiss': {'transisse': ['transissent'], 'transission': []},
 'transisse': ['transissent'],
 'transist': {'transistance': [],
              'transisted': [],
              'transister': ['transisters'],
              'transisting': [],
              'transistion': ['transistions', 'transistional'],
              'transists': []},
 'transister': {'transisterized': []},
 'transisthm': {'transisthmic': []},
 'transisthmu': {'transisthmus': []},
 'transistion': ['transistions', 'transistional'],
 'transistor': ['transistores',
                'transistored',
                'transistorize',
                'transistorized',
                'transistorizing',
                'transistorization'],
 'transistorbas': {'transistorbased': []},
 'transistori': {'transistoriness': [], 'transistory': []},
 'transistoris': {'transistorisation': [], 'transistorised': []},
 'transistorlik': {'transistorlike': []},
 'transistorlog': {'transistorlogic': []},
 'transistortyp': {'transistortype': []},
 'transit': ['transite',
             'transiter',
             'transitic',
             'transited',
             'transition',
             'transiting',
             'transitive',
             'transitant',
             'transitent',
             'transitted',
             'transitting',
             'transitable',
             'transitivity',
             'transitional',
             'transitioned',
             'transitively',
             'transitation',
             'transitables',
             'transitioning',
             'transitionals',
             'transitionally',
             'transitiveness'],
 'transitabil': {'transitabile': []},
 'transitad': {'transitads': []},
 'transitair': {'transitaire': ['transitaires']},
 'transitaire': ['transitaires'],
 'transitamplifi': {'transitamplifying': []},
 'transitan': {'transitans': []},
 'transitar': {'transitare': []},
 'transitari': {'transitary': []},
 'transitcircl': {'transitcircle': []},
 'transitdepend': {'transitdependent': []},
 'transitduti': {'transitduties': [], 'transitduty': []},
 'transith': {'transithal': []},
 'transiti': {'transitie': ['transities'],
              'transitiou': [],
              'transitis': [],
              'transity': []},
 'transitie': ['transities'],
 'transitif': {'transitifs': []},
 'transitinstru': {'transitinstrument': []},
 'transition': {'transitionalism': [],
                'transitionality': [],
                'transitione': ['transitiones',
                                'transitioner',
                                'transitioners'],
                'transitionism': []},
 'transitionalcel': {'transitionalcell': []},
 'transitionali': {'transitionalis': []},
 'transitionalist': {'transitionalists': []},
 'transitionaljustic': {'transitionaljustice': []},
 'transitionari': {'transitionary': []},
 'transitione': ['transitiones', 'transitioner', 'transitioners'],
 'transitionform': {'transitionforms': []},
 'transitioni': {'transitionis': []},
 'transitionist': {'transitionists': []},
 'transitionmet': {'transitionmetal': ['transitionmetals']},
 'transitionmetal': ['transitionmetals'],
 'transitionnel': {'transitionnelle': [], 'transitionnels': []},
 'transitionprob': {'transitionprobability': []},
 'transitionrel': {'transitionrelated': []},
 'transitionrelev': {'transitionrelevance': []},
 'transitionspecif': {'transitionspecific': []},
 'transitionst': {'transitionstate': ['transitionstates']},
 'transitionstag': {'transitionstage': ['transitionstages']},
 'transitionstage': ['transitionstages'],
 'transitionstate': ['transitionstates'],
 'transitiontemperatur': {'transitiontemperature': []},
 'transitionzon': {'transitionzone': []},
 'transitit': {'transitition': ['transititions', 'transititional']},
 'transitition': ['transititions', 'transititional'],
 'transitiv': {'transitiver': [],
               'transitivism': [],
               'transitivization': [],
               'transitivize': ['transitivizes',
                                'transitivized',
                                'transitivizer',
                                'transitivizers'],
               'transitivizing': [],
               'transitivs': []},
 'transitiva': {'transitivas': []},
 'transitiveclosur': {'transitiveclosure': []},
 'transitiveintransit': {'transitiveintransitive': []},
 'transitiveproperti': {'transitiveproperty': []},
 'transitivis': {'transitivisation': [],
                 'transitiviser': [],
                 'transitivising': []},
 'transitivist': {'transitivistic': []},
 'transitivit': {'transitivite': []},
 'transitivize': ['transitivizes',
                  'transitivized',
                  'transitivizer',
                  'transitivizers'],
 'transitivo': {'transitivos': []},
 'transitivu': {'transitivus': []},
 'transito': {'transitos': []},
 'transitoir': {'transitoire': ['transitoires', 'transitoirement']},
 'transitoire': ['transitoires', 'transitoirement'],
 'transitolog': {'transitological': [], 'transitology': []},
 'transitologist': {'transitologists': []},
 'transiton': {'transitonal': [], 'transitone': [], 'transitons': []},
 'transitor': {'transitoric': [], 'transitorized': [], 'transitors': []},
 'transitori': {'transitorial': ['transitorially'],
                'transitorie': ['transitories', 'transitoriented'],
                'transitoriness': [],
                'transitory': []},
 'transitoria': {'transitoriae': [], 'transitorias': []},
 'transitorial': ['transitorially'],
 'transitoriament': {'transitoriamente': []},
 'transitorie': ['transitories', 'transitoriented'],
 'transitorii': {'transitoriis': []},
 'transitorili': {'transitorily': []},
 'transitoriness': {'transitorinesse': []},
 'transitorio': {'transitorios': []},
 'transitorisch': {'transitorische': ['transitorischer']},
 'transitorische': ['transitorischer'],
 'transitoriu': {'transitorius': []},
 'transitory': {'transitorye': []},
 'transitrel': {'transitrelated': []},
 'transittelescop': {'transittelescope': []},
 'transittim': {'transittime': ['transittimes']},
 'transittime': ['transittimes'],
 'transittrad': {'transittrade': []},
 'transitu': {'transituational': ['transituationally'], 'transitus': []},
 'transituational': ['transituationally'],
 'transituri': {'transituris': []},
 'transituro': {'transituros': []},
 'transituru': {'transiturus': []},
 'transitway': {'transitways': []},
 'transiurensi': {'transiurensis': []},
 'transiv': {'transivity': []},
 'transivimu': {'transivimus': []},
 'transizion': {'transizione': []},
 'transjectu': {'transjectus': []},
 'transjejun': {'transjejunal': []},
 'transjer': {'transjerred': []},
 'transjordan': {'transjordanic': []},
 'transjordani': {'transjordanie': []},
 'transjordanian': {'transjordanians': []},
 'transjorm': {'transjormation': []},
 'transjran': {'transjrans': []},
 'transjudici': {'transjudicial': []},
 'transjunct': {'transjunctional': []},
 'transjuran': {'transjurane': []},
 'transjurisdict': {'transjurisdictional': []},
 'transkaryot': {'transkaryotic': []},
 'transkaukasien': {'transkaukasiens': []},
 'transkaukasu': {'transkaukasus': []},
 'transkeian': {'transkeians': []},
 'transketol': {'transketolation': []},
 'transketolas': {'transketolase': ['transketolases']},
 'transketolase': ['transketolases'],
 'transki': {'transkie': [], 'transky': []},
 'transkraniel': {'transkranielle': []},
 'transkript': {'transkripte': [], 'transkription': []},
 'transkt': {'transkted': []},
 'transkulturel': {'transkulturelle': []},
 'transl': {'translative': ['translatives'], 'transls': []},
 'translabi': {'translabial': []},
 'translabl': {'translability': []},
 'translabyrinthin': {'translabyrinthine': []},
 'translacion': {'translacione': ['translaciones'], 'translacions': []},
 'translacione': ['translaciones'],
 'translacioni': {'translacionis': []},
 'translacioun': {'translaciouns': []},
 'translacyon': {'translacyons': []},
 'translai': {'translaied': []},
 'translaiion': {'translaiional': []},
 'translak': {'translake': []},
 'translal': {'translalation': ['translalations'], 'translaled': []},
 'translalation': ['translalations'],
 'translalion': {'translalional': []},
 'translanon': {'translanons': []},
 'translant': {'translantation': [],
               'translanted': [],
               'translantic': [],
               'translantion': []},
 'translantiqu': {'translantique': []},
 'translaparoscop': {'translaparoscopic': []},
 'translar': {'translare': ['translares', 'translared']},
 'translare': ['translares', 'translared'],
 'translarion': {'translarional': [], 'translarions': []},
 'translaryng': {'translaryngeal': ['translaryngeally']},
 'translaryngeal': ['translaryngeally'],
 'translat': {'translatability': [],
              'translatable': ['translatableness'],
              'translatably': [],
              'translatation': [],
              'translate': ['translater',
                            'translates',
                            'translated',
                            'translaters',
                            'translatent',
                            'translateable',
                            'translateability'],
              'translatibility': [],
              'translatic': [],
              'translating': ['translatings'],
              'translation': ['translational', 'translationally'],
              'translator': []},
 'translata': {'translatae': [], 'translatas': []},
 'translatable': ['translatableness'],
 'translate': {'translatee': ['translatees']},
 'translateacceler': {'translateaccelerator': []},
 'translated': {'translatedness': []},
 'translatedbi': {'translatedby': []},
 'translatee': ['translatees'],
 'translatemessag': {'translatemessage': []},
 'translater': {'translateral': []},
 'translates': {'translatese': []},
 'translateur': {'translateurs': []},
 'translati': {'translatie': [], 'translatiou': [], 'translatis': []},
 'translatid': {'translatide': []},
 'translatif': {'translatifs': []},
 'translating': {'translatinge': []},
 'translation': {'translationality': [], 'translatione': ['translationes']},
 'translationalrot': {'translationalrotational': []},
 'translationari': {'translationary': []},
 'translatione': ['translationes'],
 'translationequival': {'translationequivalent': []},
 'translationes': {'translationese': []},
 'translationi': {'translationis': []},
 'translationibu': {'translationibus': []},
 'translationinvari': {'translationinvariant': []},
 'translationn': {'translationnal': []},
 'translationrot': {'translationrotation': []},
 'translationsbericht': {'translationsberichte': []},
 'translationstheori': {'translationstheorie': []},
 'translatiti': {'translatitious': []},
 'translative': ['translatives'],
 'translatlant': {'translatlantic': []},
 'translatlon': {'translatlonal': [], 'translatlons': []},
 'translato': {'translatos': []},
 'translatolog': {'translatological': [], 'translatology': []},
 'translatologist': {'translatologists': []},
 'translaton': {'translatons': []},
 'translator': {'translatores': [], 'translatoric': []},
 'translatores': {'translatorese': []},
 'translatori': {'translatorial': [], 'translatoris': [], 'translatory': []},
 'translatoribu': {'translatoribus': []},
 'translatorisch': {'translatorische': ['translatorisches']},
 'translatorische': ['translatorisches'],
 'translatorli': {'translatorly': []},
 'translatour': {'translatoure': [], 'translatours': []},
 'translatu': {'translatus': []},
 'translatyng': {'translatynge': []},
 'translauon': {'translauonal': []},
 'transleg': {'translegal': []},
 'transler': {'translerred': [], 'translerring': [], 'translers': []},
 'transles': {'translesion': []},
 'translesion': {'translesional': []},
 'translev': {'translevator': []},
 'transligament': {'transligamentous': []},
 'translimb': {'translimbal': []},
 'translimin': {'transliminal': ['transliminality']},
 'transliminal': ['transliminality'],
 'translin': {'transline': []},
 'translingu': {'translingual': ['translingually', 'translingualism']},
 'translingual': ['translingually', 'translingualism'],
 'translinguist': {'translinguistic': ['translinguistics']},
 'translinguistic': ['translinguistics'],
 'translinguistiqu': {'translinguistique': ['translinguistiques']},
 'translinguistique': ['translinguistiques'],
 'transliss': {'translission': []},
 'translit': {'translite': ['transliter', 'translites', 'transliterative']},
 'translite': ['transliter', 'translites', 'transliterative'],
 'transliter': {'transliteral': ['transliterally'],
                'transliterate': ['transliterates', 'transliterated'],
                'transliterating': [],
                'transliteration': ['transliterational'],
                'transliterator': ['transliterators']},
 'transliteral': ['transliterally'],
 'transliterari': {'transliterary': []},
 'transliterate': ['transliterates', 'transliterated'],
 'transliteration': ['transliterational'],
 'transliterator': ['transliterators'],
 'translithospher': {'translithospheric': []},
 'translitter': {'translitteration': []},
 'translncenc': {'translncency': []},
 'transload': {'transloaded': [], 'transloader': [], 'transloading': []},
 'transloc': {'translocal': ['translocally',
                             'translocality',
                             'translocalism',
                             'translocalities',
                             'translocalization'],
              'translocate': ['translocates', 'translocated'],
              'translocating': [],
              'translocation': ['translocational'],
              'translocative': [],
              'translocator': ['translocators']},
 'translocal': ['translocally',
                'translocality',
                'translocalism',
                'translocalities',
                'translocalization'],
 'translocas': {'translocase': ['translocases']},
 'translocase': ['translocases'],
 'translocat': {'translocatability': [], 'translocatable': []},
 'translocate': ['translocates', 'translocated'],
 'translocation': ['translocational'],
 'translocationcompet': {'translocationcompetent': []},
 'translocator': ['translocators'],
 'translocatori': {'translocatory': []},
 'translocon': {'translocons': []},
 'translocut': {'translocution': []},
 'transloeat': {'transloeation': []},
 'translog': {'translogic': ['translogical']},
 'translogarithm': {'translogarithmic': []},
 'translogic': ['translogical'],
 'translok': {'translokation': []},
 'translooat': {'translooation': []},
 'translorm': {'translormation': [], 'translormed': [], 'translorming': []},
 'translstor': {'translstors': []},
 'transltlon': {'transltlonal': [], 'transltlons': []},
 'transluc': {'translucence': [],
              'translucency': [],
              'translucent': ['translucents', 'translucently']},
 'transluccnci': {'transluccncy': []},
 'translucen': {'translucens': []},
 'translucent': ['translucents', 'translucently'],
 'transluceuci': {'transluceucy': []},
 'translucid': {'translucide': ['translucides'], 'translucidity': []},
 'translucida': {'translucidas': []},
 'translucide': ['translucides'],
 'translucidit': {'translucidite': []},
 'translucido': {'translucidos': []},
 'translucidu': {'translucidus': []},
 'translueenc': {'translueency': []},
 'translumen': {'translumenal': []},
 'translumin': {'transluminal': ['transluminally'],
                'transluminate': ['transluminated'],
                'translumination': [],
                'transluminator': [],
                'translumined': [],
                'transluminous': []},
 'transluminal': {'transluminale': ['transluminaler']},
 'transluminale': ['transluminaler'],
 'transluminate': ['transluminated'],
 'translunari': {'translunary': []},
 'translusc': {'transluscence': [], 'transluscency': [], 'transluscent': []},
 'translut': {'transluted': []},
 'translymphat': {'translymphatic': []},
 'transm': {'transmed': []},
 'transmagmat': {'transmagmatic': []},
 'transmagnet': {'transmagnetic': []},
 'transmammari': {'transmammary': []},
 'transmanch': {'transmanche': []},
 'transmantl': {'transmantle': []},
 'transmanubri': {'transmanubrial': []},
 'transmar': {'transmare': ['transmares']},
 'transmare': ['transmares'],
 'transmargin': {'transmarginal': []},
 'transmarin': {'transmarine': []},
 'transmarina': {'transmarinae': [], 'transmarinas': []},
 'transmarini': {'transmarinis': []},
 'transmarino': {'transmarinos': []},
 'transmarinu': {'transmarinus': []},
 'transmaritim': {'transmaritime': []},
 'transmat': {'transmatic': [], 'transmation': []},
 'transmateri': {'transmaterial': ['transmaterialization']},
 'transmaterial': ['transmaterialization'],
 'transmatt': {'transmatter': []},
 'transmcmbran': {'transmcmbrane': []},
 'transmdi': {'transmdis': []},
 'transmear': {'transmeare': []},
 'transmeat': {'transmeatal': ['transmeatally']},
 'transmeatal': ['transmeatally'],
 'transmedi': {'transmedial': [], 'transmediation': []},
 'transmedial': {'transmediale': []},
 'transmediastin': {'transmediastinal': []},
 'transmedullari': {'transmedullary': []},
 'transmember': {'transmemberment': []},
 'transmembr': {'transmembrance': []},
 'transmembran': {'transmembranal': [],
                  'transmembrane': ['transmembranes', 'transmembraneous'],
                  'transmembranous': []},
 'transmembranair': {'transmembranaire': ['transmembranaires']},
 'transmembranaire': ['transmembranaires'],
 'transmembrane': ['transmembranes', 'transmembraneous'],
 'transmembranespan': {'transmembranespanning': []},
 'transmemhran': {'transmemhrane': []},
 'transmenbran': {'transmenbrane': []},
 'transmening': {'transmeningeal': []},
 'transment': {'transmental': [], 'transmentation': []},
 'transmeridion': {'transmeridional': []},
 'transmesenter': {'transmesenteric': []},
 'transmesocol': {'transmesocolic': []},
 'transmet': {'transmets': []},
 'transmetacarp': {'transmetacarpal': []},
 'transmetal': {'transmetalation': [], 'transmetallation': []},
 'transmetaphys': {'transmetaphyseal': [], 'transmetaphysical': []},
 'transmetatars': {'transmetatarsal': []},
 'transmethyl': {'transmethylated': [],
                 'transmethylating': [],
                 'transmethylation': ['transmethylations']},
 'transmethylas': {'transmethylase': ['transmethylases']},
 'transmethylase': ['transmethylases'],
 'transmethylation': ['transmethylations'],
 'transmett': {'transmettant': [], 'transmette': ['transmettent']},
 'transmettai': {'transmettaient': []},
 'transmette': ['transmettent'],
 'transmetteur': {'transmetteurs': []},
 'transmetton': {'transmettons': []},
 'transmettr': {'transmettre': []},
 'transmettron': {'transmettrons': []},
 'transmew': {'transmewed': []},
 'transmi': {'transmied': [], 'transmis': []},
 'transmias': {'transmiasion': []},
 'transmicroscop': {'transmicroscopic': []},
 'transmig': {'transmigation': []},
 'transmigatori': {'transmigatory': []},
 'transmigr': {'transmigrancy': [],
               'transmigrant': ['transmigrants'],
               'transmigrate': ['transmigrates', 'transmigrated'],
               'transmigrating': [],
               'transmigration': ['transmigrational'],
               'transmigrative': [],
               'transmigrator': ['transmigrators']},
 'transmigrant': {'transmigrante': []},
 'transmigrar': {'transmigrare': []},
 'transmigrass': {'transmigrasse': []},
 'transmigrate': ['transmigrates', 'transmigrated'],
 'transmigrati': {'transmigratie': []},
 'transmigration': {'transmigratione': []},
 'transmigrationi': {'transmigrationis': []},
 'transmigrationist': {'transmigrationists': []},
 'transmigrator': ['transmigrators'],
 'transmigratori': {'transmigratory': []},
 'transmiit': {'transmiited': []},
 'transmil': {'transmilled': []},
 'transmillenni': {'transmillennial': []},
 'transmilt': {'transmiltance': [], 'transmilted': [], 'transmilter': []},
 'transmin': {'transmination': [],
              'transmined': [],
              'transminer': ['transminers'],
              'transmining': []},
 'transminas': {'transminase': ['transminases']},
 'transminase': ['transminases'],
 'transminer': {'transmineralization': []},
 'transmir': {'transmirent': []},
 'transmirt': {'transmirtance': [], 'transmirted': [], 'transmirting': []},
 'transmis': {'transmise': ['transmises'],
              'transmisible': ['transmisibles'],
              'transmision': ['transmisions'],
              'transmisivity': []},
 'transmise': ['transmises'],
 'transmisible': ['transmisibles'],
 'transmisimu': {'transmisimus': []},
 'transmision': {'transmisiones': []},
 'transmisiss': {'transmisisse': []},
 'transmisisti': {'transmisistis': []},
 'transmismiss': {'transmismission': []},
 'transmisor': {'transmisores': []},
 'transmiss': {'transmissability': [],
               'transmissable': [],
               'transmissal': [],
               'transmisse': ['transmissed'],
               'transmissibilities': [],
               'transmissibility': [],
               'transmissible': ['transmissibles'],
               'transmissic': [],
               'transmissing': [],
               'transmission': [],
               'transmissive': ['transmissively', 'transmissiveness'],
               'transmissivities': [],
               'transmissivity': []},
 'transmissa': {'transmissae': [], 'transmissas': []},
 'transmisse': ['transmissed'],
 'transmissi': {'transmissie': [], 'transmissis': []},
 'transmissibiliri': {'transmissibiliry': []},
 'transmissibilit': {'transmissibilite': []},
 'transmissibl': {'transmissiblity': []},
 'transmissible': ['transmissibles'],
 'transmissiomet': {'transmissiometer': []},
 'transmission': {'transmissional': ['transmissionally'], 'transmissione': []},
 'transmissional': ['transmissionally'],
 'transmissionari': {'transmissionary': []},
 'transmissionbas': {'transmissionbased': []},
 'transmissionblock': {'transmissionblocking': []},
 'transmissionequip': {'transmissionequipped': []},
 'transmissionist': {'transmissionists': []},
 'transmissionlin': {'transmissionline': ['transmissionlines']},
 'transmissionline': ['transmissionlines'],
 'transmissionori': {'transmissionoriented': []},
 'transmissionrecept': {'transmissionreception': []},
 'transmissiontheori': {'transmissiontheory': []},
 'transmissiontyp': {'transmissiontype': []},
 'transmissit': {'transmissitivity': []},
 'transmissive': ['transmissively', 'transmissiveness'],
 'transmissiviri': {'transmissiviry': []},
 'transmisso': {'transmissos': []},
 'transmissomet': {'transmissometer': ['transmissometers']},
 'transmissometer': ['transmissometers'],
 'transmissometri': {'transmissometry': []},
 'transmisson': {'transmissons': []},
 'transmissor': {'transmissores': []},
 'transmissori': {'transmissory': []},
 'transmisss': {'transmisssion': []},
 'transmisst': {'transmisstion': []},
 'transmissu': {'transmissus': []},
 'transmissuru': {'transmissurus': []},
 'transmist': {'transmistion': []},
 'transmit': {'transmitability': [],
              'transmitable': [],
              'transmitance': [],
              'transmite': ['transmites',
                            'transmited',
                            'transmiter',
                            'transmiters'],
              'transmiting': [],
              'transmition': ['transmitions'],
              'transmitive': [],
              'transmitivity': [],
              'transmits': [],
              'transmitted': [],
              'transmitting': []},
 'transmite': ['transmites', 'transmited', 'transmiter', 'transmiters'],
 'transmiti': {'transmitied': []},
 'transmitida': {'transmitidas': []},
 'transmitido': {'transmitidos': []},
 'transmitiendos': {'transmitiendose': []},
 'transmition': ['transmitions'],
 'transmitirl': {'transmitirle': []},
 'transmitirs': {'transmitirse': []},
 'transmitl': {'transmitlance': [], 'transmitled': []},
 'transmitochondri': {'transmitochondrial': []},
 'transmitr': {'transmitral': [],
               'transmitred': [],
               'transmitrer': ['transmitrers'],
               'transmitring': []},
 'transmitrec': {'transmitreceive': []},
 'transmitrer': ['transmitrers'],
 'transmitt': {'transmittability': [],
               'transmittable': [],
               'transmittal': [],
               'transmittance': [],
               'transmittancies': [],
               'transmittancy': [],
               'transmittant': [],
               'transmitte': ['transmitter',
                              'transmittent',
                              'transmittered',
                              'transmittence'],
               'transmittible': [],
               'transmittion': [],
               'transmittive': [],
               'transmittivities': [],
               'transmittivity': [],
               'transmitts': [],
               'transmittted': [],
               'transmittting': []},
 'transmitta': {'transmittas': []},
 'transmittane': {'transmittanee': []},
 'transmittano': {'transmittanoe': []},
 'transmittati': {'transmittatis': []},
 'transmitte': {'transmittee': ['transmittees']},
 'transmitteb': {'transmittebant': []},
 'transmitted': {'transmittedness': []},
 'transmittee': ['transmittees'],
 'transmitten': {'transmittens': []},
 'transmittenda': {'transmittendas': []},
 'transmittendi': {'transmittendis': []},
 'transmittendo': {'transmittendos': []},
 'transmittent': {'transmittentes': []},
 'transmitter': {'transmittere': ['transmitterent']},
 'transmittere': ['transmitterent'],
 'transmitterg': {'transmittergated': []},
 'transmitterreceiv': {'transmitterreceiver': ['transmitterreceivers']},
 'transmitterreceiver': ['transmitterreceivers'],
 'transmitterrel': {'transmitterrelated': []},
 'transmitterspecif': {'transmitterspecific': []},
 'transmitth': {'transmitthe': []},
 'transmittimu': {'transmittimus': []},
 'transmittingreceiv': {'transmittingreceiving': []},
 'transmittor': {'transmittors': []},
 'transmittt': {'transmittter': []},
 'transmiu': {'transmiued': [], 'transmiuing': []},
 'transmlt': {'transmltted': []},
 'transmlttanc': {'transmlttance': []},
 'transmmiss': {'transmmission': []},
 'transmod': {'transmodal': ['transmodality']},
 'transmodal': ['transmodality'],
 'transmodern': {'transmodernism': [], 'transmodernity': []},
 'transmodul': {'transmodulation': []},
 'transmographi': {'transmographied': [], 'transmography': []},
 'transmogrif': {'transmogrification': []},
 'transmogrifi': {'transmogrified': [],
                  'transmogrifier': [],
                  'transmogrifies': [],
                  'transmogrify': ['transmogrifying']},
 'transmogrify': ['transmogrifying'],
 'transmone': {'transmonee': []},
 'transmonolay': {'transmonolayer': []},
 'transmontan': {'transmontane': ['transmontanes']},
 'transmontane': ['transmontanes'],
 'transmontanu': {'transmontanus': []},
 'transmor': {'transmoral': []},
 'transmorph': {'transmorphic': []},
 'transmorrisonensi': {'transmorrisonensis': []},
 'transmort': {'transmortal': []},
 'transmot': {'transmotion': []},
 'transmtt': {'transmttted': []},
 'transmu': {'transmue': ['transmued']},
 'transmucos': {'transmucosal': ['transmucosally']},
 'transmucosal': ['transmucosally'],
 'transmue': {'transmuee': []},
 'transmundan': {'transmundane': []},
 'transmundu': {'transmundus': []},
 'transmur': {'transmural': ['transmurally', 'transmurality']},
 'transmural': ['transmurally', 'transmurality'],
 'transmut': {'transmutability': [],
              'transmutable': [],
              'transmutant': [],
              'transmutate': ['transmutated', 'transmutates'],
              'transmutating': [],
              'transmutation': ['transmutational'],
              'transmutative': [],
              'transmutator': [],
              'transmute': ['transmuted',
                            'transmuter',
                            'transmutes',
                            'transmuters'],
              'transmuting': ['transmutings'],
              'transmution': [],
              'transmutive': [],
              'transmutted': []},
 'transmutabil': {'transmutabile': []},
 'transmutan': {'transmutans': []},
 'transmutar': {'transmutare': []},
 'transmutate': ['transmutated', 'transmutates'],
 'transmutation': {'transmutatione': ['transmutationes'],
                   'transmutationism': []},
 'transmutatione': ['transmutationes'],
 'transmutationi': {'transmutationis': []},
 'transmutationibu': {'transmutationibus': []},
 'transmutationist': {'transmutationists': []},
 'transmutatori': {'transmutatory': []},
 'transmutatu': {'transmutatus': []},
 'transmute': ['transmuted', 'transmuter', 'transmutes', 'transmuters'],
 'transmuting': ['transmutings'],
 'transmutingli': {'transmutingly': []},
 'transmyocardi': {'transmyocardial': []},
 'transmyometri': {'transmyometrial': []},
 'transnacion': {'transnacional': []},
 'transnacionai': {'transnacionais': []},
 'transnacional': {'transnacionales': []},
 'transnas': {'transnasal': ['transnasally']},
 'transnasal': ['transnasally'],
 'transnat': {'transnatal': [],
              'transnation': ['transnations',
                              'transnational',
                              'transnationals',
                              'transnationally']},
 "transnat'l": {"transnat'll": []},
 'transnation': {'transnationalism': ['transnationalisms'],
                 'transnationalities': [],
                 'transnationality': [],
                 'transnationalization': [],
                 'transnationalize': ['transnationalizes', 'transnationalized'],
                 'transnationalizing': []},
 'transnational': {'transnationale': ['transnationaler', 'transnationales'],
                   'transnationall': []},
 'transnationale': ['transnationaler', 'transnationales'],
 'transnationalis': {'transnationalisation': [],
                     'transnationalise': ['transnationalised'],
                     'transnationalising': []},
 'transnationalise': ['transnationalised'],
 'transnationalism': ['transnationalisms'],
 'transnationalismu': {'transnationalismus': []},
 'transnationalist': {'transnationalistic': [], 'transnationalists': []},
 'transnationalize': ['transnationalizes', 'transnationalized'],
 'transnatur': {'transnatural': ['transnaturalism'], 'transnatured': []},
 'transnatural': ['transnaturalism'],
 'transnav': {'transnave': []},
 'transnavig': {'transnavigation': []},
 'transnazional': {'transnazionale': []},
 'transnbstanti': {'transnbstantiation': []},
 'transneur': {'transneural': []},
 'transneuron': {'transneuronal': ['transneuronally']},
 'transneuronal': ['transneuronally'],
 'transniss': {'transnission': []},
 'transnistri': {'transnistrie': []},
 'transnistrian': {'transnistrians': []},
 'transnit': {'transnitted': []},
 'transnitros': {'transnitrosation': []},
 'transnod': {'transnodal': []},
 'transnonsens': {'transnonsense': []},
 'transnorm': {'transnormal': []},
 'transnort': {'transnortation': []},
 'transnot': {'transnotation': []},
 'transnumer': {'transnumeral': []},
 'transnuss': {'transnussion': []},
 'transnut': {'transnutted': []},
 'transobject': {'transobjective': []},
 'transobtur': {'transobturator': []},
 'transoccipit': {'transoccipital': []},
 'transocean': {'transoceanic': ['transoceanically']},
 'transoceanic': ['transoceanically'],
 'transoesophag': {'transoesophageal': []},
 'transofrm': {'transofrmation': ['transofrmations'], 'transofrmed': []},
 'transofrmation': ['transofrmations'],
 'transoid': {'transoidal': []},
 'transolen': {'transolene': []},
 'transom': ['transome', 'transomes', 'transomed'],
 'transon': {'transone': [],
             'transonic': ['transonics', 'transonicity', 'transonically']},
 'transonic': ['transonics', 'transonicity', 'transonically'],
 'transontolog': {'transontological': []},
 'transoort': {'transoortation': [], 'transoorted': []},
 'transop': {'transoperative': []},
 'transopt': {'transoptic': []},
 'transor': {'transoral': ['transorally']},
 'transoral': ['transorally'],
 'transorbit': {'transorbital': ['transorbitally']},
 'transorbital': ['transorbitally'],
 'transordin': {'transordinal': []},
 'transorgan': {'transorganic': [], 'transorganization': []},
 'transorganiz': {'transorganizational': []},
 'transori': {'transorient': []},
 'transoript': {'transoription': []},
 'transorm': {'transormation': ['transormations'],
              'transormed': [],
              'transormer': [],
              'transorming': []},
 'transormation': ['transormations'],
 'transort': {'transortation': [], 'transorted': []},
 'transorthogon': {'transorthogonal': []},
 'transoss': {'transosseous': ['transosseously']},
 'transosseous': ['transosseously'],
 'transost': {'transosteal': []},
 'transot': {'transotic': []},
 'transouc': {'transoucer': []},
 'transovari': {'transovarial': ['transovarially']},
 'transovarial': ['transovarially'],
 'transpac': {'transpace': []},
 'transpacif': {'transpacific': []},
 'transpacificu': {'transpacificus': []},
 'transpadan': {'transpadane': ['transpadanes']},
 'transpadane': ['transpadanes'],
 'transpadani': {'transpadanis': []},
 'transpadano': {'transpadanos': []},
 'transpadanu': {'transpadanus': []},
 'transpadin': {'transpadine': []},
 'transpalat': {'transpalatal': ['transpalatally']},
 'transpalatal': ['transpalatally'],
 'transpalatin': {'transpalatine': ['transpalatines']},
 'transpalatine': ['transpalatines'],
 'transpalpebr': {'transpalpebral': []},
 'transpancreat': {'transpancreatic': []},
 'transpapillari': {'transpapillary': []},
 'transpar': {'transparance': [],
              'transparancies': [],
              'transparancy': [],
              'transparant': [],
              'transpare': ['transparent',
                            'transparence',
                            'transparency',
                            'transparents',
                            'transparently',
                            'transparentness']},
 'transparadigmat': {'transparadigmatic': []},
 'transparaiss': {'transparaissent': []},
 'transparaitr': {'transparaitre': []},
 'transparant': {'transparante': []},
 'transparanti': {'transparantie': []},
 'transparantli': {'transparantly': []},
 'transpare': ['transparent',
               'transparence',
               'transparency',
               'transparents',
               'transparently',
               'transparentness'],
 'transparen': {'transparens': []},
 'transparenchym': {'transparenchymal': []},
 'transparencia': {'transparencias': []},
 'transparendi': {'transparendy': []},
 'transparent': {'transparente': ['transparenter', 'transparentes'],
                 'transparentize': ['transparentized'],
                 'transparentizing': []},
 'transparente': ['transparenter', 'transparentes'],
 'transparentize': ['transparentized'],
 'transparentpapi': {'transparentpapier': []},
 'transpariet': {'transparietal': []},
 'transparietal': {'transparietale': []},
 'transparochi': {'transparochial': []},
 'transpart': {'transpartation': []},
 'transparticl': {'transparticle': []},
 'transpas': {'transpaseal': []},
 'transpass': {'transpassed': [], 'transpassive': [], 'transpassivity': []},
 'transpassiv': {'transpassivation': []},
 'transpat': {'transpatency': [], 'transpatent': []},
 'transpati': {'transpatial': []},
 'transpcrson': {'transpcrsonal': []},
 'transpeci': {'transpeciate': ['transpeciated'],
               'transpeciation': [],
               'transpecies': []},
 'transpeciate': ['transpeciated'],
 'transpecif': {'transpecific': []},
 'transpeco': {'transpecos': []},
 'transpector': {'transpectoral': []},
 'transpedicl': {'transpedicle': []},
 'transpedicularli': {'transpedicularly': []},
 'transpelv': {'transpelvic': []},
 'transpennin': {'transpennine': []},
 'transpeopl': {'transpeople': []},
 'transpeptid': {'transpeptidation': ['transpeptidations'],
                 'transpeptidization': []},
 'transpeptidas': {'transpeptidase': ['transpeptidases']},
 'transpeptidase': ['transpeptidases'],
 'transpeptidation': ['transpeptidations'],
 'transper': {'transperancy': [],
              'transperant': [],
              'transperency': [],
              'transperent': [],
              'transpers': []},
 'transperc': {'transperce': ['transpercer', 'transpercent']},
 'transperce': ['transpercer', 'transpercent'],
 'transperceptu': {'transperceptual': []},
 'transpericardi': {'transpericardial': []},
 'transperin': {'transperineal': ['transperineally']},
 'transperineal': ['transperineally'],
 'transperiton': {'transperitoneal': ['transperitoneally']},
 'transperitoneal': ['transperitoneally'],
 'transperson': {'transpersonal': ['transpersonally',
                                   'transpersonalism',
                                   'transpersonality',
                                   'transpersonalized',
                                   'transpersonalization'],
                 'transpersons': []},
 'transpersonal': ['transpersonally',
                   'transpersonalism',
                   'transpersonality',
                   'transpersonalized',
                   'transpersonalization'],
 'transpersonalis': {'transpersonalisation': []},
 'transpersonalist': {'transpersonalistic': [], 'transpersonalists': []},
 'transperspectiv': {'transperspectival': []},
 'transpert': {'transpertation': []},
 'transpetr': {'transpetrous': []},
 'transpetros': {'transpetrosal': []},
 'transphalang': {'transphalangeal': []},
 'transpharyng': {'transpharyngeal': []},
 'transphasor': {'transphasors': []},
 'transphenoid': {'transphenoidal': ['transphenoidally']},
 'transphenoidal': ['transphenoidally'],
 'transphenomen': {'transphenomenal': ['transphenomenality']},
 'transphenomenal': ['transphenomenality'],
 'transphincter': {'transphincteric': []},
 'transphob': {'transphobic': []},
 'transphoras': {'transphorase': []},
 'transphoryl': {'transphorylation': []},
 'transphosphatidyl': {'transphosphatidylation': []},
 'transphosphoryl': {'transphosphorylate': ['transphosphorylated',
                                            'transphosphorylates'],
                     'transphosphorylating': [],
                     'transphosphorylation': ['transphosphorylations']},
 'transphosphorylas': {'transphosphorylase': ['transphosphorylases']},
 'transphosphorylase': ['transphosphorylases'],
 'transphosphorylate': ['transphosphorylated', 'transphosphorylates'],
 'transphosphorylation': ['transphosphorylations'],
 'transphrast': {'transphrastic': []},
 'transphrastiqu': {'transphrastique': []},
 'transphys': {'transphyseal': [], 'transphysical': [], 'transphysics': []},
 'transphysiolog': {'transphysiological': []},
 'transpicu': {'transpicuity': [], 'transpicuous': ['transpicuously']},
 'transpicuous': ['transpicuously'],
 'transpierc': {'transpierce': ['transpierced', 'transpierces'],
                'transpiercing': []},
 'transpierce': ['transpierced', 'transpierces'],
 'transpir': {'transpirability': [],
              'transpirable': [],
              'transpirant': ['transpirants'],
              'transpirated': [],
              'transpirating': [],
              'transpiration': ['transpirational'],
              'transpirative': [],
              'transpire': ['transpirer',
                            'transpires',
                            'transpired',
                            'transpirent'],
              'transpiring': ['transpirings']},
 'transpirant': ['transpirants'],
 'transpiration': ['transpirational'],
 'transpirationsstrom': {'transpirationsstromes': []},
 'transpiratori': {'transpiratory': []},
 'transpire': ['transpirer', 'transpires', 'transpired', 'transpirent'],
 'transpiring': ['transpirings'],
 'transpiromet': {'transpirometer': []},
 'transpit': {'transpited': []},
 'transplac': {'transplace': ['transplaced',
                              'transplacement',
                              'transplacements'],
               'transplacing': []},
 'transplace': ['transplaced', 'transplacement', 'transplacements'],
 'transplacent': {'transplacental': ['transplacentally']},
 'transplacentair': {'transplacentaire': []},
 'transplacental': {'transplacentall': []},
 'transplan': {'transplanation': []},
 'transplanat': {'transplanatation': []},
 'transplancent': {'transplancental': []},
 'transplanetari': {'transplanetary': []},
 'transplant': ['transplante',
                'transplantes',
                'transplanter',
                'transplanted',
                'transplanting',
                'transplantant',
                'transplantion',
                'transplantate',
                'transplantated',
                'transplantable',
                'transplantates',
                'transplantables',
                'transplantating',
                'transplantation',
                'transplantability',
                'transplantational'],
 'transplantado': {'transplantados': []},
 'transplantar': {'transplantare': []},
 'transplantassoci': {'transplantassociated': []},
 'transplantat': {'transplantats': []},
 'transplantati': {'transplantatie': []},
 'transplantation': {'transplantatione': []},
 'transplantationschirurgi': {'transplantationschirurgie': []},
 'transplantationsversuch': {'transplantationsversuche': []},
 'transplante': {'transplantee': ['transplantees']},
 'transplantectomi': {'transplantectomy': []},
 'transplantee': ['transplantees'],
 'transplantiert': {'transplantierte': ['transplantierter']},
 'transplantierte': ['transplantierter'],
 'transplantolog': {'transplantology': []},
 'transplanton': {'transplantone': []},
 'transplantrel': {'transplantrelated': []},
 'transplastom': {'transplastomic': []},
 'transplat': {'transplatation': [],
               'transplated': [],
               'transplating': [],
               'transplation': []},
 'transplen': {'transplenic': []},
 'transplend': {'transplendency': [], 'transplendent': []},
 'transpleur': {'transpleural': ['transpleurally']},
 'transpleural': ['transpleurally'],
 'transpluton': {'transplutonic': []},
 'transpo': {'transpos': []},
 'transpoint': {'transpointed': []},
 'transpoit': {'transpoitation': [], 'transpoited': [], 'transpoits': []},
 'transpolar': {'transpolarized': []},
 'transpolit': {'transpolitical': [], 'transpolitics': []},
 'transpolyacetylen': {'transpolyacetylene': []},
 'transpolyisopren': {'transpolyisoprene': []},
 'transpon': {'transponation': [],
              'transpone': ['transponed', 'transponer'],
              'transponing': []},
 'transpond': {'transponded': [],
               'transponder': [],
               'transponding': [],
               'transponds': []},
 'transponderequip': {'transponderequipped': []},
 'transpone': ['transponed', 'transponer'],
 'transponendi': {'transponendis': []},
 'transponiert': {'transponierte': []},
 'transpontin': {'transpontine': []},
 'transpontu': {'transpontus': []},
 'transpor': {'transporated': [],
              'transporation': [],
              'transpore': [],
              'transporred': []},
 'transporat': {'transporatation': []},
 'transporci': {'transporcie': []},
 'transpori': {'transporiation': []},
 'transporl': {'transporlation': []},
 'transporout': {'transporoute': []},
 'transporr': {'transporration': []},
 'transport': ['transporte',
               'transported',
               'transporter',
               'transportal',
               'transportes',
               'transporting',
               'transportive',
               'transportent',
               'transportion',
               'transportant',
               'transportings',
               'transportable',
               'transportance',
               'transportated',
               'transportment',
               'transportating',
               'transportative',
               'transportation',
               'transportables',
               'transportability',
               'transportational',
               'transportationally'],
 'transporta': {'transportas': []},
 'transportacion': {'transportaciones': []},
 'transportada': {'transportadas': []},
 'transportado': {'transportados': []},
 'transportador': {'transportadores': []},
 'transportadora': {'transportadoras': []},
 'transportai': {'transportaient': []},
 'transportam': {'transportames': []},
 'transportar': {'transportare': []},
 'transportarbeit': {'transportarbeiter': []},
 'transportarlo': {'transportarlos': []},
 'transportars': {'transportarse': []},
 'transportat': {'transportatation': [], 'transportatic': []},
 'transportateur': {'transportateurs': []},
 'transportati': {'transportatiou': []},
 'transportation': {'transportatione': []},
 'transportationcommun': {'transportationcommunication': ['transportationcommunications']},
 'transportationcommunication': ['transportationcommunications'],
 'transportationist': {'transportationists': []},
 'transportationori': {'transportationoriented': []},
 'transportationrel': {'transportationrelated': []},
 'transportationwis': {'transportationwise': []},
 'transportc': {'transportcs': []},
 'transportcontrol': {'transportcontrolled': []},
 'transportcost': {'transportcosts': []},
 'transporte': {'transportee': ['transportees']},
 'transportedli': {'transportedly': []},
 'transportee': ['transportees'],
 'transporter': {'transporterent': [], 'transporteres': []},
 'transportera': {'transporteras': []},
 'transporterai': {'transporteraient': []},
 'transporterat': {'transporterats': []},
 'transportermedi': {'transportermediated': []},
 'transporteur': {'transporteurs': []},
 'transportgeschwad': {'transportgeschwader': []},
 'transportiert': {'transportierte': []},
 'transporting': {'transportinge': []},
 'transportingli': {'transportingly': []},
 'transportintens': {'transportintensive': []},
 'transportista': {'transportistas': []},
 'transportlay': {'transportlayer': []},
 'transportlimit': {'transportlimited': []},
 'transportnetz': {'transportnetze': []},
 'transportno': {'transportnoe': []},
 'transportnod': {'transportnode': []},
 'transporton': {'transportons': []},
 'transportori': {'transportoriented': []},
 'transportproblem': {'transportprobleme': []},
 'transportproperti': {'transportproperties': []},
 'transportprozess': {'transportprozesse': []},
 'transportrel': {'transportrelated': []},
 'transportrid': {'transportrider': ['transportriders']},
 'transportrider': ['transportriders'],
 'transportservic': {'transportservice': []},
 'transportship': {'transportships': []},
 'transportst': {'transportstion': []},
 'transportsystem': {'transportsysteme': [], 'transportsystems': []},
 'transportt': {'transporttation': [], 'transporttion': []},
 'transporturil': {'transporturile': []},
 'transportvessel': {'transportvessels': []},
 'transportvorgang': {'transportvorgange': []},
 'transportwagon': {'transportwagons': []},
 'transportweg': {'transportwege': []},
 'transportwesen': {'transportwesens': []},
 'transportwork': {'transportworkers': []},
 'transpos': {'transposability': [],
              'transposable': ['transposables'],
              'transposal': ['transposals'],
              'transposant': ['transposants'],
              'transpose': ['transposer',
                            'transposed',
                            'transposers',
                            'transposent'],
              'transposibility': [],
              'transposible': [],
              'transposing': ['transposings'],
              'transpositi': ['transpositis']},
 'transposable': ['transposables'],
 'transposal': ['transposals'],
 'transposant': ['transposants'],
 'transposas': {'transposase': ['transposases']},
 'transposase': ['transposases'],
 'transpose': {'transposee': ['transposees']},
 'transposee': ['transposees'],
 'transposicion': {'transposiciones': []},
 'transposing': ['transposings'],
 'transposit': {'transposition': ['transpositioned',
                                  'transpositional',
                                  'transpositioning',
                                  'transpositionally'],
                'transpositive': ['transpositives']},
 'transpositi': ['transpositis'],
 'transposition': {'transpositionality': [], 'transpositione': []},
 'transpositive': ['transpositives'],
 'transpositu': {'transpositus': []},
 'transposom': {'transposome': []},
 'transposon': {'transposon': []},
 'transposoninduc': {'transposoninduced': []},
 'transposonlik': {'transposonlike': []},
 'transposonmedi': {'transposonmediated': []},
 'transpososom': {'transpososome': []},
 'transpost': {'transpostion': []},
 'transpot': {'transpotation': [], 'transpoted': []},
 'transpow': {'transpower': []},
 'transpprtat': {'transpprtation': []},
 'transpress': {'transpression': [], 'transpressive': []},
 'transpression': {'transpressional': []},
 'transprint': {'transprinted': []},
 'transpro': {'transpros': []},
 'transprofession': {'transprofessional': []},
 'transpros': {'transprosal': [],
               'transprose': ['transprosed', 'transproser'],
               'transprosing': []},
 'transprose': ['transprosed', 'transproser'],
 'transprosthet': {'transprosthetic': []},
 'transprot': {'transprotation': []},
 'transprovinci': {'transprovincial': []},
 'transpsych': {'transpsychic': []},
 'transpsycholog': {'transpsychological': []},
 'transpub': {'transpubic': []},
 'transpulmon': {'transpulmonic': []},
 'transpulmonari': {'transpulmonary': []},
 'transpupillari': {'transpupillary': []},
 'transput': {'transputer': ['transputers'], 'transputing': []},
 'transputer': ['transputers'],
 'transputerbas': {'transputerbased': []},
 'transpylor': {'transpyloric': ['transpylorically']},
 'transpyloric': ['transpylorically'],
 'transqu': {'transque': []},
 'transquak': {'transquaking': []},
 'transquil': {'transquility': [], 'transquilizers': [], 'transquillity': []},
 'transr': {'transrred': []},
 'transraci': {'transracial': ['transracially', 'transracialism']},
 'transracial': ['transracially', 'transracialism'],
 'transradi': {'transradial': [], 'transradiancy': [], 'transradiant': []},
 'transraitt': {'transraittance': []},
 'transrat': {'transrational': ['transrationally']},
 'transration': {'transrationalism': [], 'transrationality': []},
 'transrational': ['transrationally'],
 'transreal': {'transrealism': [], 'transreality': []},
 'transreceiv': {'transreceiver': ['transreceivers']},
 'transreceiver': ['transreceivers'],
 'transrect': {'transrectal': ['transrectally']},
 'transrectal': ['transrectally'],
 'transrectif': {'transrectification': []},
 'transrectu': {'transrectus': []},
 'transred': {'transredes': []},
 'transreferenti': {'transreferential': []},
 'transreflect': {'transreflective': []},
 'transregion': {'transregional': ['transregionally', 'transregionalism']},
 'transregional': ['transregionally', 'transregionalism'],
 'transregul': {'transregulation': []},
 'transregulatori': {'transregulatory': []},
 'transrel': {'transrelational': []},
 'transrelativist': {'transrelativistic': []},
 'transreligi': {'transreligious': []},
 'transren': {'transrenal': []},
 'transrepress': {'transrepression': []},
 'transrer': {'transrerred': []},
 'transrers': {'transrerse': []},
 'transresidenti': {'transresidential': []},
 'transresist': {'transresistance': []},
 'transrespiratori': {'transrespiratory': []},
 'transretin': {'transretinal': []},
 'transretino': {'transretinoic': []},
 'transrhenan': {'transrhenane': []},
 'transrib': {'transribed': []},
 'transript': {'transription': []},
 'transriv': {'transriver': []},
 'transriverin': {'transriverine': []},
 'transrniss': {'transrnission': []},
 'transrnit': {'transrnitted': []},
 'transrocki': {'transrocky': []},
 'transrorm': {'transrormation': []},
 'transrot': {'transrotation': []},
 'transrout': {'transroute': []},
 'transrupt': {'transruptions': []},
 'transsaccad': {'transsaccadic': []},
 'transsacr': {'transsacral': []},
 'transsaharien': {'transsahariens': []},
 'transsaharienn': {'transsaharienne': []},
 'transsarcolemm': {'transsarcolemmal': []},
 'transscend': {'transscended': [],
                'transscendent': [],
                'transscending': [],
                'transscends': []},
 'transscendent': {'transscendental': []},
 'transscienc': {'transscience': []},
 'transscientif': {'transscientific': []},
 'transscler': {'transscleral': ['transsclerally']},
 'transscleral': ['transsclerally'],
 'transscrib': {'transscribe': ['transscribed'], 'transscribing': []},
 'transscribe': ['transscribed'],
 'transscript': {'transscription': ['transscriptions'], 'transscripts': []},
 'transscription': ['transscriptions'],
 'transscrot': {'transscrotal': []},
 'transsect': {'transsected': [],
               'transsecting': [],
               'transsection': ['transsections', 'transsectional'],
               'transsects': []},
 'transsection': ['transsections', 'transsectional'],
 'transsector': {'transsectoral': []},
 'transsegment': {'transsegmental': []},
 'transsemiot': {'transsemiotic': []},
 'transsens': {'transsense': []},
 'transsensori': {'transsensory': []},
 'transsensu': {'transsensual': []},
 'transsententi': {'transsentential': []},
 'transsept': {'transseptal': ['transseptally']},
 'transseptal': ['transseptally'],
 'transser': {'transserable': [],
              'transserred': [],
              'transserring': [],
              'transsers': []},
 'transseros': {'transserosal': []},
 'transshap': {'transshape': []},
 'transshift': {'transshifting': []},
 'transship': {'transshiped': [],
               'transshipment': [],
               'transshipped': [],
               'transshipping': [],
               'transships': []},
 'transshipp': {'transshipper': ['transshippers']},
 'transshipper': ['transshippers'],
 'transsi': {'transsis': []},
 'transsignif': {'transsignification': []},
 'transsigur': {'transsiguration': []},
 'transsilvania': {'transsilvaniae': []},
 'transsinusoid': {'transsinusoidal': []},
 'transsist': {'transsisters': []},
 'transsit': {'transsition': []},
 'transsitu': {'transsituational': ['transsituationally']},
 'transsituation': {'transsituationality': []},
 'transsituational': ['transsituationally'],
 'transskript': {'transskription': []},
 'transslat': {'transslated': []},
 'transsoci': {'transsocial': []},
 'transsociet': {'transsocietal': []},
 'transson': {'transsonic': []},
 'transsoniqu': {'transsonique': ['transsoniques']},
 'transsonique': ['transsoniques'],
 'transsorm': {'transsormed': []},
 'transspac': {'transspace': []},
 'transspati': {'transspatial': []},
 'transspeci': {'transspecies': []},
 'transspecif': {'transspecific': []},
 'transspezifisch': {'transspezifische': []},
 'transsphenoid': {'transsphenoidal': ['transsphenoidally']},
 'transsphenoidal': ['transsphenoidally'],
 'transsphincter': {'transsphincteric': []},
 'transspir': {'transspired': []},
 'transsplen': {'transsplenic': []},
 'transsplic': {'transspliced': [], 'transsplicing': []},
 'transstadi': {'transstadial': ['transstadially']},
 'transstadial': ['transstadially'],
 'transstag': {'transstage': []},
 'transstat': {'transstate': []},
 'transstenot': {'transstenotic': []},
 'transstern': {'transsternal': []},
 'transstilben': {'transstilbene': []},
 'transstimul': {'transstimulation': []},
 'transstructur': {'transstructure': []},
 'transsubject': {'transsubjective': ['transsubjectively'],
                  'transsubjectivity': []},
 'transsubjective': ['transsubjectively'],
 'transsubstant': {'transsubstantive': []},
 'transsubstanti': {'transsubstantial': [],
                    'transsubstantiate': ['transsubstantiates',
                                          'transsubstantiated'],
                    'transsubstantiating': [],
                    'transsubstantiation': ['transsubstantiations']},
 'transsubstantiate': ['transsubstantiates', 'transsubstantiated'],
 'transsubstantiati': {'transsubstantiatis': []},
 'transsubstantiation': {'transsubstantiatione': []},
 'transsubstantiationi': {'transsubstantiationis': []},
 'transsubstantiationslehr': {'transsubstantiationslehre': []},
 'transsuccinylas': {'transsuccinylase': []},
 'transsud': {'transsudate': [], 'transsudation': []},
 'transsulc': {'transsulcal': []},
 'transsulfur': {'transsulfuration': []},
 'transsulfuras': {'transsulfurase': []},
 'transsulphur': {'transsulphuration': []},
 'transsumpti': {'transsumptis': []},
 'transsus': {'transsuse': ['transsused']},
 'transsuse': ['transsused'],
 'transsylvani': {'transsylvanie': []},
 'transsylvania': {'transsylvaniae': []},
 'transsylvanicu': {'transsylvanicus': []},
 'transsylvanu': {'transsylvanus': []},
 'transsymbol': {'transsymbolic': []},
 'transsynapt': {'transsynaptic': ['transsynaptically']},
 'transsynaptic': ['transsynaptically'],
 'transsyndesmot': {'transsyndesmotic': []},
 'transsynovi': {'transsynovial': []},
 'transsystem': {'transsystemic': []},
 'transt': {'transted': []},
 'transtabl': {'transtable': []},
 'transtadi': {'transtadial': ['transtadially']},
 'transtadial': ['transtadially'],
 'transtag': {'transtage': []},
 'transtain': {'transtainer': ['transtainers']},
 'transtainer': ['transtainers'],
 'transtamar': {'transtamare': []},
 'transtamarr': {'transtamarre': []},
 'transtars': {'transtarsal': []},
 'transtat': {'transtate': ['transtated', 'transtates'],
              'transtating': [],
              'transtation': ['transtations'],
              'transtator': ['transtators']},
 'transtate': ['transtated', 'transtates'],
 'transtation': ['transtations'],
 'transtator': ['transtators'],
 'transtechnolog': {'transtechnology': []},
 'transtect': {'transtectal': [], 'transtected': []},
 'transtelephon': {'transtelephone': [],
                   'transtelephonic': ['transtelephonically']},
 'transtelephonic': ['transtelephonically'],
 'transtempor': {'transtemporal': ['transtemporally', 'transtemporality']},
 'transtemporal': ['transtemporally', 'transtemporality'],
 'transtenot': {'transtenotic': []},
 'transtens': {'transtension': [], 'transtensive': []},
 'transtension': {'transtensional': []},
 'transtentori': {'transtentorial': ['transtentorially']},
 'transtentorial': ['transtentorially'],
 'transter': {'transterred': [], 'transterring': [], 'transters': []},
 'transteras': {'transterase': []},
 'transtern': {'transternal': []},
 'transterrado': {'transterrados': []},
 'transterrestri': {'transterrestrial': []},
 'transterritori': {'transterritorial': ['transterritoriality']},
 'transterritorial': ['transterritoriality'],
 'transters': {'transterse': []},
 'transtever': {'transtevere': []},
 'transteverin': {'transteverine': ['transteverines']},
 'transteverine': ['transteverines'],
 'transth': {'transthe': []},
 'transthalam': {'transthalamic': []},
 'transtheist': {'transtheistic': []},
 'transtheolog': {'transtheological': []},
 'transtheoret': {'transtheoretic': ['transtheoretical']},
 'transtheoretic': ['transtheoretical'],
 'transthi': {'transthis': []},
 'transthioesterif': {'transthioesterification': []},
 'transthiol': {'transthiolation': []},
 'transthorac': {'transthoracal': [], 'transthoracic': ['transthoracically']},
 'transthoracic': ['transthoracically'],
 'transthrombu': {'transthrombus': []},
 'transthyretin': {'transthyretins': []},
 'transtib': {'transtiber': []},
 'transtiberin': {'transtiberine': []},
 'transtibi': {'transtibial': []},
 'transtim': {'transtime': []},
 'transtion': {'transtional': [], 'transtions': []},
 'transtissu': {'transtissue': []},
 'transtit': {'transtition': ['transtitions', 'transtitional']},
 'transtition': ['transtitions', 'transtitional'],
 'transtiv': {'transtive': []},
 'transtlant': {'transtlantic': []},
 'transtoler': {'transtolerance': []},
 'transtorm': {'transtormation': ['transtormations'],
               'transtormed': [],
               'transtormer': [],
               'transtorming': []},
 'transtormation': ['transtormations'],
 'transtorno': {'transtornos': []},
 'transtot': {'transtotal': []},
 'transtour': {'transtours': []},
 'transtrach': {'transtracheal': ['transtracheally']},
 'transtracheal': ['transtracheally'],
 'transtradit': {'transtraditional': []},
 'transtran': {'transtrans': []},
 'transtrib': {'transtribal': []},
 'transtrigon': {'transtrigonal': []},
 'transtriquetr': {'transtriquetral': []},
 'transtrochanter': {'transtrochanteric': []},
 'transtroem': {'transtroemer': []},
 'transtrom': {'transtromer': []},
 'transtrop': {'transtropical': []},
 'transtub': {'transtubal': []},
 'transtubular': {'transtubularer': []},
 'transtuler': {'transtulerant': [], 'transtulere': []},
 'transtulimu': {'transtulimus': []},
 'transtuliss': {'transtulisse': []},
 'transtumor': {'transtumoral': []},
 'transtus': {'transtusion': []},
 'transtympan': {'transtympanic': ['transtympanically']},
 'transtympanic': ['transtympanically'],
 'transtyp': {'transtype': []},
 'transu': {'transue': [], 'transus': []},
 'transubatanti': {'transubatantiation': []},
 'transubbtanti': {'transubbtantiation': []},
 'transubetanti': {'transubetantiation': []},
 'transubftanti': {'transubftantiation': []},
 'transubject': {'transubjective': [], 'transubjectivity': []},
 'transubjlanti': {'transubjlantiation': []},
 'transubslanti': {'transubslantiation': []},
 'transubst': {'transubstant': []},
 'transubstanii': {'transubstaniiation': []},
 'transubstanli': {'transubstanliation': []},
 'transubstanri': {'transubstanriation': []},
 'transubstant': {'transubstantation': [],
                  'transubstantion': [],
                  'transubstantive': []},
 'transubstanti': {'transubstantial': ['transubstantially',
                                       'transubstantiality'],
                   'transubstantiate': ['transubstantiates',
                                        'transubstantiated'],
                   'transubstantiating': [],
                   'transubstantiation': ['transubstantiational'],
                   'transubstantiative': [],
                   'transubstantiator': ['transubstantiators']},
 'transubstantial': ['transubstantially', 'transubstantiality'],
 'transubstantiate': ['transubstantiates', 'transubstantiated'],
 'transubstantiati': {'transubstantiatiou': [], 'transubstantiatis': []},
 'transubstantiation': {'transubstantiatione': []},
 'transubstantiationi': {'transubstantiationis': []},
 'transubstantiationist': {'transubstantiationists': []},
 'transubstantiator': ['transubstantiators'],
 'transubstantiut': {'transubstantiution': []},
 'transubstantl': {'transubstantlation': []},
 'transubstati': {'transubstatiation': []},
 'transubstauti': {'transubstautiation': []},
 'transubtanti': {'transubtantiation': []},
 'transuc': {'transucer': []},
 'transuct': {'transuction': []},
 'transud': {'transudate': ['transudated'],
             'transudation': [],
             'transudative': [],
             'transude': ['transuded', 'transudes'],
             'transuding': []},
 'transudate': ['transudated'],
 'transudatori': {'transudatory': []},
 'transude': ['transuded', 'transudes'],
 'transuers': {'transuerse': []},
 'transuhstanti': {'transuhstantiation': []},
 'transulc': {'transulcent': []},
 'transulfur': {'transulfuration': []},
 'transulfuras': {'transulfurase': []},
 'transulphur': {'transulphuration': []},
 'transum': {'transume': ['transumed', 'transumes'],
             'transuming': [],
             'transums': []},
 'transumant': {'transumante': []},
 'transumbil': {'transumbilical': []},
 'transume': ['transumed', 'transumes'],
 'transumpt': {'transumption': ['transumptions'],
               'transumptive': ['transumptively'],
               'transumpts': []},
 'transumpti': {'transumptis': []},
 'transumption': ['transumptions'],
 'transumptive': ['transumptively'],
 'transunivers': {'transuniversal': []},
 'transunsatur': {'transunsaturated': []},
 'transur': {'transural': ['transurals'], 'transure': []},
 'transural': ['transurals'],
 'transuran': {'transurane': [], 'transuranic': ['transuranics']},
 'transuranic': ['transuranics'],
 'transuranium': {'transuraniums': []},
 'transureter': {'transureteral': []},
 'transureterostomi': {'transureterostomy': []},
 'transureteroureterostomi': {'transureteroureterostomy': []},
 'transureth': {'transurethal': []},
 'transurether': {'transuretheral': []},
 'transurethr': {'transurethral': ['transurethrally']},
 'transurethral': {'transurethrale': []},
 'transustanziazion': {'transustanziazione': []},
 'transuterin': {'transuterine': []},
 'transv': {'transve': ['transves']},
 'transvaal': ['transvaaler', 'transvaalers'],
 'transvaalens': {'transvaalense': []},
 'transvaalensi': {'transvaalensis': []},
 'transvaaliens': {'transvaaliense': []},
 'transvaals': {'transvaalse': []},
 'transvaalsch': {'transvaalsche': []},
 'transvagin': {'transvaginal': ['transvaginally']},
 'transvaginal': {'transvaginall': []},
 'transval': {'transvaler': ['transvalers'], 'transvall': []},
 'transvalensi': {'transvalensis': []},
 'transvaler': ['transvalers'],
 'transvalu': {'transvaluate': ['transvaluated', 'transvaluates'],
               'transvaluating': [],
               'transvaluation': ['transvaluations', 'transvaluational'],
               'transvaluative': [],
               'transvaluator': [],
               'transvalue': ['transvalues',
                              'transvalued',
                              'transvaluer',
                              'transvaluers'],
               'transvaluing': []},
 'transvaluate': ['transvaluated', 'transvaluates'],
 'transvaluation': ['transvaluations', 'transvaluational'],
 'transvalue': ['transvalues', 'transvalued', 'transvaluer', 'transvaluers'],
 'transvapor': {'transvaporization': []},
 'transvas': {'transvase': ['transvased', 'transvaser']},
 'transvasai': {'transvasaient': []},
 'transvase': ['transvased', 'transvaser'],
 'transvcrsali': {'transvcrsalis': []},
 'transvcrsu': {'transvcrsus': []},
 'transve': ['transves'],
 'transvect': {'transvected': [], 'transvection': ['transvections']},
 'transvection': ['transvections'],
 'transvector': {'transvectors': []},
 'transvectu': {'transvectus': []},
 'transveis': {'transveise': []},
 'transven': {'transvenous': ['transvenously']},
 'transvenom': {'transvenomed': []},
 'transvenosu': {'transvenosus': []},
 'transvenous': ['transvenously'],
 'transver': {'transveral': [], 'transvere': ['transverely'], 'transvers': []},
 'transverb': {'transverbal': ['transverbalization']},
 'transverbal': ['transverbalization'],
 'transverber': {'transverberate': ['transverberated'], 'transverberation': []},
 'transverberate': ['transverberated'],
 'transvere': {'transveree': []},
 'transverfli': {'transverfly': []},
 'transvers': {'transversable': [],
               'transversal': ['transversals',
                               'transversally',
                               'transversality',
                               'transversalism'],
               'transverse': ['transversed',
                              'transverses',
                              'transversely',
                              'transverseness'],
               'transversing': [],
               'transversion': ['transversions'],
               'transversity': [],
               'transversive': []},
 'transversa': {'transversae': [], 'transversas': []},
 'transversai': {'transversais': []},
 'transversal': {'transversale': ['transversaler',
                                  'transversales',
                                  'transversalement']},
 'transversale': ['transversaler', 'transversales', 'transversalement'],
 'transversali': {'transversalis': [], 'transversaly': []},
 'transversalibu': {'transversalibus': []},
 'transversalit': {'transversalite': []},
 'transversalment': {'transversalmente': []},
 'transversari': {'transversary': []},
 'transversariu': {'transversarius': []},
 'transversc': {'transversce': []},
 'transverse': ['transversed', 'transverses', 'transversely', 'transverseness'],
 'transversectomi': {'transversectomy': []},
 'transverselli': {'transverselly': []},
 'transverselongitudin': {'transverselongitudinal': []},
 'transversemod': {'transversemode': []},
 'transversemount': {'transversemounted': []},
 'transversesect': {'transversesection': []},
 'transversi': {'transversis': []},
 'transversion': {'transversional': []},
 'transversli': {'transversly': []},
 'transversn': {'transversns': []},
 'transverso': {'transversos': []},
 'transversospin': {'transversospinal': []},
 'transversospinal': {'transversospinales': []},
 'transversospinali': {'transversospinalis': []},
 'transversostomi': {'transversostomy': []},
 'transversovittatu': {'transversovittatus': []},
 'transversu': {'transversus': []},
 'transvert': {'transverted': [], 'transverter': ['transverters']},
 'transvertebr': {'transvertebral': [], 'transvertebration': []},
 'transverter': ['transverters'],
 'transves': {'transvese': [], 'transvesical': ['transvesically']},
 'transvesical': ['transvesically'],
 'transvesicl': {'transvesicle': []},
 'transvest': {'transvested': [],
               'transvestic': [],
               'transvesting': [],
               'transvestism': [],
               'transvestities': [],
               'transvestized': []},
 'transvestic': {'transvesticism': []},
 'transvestist': {'transvestists': []},
 'transvestit': {'transvestite': [],
                 'transvestitic': [],
                 'transvestition': [],
                 'transvestitism': []},
 'transvestitc': {'transvestitcs': []},
 'transvestitismu': {'transvestitismus': []},
 'transvestitur': {'transvestiture': []},
 'transview': {'transviewer': []},
 'transvillag': {'transvillage': []},
 'transvis': {'transvision': []},
 'transvitr': {'transvitreal': []},
 'transvolar': {'transvolare': []},
 'transvolcan': {'transvolcanic': []},
 'transvors': {'transvorse': []},
 'transwa': {'transwas': []},
 'transwal': {'transwall': []},
 'transwed': {'transwede': []},
 'transwel': {'transwell': ['transwells']},
 'transwell': ['transwells'],
 'transwork': {'transworks': []},
 'transworldli': {'transworldly': []},
 'transyers': {'transyerse': ['transyersely']},
 'transyerse': ['transyersely'],
 'transylvain': {'transylvaine': ['transylvaines'], 'transylvains': []},
 'transylvaine': ['transylvaines'],
 'transylvan': {'transylvanism': []},
 'transylvani': {'transylvanie': [], 'transylvanis': []},
 'transylvania': {'transylvaniae': []},
 'transylvanian': {'transylvanianism': [], 'transylvanians': []},
 'transylvanu': {'transylvanus': []},
 'transynapt': {'transynaptic': ['transynaptically']},
 'transynaptic': ['transynaptically'],
 'transytori': {'transytory': []},
 'transytory': {'transytorye': []},
 'transzend': {'transzendent': []},
 'transzendent': {'transzendental': [],
                  'transzendente': ['transzendenter', 'transzendentes']},
 'transzendental': {'transzendentale': ['transzendentales',
                                        'transzendentaler']},
 'transzendentale': ['transzendentales', 'transzendentaler'],
 'transzendentalienlehr': {'transzendentalienlehre': []},
 'transzendentalismu': {'transzendentalismus': []},
 'transzendentalphilosophi': {'transzendentalphilosophie': []},
 'transzendentalphilosophisch': {'transzendentalphilosophische': []},
 'transzendentalpoesi': {'transzendentalpoesie': []},
 'transzendentalpragmatisch': {'transzendentalpragmatischer': []},
 'transzendente': ['transzendenter', 'transzendentes'],
 'transzendierend': {'transzendierende': []},
 'transzon': {'transzonal': []},
 'transzygomat': {'transzygomatic': []},
 'trant': {'trante': ['trantes', 'tranted'], 'trants': []},
 'tranta': {'trantas': []},
 'trantact': {'trantaction': ['trantactions']},
 'trantaction': ['trantactions'],
 'trante': ['trantes', 'tranted'],
 'tranter': {'tranters': []},
 'trantfer': {'trantferred': []},
 'tranth': {'tranthe': []},
 'trantit': {'trantition': []},
 'trantlat': {'trantlated': [], 'trantlation': [], 'trantlator': []},
 'trantport': {'trantportation': []},
 'trantra': {'trantras': []},
 'trantridg': {'trantridge': []},
 'trantrum': {'trantrums': []},
 'trantwin': {'trantwine': []},
 'tranu': {'tranus': []},
 'tranvancor': {'tranvancore': []},
 'tranvcrs': {'tranvcrse': []},
 'tranven': {'tranvenous': []},
 'tranvers': {'tranversal': ['tranversally', 'tranversality'],
              'tranverse': ['tranverses', 'tranversed', 'tranversely'],
              'tranversing': [],
              'tranversions': []},
 'tranversal': ['tranversally', 'tranversality'],
 'tranversali': {'tranversalis': []},
 'tranverse': ['tranverses', 'tranversed', 'tranversely'],
 'tranversu': {'tranversus': []},
 'tranvest': {'tranvestism': []},
 'tranvestit': {'tranvestite': ['tranvestites'], 'tranvestitism': []},
 'tranvestite': ['tranvestites'],
 'tranvia': {'tranvias': []},
 'tranviario': {'tranviarios': []},
 'tranylcypramin': {'tranylcypramine': []},
 'tranylcypromin': {'tranylcypromine': []},
 'tranzalpin': {'tranzalpine': []},
 'tranzen': {'tranzene': []},
 'tranzendental': {'tranzendentale': []},
 'tranzicij': {'tranzicije': []},
 'tranziti': {'tranzitie': []},
 'trao': {'traoed': [], 'traoing': [], 'traos': []},
 'traoe': {'traoes': []},
 'traoeabl': {'traoeable': []},
 'traoedi': {'traoedy': []},
 'traoel': {'traoels': []},
 'traoition': {'traoitional': []},
 'traok': {'traoks': []},
 'traop': {'traops': []},
 'traoper': {'traoperative': ['traoperatively']},
 'traoperative': ['traoperatively'],
 'traor': {'traore': ['traores']},
 'traordinair': {'traordinaire': []},
 'traordinari': {'traordinaries': [], 'traordinary': []},
 'traordinarili': {'traordinarily': []},
 'traordmari': {'traordmary': []},
 'traore': ['traores'],
 'traostalo': {'traostalos': []},
 'traot': {'traoted': [], 'traots': []},
 'traotatu': {'traotatus': []},
 'traotor': {'traotors': []},
 'trap': ['trapped', 'trapful', 'trapping'],
 'trapa': {'trapa': []},
 'trapabl': {'trapability': [], 'trapable': []},
 'trapacea': {'trapaceae': []},
 'trapaidz': {'trapaidze': []},
 'trapalho': {'trapalhoes': []},
 'trapallkey': {'trapallkeys': []},
 'trapan': {'trapanal': [],
            'trapane': [],
            'trapanned': [],
            'trapanning': [],
            'trapans': []},
 'trapanes': {'trapanese': []},
 'trapassar': {'trapassare': []},
 'trapazoid': {'trapazoidal': []},
 'trapbal': {'trapball': []},
 'trapboi': {'trapbois': []},
 'trapczu': {'trapczus': []},
 'trapdoor': {'trapdoors': []},
 'trapdrumm': {'trapdrummer': []},
 'trapdyk': {'trapdyke': ['trapdykes']},
 'trapdyke': ['trapdykes'],
 'trape': {'traped': [], 'trapee': [], 'trapes': [], 'traping': ['trapings']},
 'trapeas': {'trapease': []},
 'trapeez': {'trapeeze': []},
 'trapelar': {'trapelare': []},
 'trapellacea': {'trapellaceae': []},
 'trapelu': {'trapelus': []},
 'trapemern': {'trapemernes': []},
 'trapencier': {'trapenciere': []},
 'trapens': {'trapense': []},
 'traper': {'trapers': []},
 'traperiton': {'traperitoneal': ['traperitoneally']},
 'traperitoneal': ['traperitoneally'],
 'trapero': {'traperos': []},
 'traperson': {'trapersonal': []},
 'trapes': {'trapese': ['trapesed'], 'trapesing': ['trapesings']},
 'trapese': ['trapesed'],
 'trapesing': ['trapesings'],
 'trapesiu': {'trapesius': []},
 'trapesoid': {'trapesoidal': []},
 'trapess': {'trapessing': []},
 'trapesu': {'trapesus': []},
 'trapez': {'trapeze': ['trapezed'], 'trapezing': [], 'trapezous': []},
 'trapeza': {'trapezas': []},
 'trapezali': {'trapezalis': []},
 'trapeze': ['trapezed'],
 'trapezelik': {'trapezelike': []},
 'trapezeshap': {'trapezeshaped': []},
 'trapezeu': {'trapezeus': []},
 'trapezformig': {'trapezformige': []},
 'trapezi': {'trapezial': [], 'trapezious': [], 'trapezis': []},
 'trapeziectomi': {'trapeziectomy': []},
 'trapeziform': {'trapeziforme': []},
 'trapeziformi': {'trapeziformis': []},
 'trapeziida': {'trapeziidae': []},
 'trapeziko': {'trapezikos': []},
 'trapezin': {'trapezins': []},
 'trapeziod': {'trapeziodal': []},
 'trapeziometacarp': {'trapeziometacarpal': []},
 'trapezist': {'trapezists': []},
 'trapezit': {'trapezite': ['trapezites']},
 'trapezita': {'trapezitae': []},
 'trapezite': ['trapezites'],
 'trapeziticu': {'trapeziticus': []},
 'trapezitina': {'trapezitinae': []},
 'trapeziu': {'trapezius': []},
 'trapezium': {'trapezium': []},
 'trapeziumshap': {'trapeziumshaped': []},
 'trapezius': {'trapezius': []},
 'trapezo': {'trapezos': []},
 'trapezodi': {'trapezodial': []},
 'trapezohedr': {'trapezohedral': []},
 'trapezohedron': {'trapezohedron': []},
 'trapezoid': ['trapezoide',
               'trapezoidal',
               'trapezoides',
               'trapezoidals',
               'trapezoidally'],
 'trapezoidal': {'trapezoidale': ['trapezoidales']},
 'trapezoidale': ['trapezoidales'],
 'trapezoidali': {'trapezoidalis': []},
 'trapezoidalshap': {'trapezoidalshaped': []},
 'trapezoideu': {'trapezoideus': []},
 'trapezoidshap': {'trapezoidshaped': []},
 'trapezometacarp': {'trapezometacarpal': []},
 'trapezopoli': {'trapezopolis': []},
 'trapezu': {'trapezus': []},
 'trapezunt': {'trapezunte': []},
 'trapezuntian': {'trapezuntians': []},
 'trapezuntin': {'trapezuntine': ['trapezuntines']},
 'trapezuntine': ['trapezuntines'],
 'trapezuntio': {'trapezuntios': []},
 'trapezuntiu': {'trapezuntius': []},
 'trapfal': {'trapfalls': []},
 'traph': {'traphes': []},
 'traphil': {'traphill': []},
 'traphol': {'traphole': []},
 'traphon': {'traphoner': []},
 'traphous': {'traphouse': ['traphouses']},
 'traphouse': ['traphouses'],
 'trapi': {'trapy': []},
 'trapiant': {'trapiantate': []},
 'trapic': {'trapically': []},
 'trapich': {'trapiche': ['trapiches']},
 'trapiche': ['trapiches'],
 'trapier': {'trapiers': []},
 'traping': ['trapings'],
 'trapiqu': {'trapiques': []},
 'trapizoid': {'trapizoidal': []},
 'trapku': {'trapkus': []},
 'trapleur': {'trapleural': []},
 'traplik': {'traplike': []},
 'traplin': {'trapline': ['traplines', 'trapliners'], 'traplining': []},
 'trapline': ['traplines', 'trapliners'],
 'trapmak': {'trapmaker': ['trapmakers'], 'trapmaking': []},
 'trapmaker': ['trapmakers'],
 'trapnal': {'trapnall': []},
 'trapnel': {'trapnell': []},
 'trapnest': {'trapnested': [], 'trapnesting': [], 'trapnests': []},
 'trapnet': {'trapnets': []},
 'trapnight': {'trapnights': []},
 'trapo': {'trapos': []},
 'trapoban': {'trapobane': []},
 'trapol': {'trapolate': ['trapolated'],
            'trapolating': [],
            'trapolation': ['trapolations']},
 'trapolate': ['trapolated'],
 'trapolation': ['trapolations'],
 'traposit': {'traposition': []},
 'traposo': {'traposos': []},
 'trapost': {'traposte': []},
 'trapot': {'trapote': []},
 'trapp': {'trappe': ['trappes'], 'trappped': [], 'trapps': []},
 'trappabl': {'trappability': [], 'trappable': []},
 'trappag': {'trappage': []},
 'trappar': {'trappare': []},
 'trappe': ['trappes'],
 'trappean': {'trappeans': []},
 'trapped': {'trappedness': []},
 'trappel': {'trappell': []},
 'trappeni': {'trappeniers': []},
 'trapper': {'trapper': []},
 'trapperi': {'trappery': []},
 'trappeur': {'trappeurs': []},
 'trappi': {'trappy': []},
 'trappin': {'trappins': []},
 'trappist': ['trappiste', 'trappistes'],
 'trappistin': {'trappistine': ['trappistines']},
 'trappistine': ['trappistines'],
 'trappl': {'trapple': []},
 'trappmg': {'trappmgs': []},
 'trappol': {'trappole': []},
 'trappos': {'trappose': []},
 'trapposit': {'trappositive': []},
 'trappour': {'trappours': []},
 'trappur': {'trappures': []},
 'trappyng': {'trappyngs': []},
 'trapridg': {'trapridge': []},
 'traprock': {'traprocks': []},
 'traps': {'trapse': ['trapsed', 'trapseing'], 'trapsing': []},
 'trapse': ['trapsed', 'trapseing'],
 'trapshoot': {'trapshooter': [], 'trapshooting': [], 'trapshoots': []},
 'trapsit': {'trapsites': []},
 'trapstick': {'trapsticks': []},
 'trapston': {'trapstone': []},
 'trapsych': {'trapsychic': []},
 'traption': {'traptions': []},
 'trapu': {'trapue': ['trapues'], 'trapus': []},
 'trapue': ['trapues'],
 'trapulmonari': {'trapulmonary': []},
 'trapunt': {'trapuntal': []},
 'trapway': {'trapways': []},
 'trapwel': {'trapwell': []},
 'trapwis': {'trapwise': []},
 'trapyramid': {'trapyramidal': []},
 'traqu': {'traque': ['traques']},
 'traquair': {'traquaire': [], 'traquairs': []},
 'traquairaspi': {'traquairaspis': []},
 'traquar': {'traquare': []},
 'traque': {'traquee': []},
 'traquero': {'traqueros': []},
 'traquil': {'traquility': [], 'traquillity': []},
 'traquir': {'traquire': []},
 'trar': {'trars': []},
 'trara': {'traras': []},
 'trarancor': {'trarancore': []},
 'trarc': {'trarcs': []},
 'trare': {'trared': [], 'trares': [], 'traring': []},
 'trarel': {'trarelled': [],
            'trareller': ['trarellers'],
            'trarelling': [],
            'trarels': []},
 'trareller': ['trarellers'],
 'traren': {'trarenal': []},
 'trarer': {'trarers': []},
 'trarers': {'trarersed': []},
 'trari': {'trarie': ['traries'], 'trariness': [], 'traris': [], 'trary': []},
 'traria': {'trarias': []},
 'traric': {'trarice': []},
 'trarie': ['traries'],
 'trarieti': {'trarieties': [], 'trariety': []},
 'trarili': {'trarily': []},
 'trarisform': {'trarisforming': []},
 'trariwis': {'trariwise': []},
 'trark': {'trarks': []},
 'trarl': {'trarle': []},
 'trarn': {'trarne': [], 'trarning': []},
 'trarpo': {'trarpos': []},
 'trarqu': {'trarque': []},
 'trarr': {'trarre': []},
 'trarrebb': {'trarrebbe': []},
 'trarsfer': {'trarsferred': []},
 'trart': {'trarts': []},
 'trartatu': {'trartatus': []},
 'trarul': {'trarulation': []},
 'trarza': {'trarzas': []},
 'trasa': {'trasas': []},
 'trasact': {'trasaction': ['trasactions']},
 'trasaction': ['trasactions'],
 'trasalir': {'trasalire': []},
 'trasar': {'trasaric': []},
 'trasarenu': {'trasarenus': []},
 'trasart': {'trasarts': []},
 'trascalisseu': {'trascalisseus': []},
 'trascend': {'trascende': ['trascender',
                            'trascended',
                            'trascendent',
                            'trascendence'],
              'trascending': [],
              'trascends': []},
 'trascende': ['trascender', 'trascended', 'trascendent', 'trascendence'],
 'trascendent': {'trascendental': [], 'trascendente': ['trascendentes']},
 'trascendental': {'trascendentale': ['trascendentales']},
 'trascendentale': ['trascendentales'],
 'trascendente': ['trascendentes'],
 'trascender': {'trascendere': []},
 'trasciend': {'trasciende': []},
 'trascin': {'trascines': []},
 'trascinar': {'trascinare': []},
 'trascorr': {'trascorre': ['trascorrer']},
 'trascorral': {'trascorrales': []},
 'trascorre': ['trascorrer'],
 'trascorrent': {'trascorrente': []},
 'trascorrer': {'trascorrere': []},
 'trascors': {'trascorse': []},
 'trascrib': {'trascribed': []},
 'trascript': {'trascription': ['trascriptional']},
 'trascriptas': {'trascriptase': []},
 'trascription': ['trascriptional'],
 'trascritt': {'trascritte': []},
 'trascriv': {'trascrive': []},
 'trascriver': {'trascrivere': []},
 'trascrizion': {'trascrizione': []},
 'trascur': {'trascurate': []},
 'trascurabil': {'trascurabile': []},
 'trascurar': {'trascurare': []},
 'trascurrido': {'trascurridos': []},
 'trasduc': {'trasducer': []},
 'trasduct': {'trasduction': []},
 'trasduttor': {'trasduttore': []},
 'trasduzion': {'trasduzione': []},
 'trase': {'trased': [], 'trases': [], 'trasing': []},
 'trasegni': {'trasegnies': []},
 'trasemen': {'trasemene': []},
 'trasenst': {'trasenster': []},
 'trasentin': {'trasentine': []},
 'trasera': {'traseras': []},
 'trasero': {'traseros': []},
 'trasfer': {'trasferiti': [],
             'trasferred': [],
             'trasferring': [],
             'trasfers': []},
 'trasferibil': {'trasferibile': []},
 'trasferir': {'trasferire': []},
 'trasferisc': {'trasferisce': []},
 'trasferit': {'trasferite': []},
 'trasfigurazion': {'trasfigurazione': []},
 'trasfond': {'trasfonde': []},
 'trasfonder': {'trasfondere': []},
 'trasform': {'trasformate': [],
              'trasformation': ['trasformations'],
              'trasformed': [],
              'trasforming': [],
              'trasforms': []},
 'trasformar': {'trasformare': []},
 'trasformars': {'trasformarse': []},
 'trasformation': ['trasformations'],
 'trasformator': {'trasformatore': []},
 'trasformazion': {'trasformazione': []},
 'trasformazional': {'trasformazionale': []},
 'trasfusion': {'trasfusione': []},
 'trasfusional': {'trasfusionale': []},
 'trasgen': {'trasgenic': []},
 'trasgredir': {'trasgredire': []},
 'trasgress': {'trasgression': [], 'trasgressive': []},
 'trasgression': {'trasgressione': []},
 'trash': ['trashe', 'trashed', 'trashing', 'trashings'],
 'trashabl': {'trashable': []},
 'trashbag': {'trashbags': []},
 'trashbasket': {'trashbaskets': []},
 'trashbin': {'trashbins': []},
 'trashcan': {'trashcans': []},
 'trasher': {'trashers': []},
 'trasheri': {'trashery': []},
 'trashfil': {'trashfilled': []},
 'trashhaul': {'trashhauling': []},
 'trashi': {'trashiness': [], 'trashy': []},
 'trashili': {'trashily': []},
 'trashlitt': {'trashlittered': []},
 'trashmast': {'trashmaster': []},
 'trashmor': {'trashmore': []},
 'trashpick': {'trashpickers': []},
 'trashpil': {'trashpile': []},
 'trashrack': {'trashracks': []},
 'trashtalk': {'trashtalking': []},
 'trashtri': {'trashtrie': []},
 'trashumant': {'trashumante': ['trashumantes']},
 'trashumante': ['trashumantes'],
 'trasi': {'trasis': [], 'trasy': ['trasys']},
 'trasibul': {'trasibule': []},
 'trasigni': {'trasignies': []},
 'trasil': {'trasile': []},
 'trasimen': {'trasimene': []},
 'trasimenu': {'trasimenus': []},
 'trasit': {'trasition': ['trasitions', 'trasitional']},
 'trasition': ['trasitions', 'trasitional'],
 'trask': {'traske': [], 'trasks': []},
 'traski': {'trasky': []},
 'traskia': {'traskiae': []},
 'traskit': {'traskite': ['traskites']},
 'traskite': ['traskites'],
 'traslacion': {'traslaciones': []},
 'traslad': {'traslade': []},
 'trasladada': {'trasladadas': []},
 'trasladado': {'trasladados': []},
 'trasladamo': {'trasladamos': []},
 'trasladandos': {'trasladandose': []},
 'trasladars': {'trasladarse': []},
 'trasladas': {'trasladase': []},
 'traslado': {'traslados': []},
 'traslat': {'traslate': ['traslated'],
             'traslating': [],
             'traslation': ['traslations', 'traslational'],
             'traslator': []},
 'traslate': ['traslated'],
 'traslation': {'traslatione': []},
 'traslazion': {'traslazione': []},
 'traslitterazion': {'traslitterazione': []},
 'trasloc': {'traslocation': []},
 'traslocar': {'traslocare': []},
 'traslocazion': {'traslocazione': []},
 'trasloshero': {'traslosheros': []},
 'trasluc': {'trasluce': []},
 'traslucida': {'traslucidas': []},
 'trasm': {'trasme': []},
 'trasmess': {'trasmesse': []},
 'trasmett': {'trasmette': []},
 'trasmetter': {'trasmettere': []},
 'trasmettitor': {'trasmettitore': []},
 'trasmigr': {'trasmigration': []},
 'trasmis': {'trasmise': [], 'trasmision': []},
 'trasmiss': {'trasmission': [], 'trasmissivity': []},
 'trasmissibil': {'trasmissibile': []},
 'trasmission': {'trasmissione': []},
 'trasmit': {'trasmite': [],
             'trasmits': [],
             'trasmitted': [],
             'trasmitting': []},
 'trasmitida': {'trasmitidas': []},
 'trasmitido': {'trasmitidos': []},
 'trasmitt': {'trasmittance': [], 'trasmitter': ['trasmitters']},
 'trasmittent': {'trasmittente': []},
 'trasmitter': ['trasmitters'],
 'trasmont': {'trasmonte': []},
 'trasmut': {'trasmutation': [], 'trasmuted': []},
 'trasmutar': {'trasmutare': []},
 'trasmutazion': {'trasmutazione': []},
 'trasnacional': {'trasnacionales': []},
 'trasnat': {'trasnational': []},
 'trasncript': {'trasncription': []},
 'trasnfer': {'trasnferred': []},
 'trasnform': {'trasnformation': [], 'trasnformed': []},
 'trasnmiss': {'trasnmission': []},
 'trasnmit': {'trasnmitted': []},
 'trasnplant': {'trasnplantation': []},
 'trasnport': {'trasnportation': []},
 'traso': {'trasos': []},
 'trasobar': {'trasobares': []},
 'trason': {'trasone': [], 'trasonic': []},
 'trasonographi': {'trasonography': []},
 'trasop': {'trasops': []},
 'traspar': {'traspare': ['trasparent', 'trasparency']},
 'traspare': ['trasparent', 'trasparency'],
 'trasparent': {'trasparente': []},
 'trasparenz': {'trasparenze': []},
 'trasparir': {'trasparire': []},
 'traspas': {'traspase': []},
 'traspasada': {'traspasadas': []},
 'traspasado': {'traspasados': []},
 'traspaso': {'traspasos': []},
 'traspatio': {'traspatios': []},
 'traspecif': {'traspecific': []},
 'traspi': {'traspies': []},
 'traspian': {'traspians': []},
 'traspin': {'traspinal': []},
 'traspirazion': {'traspirazione': []},
 'trasplant': {'trasplantation': [],
               'trasplante': ['trasplanted', 'trasplantes']},
 'trasplantado': {'trasplantados': []},
 'trasplante': ['trasplanted', 'trasplantes'],
 'traspon': {'traspone': ['trasponer']},
 'traspone': ['trasponer'],
 'trasporr': {'trasporre': []},
 'trasport': {'trasportate': [],
              'trasportation': [],
              'trasporte': ['trasported', 'trasportes'],
              'trasporting': []},
 'trasportar': {'trasportare': []},
 'trasportation': {'trasportatione': []},
 'trasportator': {'trasportatore': []},
 'trasportazion': {'trasportazione': []},
 'trasporte': ['trasported', 'trasportes'],
 'trasposit': {'trasposition': []},
 'trasposizion': {'trasposizione': []},
 'trasquilado': {'trasquilados': []},
 'trass': {'trasse': ['trasses']},
 'trasse': ['trasses'],
 'trassenheid': {'trassenheide': []},
 'trassi': {'trassy': []},
 'trast': {'traste': ['trasted', 'trastes'], 'trasting': [], 'trasts': []},
 'trastamar': {'trastamare': ['trastamares']},
 'trastamara': {'trastamaras': []},
 'trastamare': ['trastamares'],
 'trastamarr': {'trastamarre': []},
 'trastamer': {'trastamere': []},
 'trastat': {'trastate': []},
 'trastaver': {'trastavere': []},
 'trastcver': {'trastcvere': []},
 'traste': {'trastee': ['trastees']},
 'trastee': ['trastees'],
 'trastero': {'trasteros': []},
 'trastevcr': {'trastevcre': []},
 'trastever': {'trastevere': []},
 'trasteverin': {'trasteverine': ['trasteverines']},
 'trasteverine': ['trasteverines'],
 'trasti': {'trasty': []},
 'trastiv': {'trastive': []},
 'trasto': {'trastos': []},
 'trastorno': {'trastornos': []},
 'trastructur': {'trastructural': [], 'trastructure': []},
 'trastworthi': {'trastworthiness': []},
 'trasudant': {'trasudante': []},
 'trasudar': {'trasudare': []},
 'trasumennu': {'trasumennus': []},
 'trasumenu': {'trasumenus': []},
 'trasunto': {'trasuntos': []},
 'trasur': {'trasure': ['trasures', 'trasurer']},
 'trasure': ['trasures', 'trasurer'],
 'trasuri': {'trasury': []},
 'trasvas': {'trasvase': []},
 'trasvers': {'trasversal': [], 'trasverse': ['trasversed', 'trasversely']},
 'trasversal': {'trasversale': []},
 'trasversalment': {'trasversalmente': []},
 'trasverse': ['trasversed', 'trasversely'],
 'trasy': ['trasys'],
 'trasymachu': {'trasymachus': []},
 'trasymen': {'trasymene': []},
 'trasymenaqu': {'trasymenaque': []},
 'trasymenu': {'trasymenus': []},
 'trat': {'trats': []},
 'trata': {'tratas': []},
 'tratabamo': {'tratabamos': []},
 'tratabl': {'tratable': ['tratables']},
 'tratable': ['tratables'],
 'tratada': {'tratadas': []},
 'tratadillo': {'tratadillos': []},
 'tratadista': {'tratadistas': []},
 'tratadito': {'trataditos': []},
 'tratado': {'tratados': []},
 'tratai': {'tratais': []},
 'tratamento': {'tratamentos': []},
 'tratamiento': {'tratamientos': []},
 'tratamo': {'tratamos': []},
 'tratandol': {'tratandole': []},
 'tratandos': {'tratandose': []},
 'tratant': {'tratante': ['tratantes']},
 'tratante': ['tratantes'],
 'tratar': {'tratare': []},
 'trataremo': {'trataremos': []},
 'tratarl': {'tratarle': []},
 'tratarla': {'tratarlas': []},
 'tratarlo': {'tratarlos': []},
 'tratarm': {'tratarme': []},
 'tratars': {'tratarse': []},
 'tratas': {'tratase': []},
 'tratass': {'tratasse': []},
 'tratat': {'tratate': []},
 'tratatel': {'tratatele': []},
 'tratc': {'tratcs': []},
 'tratchevski': {'tratchevsky': []},
 'trate': {'trated': [], 'trates': [], 'trating': []},
 'trateba': {'tratebas': []},
 'trateg': {'trategic': ['trategically']},
 'trategi': {'trategies': [], 'trategy': []},
 'trategic': ['trategically'],
 'tratei': {'trateis': []},
 'tratel': {'tratelled': [],
            'trateller': ['tratellers'],
            'tratelling': [],
            'tratels': []},
 'trateller': ['tratellers'],
 'tratemo': {'tratemos': []},
 'trater': {'traterous': ['traterously'], 'traters': []},
 'tratern': {'traternal': [], 'traternity': []},
 'traterous': ['traterously'],
 'traterrestri': {'traterrestrial': []},
 'traterritori': {'traterritorial': []},
 'trath': {'trathe': [],
           'trathful': ['trathfully', 'trathfulness'],
           'traths': []},
 'trathec': {'trathecal': []},
 'trathful': ['trathfully', 'trathfulness'],
 'trathorac': {'trathoracic': []},
 'trati': {'tratie': ['traties'], 'tratis': [], 'traty': []},
 'tratie': ['traties'],
 'tratif': {'tratification': []},
 'tratifi': {'tratified': []},
 'tratigraph': {'tratigraphic': ['tratigraphical']},
 'tratigraphi': {'tratigraphy': []},
 'tratigraphic': ['tratigraphical'],
 'tratingli': {'tratingly': []},
 'tratio': {'tratios': []},
 'tration': {'trational': [], 'trations': []},
 'tratiou': {'tratious': []},
 'tratis': {'tratise': []},
 'tratit': {'tratitional': []},
 'trativ': {'trative': ['tratives', 'tratively']},
 'trative': ['tratives', 'tratively'],
 'tratl': {'tratle': []},
 'tratlon': {'tratlons': []},
 'tratlv': {'tratlve': []},
 'tratment': {'tratments': []},
 'tratn': {'tratne': ['tratned'], 'tratning': []},
 'tratne': ['tratned'],
 'trato': {'tratos': []},
 'trator': {'tratores': [], 'tratorous': [], 'trators': []},
 'tratour': {'tratours': []},
 'tratouri': {'tratouris': []},
 'tratpo': {'tratpos': []},
 'tratt': {'trattative': [], 'tratte': [], 'tratts': []},
 'trattabil': {'trattabile': []},
 'trattar': {'trattare': []},
 'trattarl': {'trattarle': []},
 'trattarn': {'trattarne': []},
 'trattass': {'trattasse': []},
 'trattat': {'trattate': []},
 'trattation': {'trattatione': []},
 'trattatu': {'trattatus': []},
 'trattazion': {'trattazione': []},
 'tratteggi': {'tratteggiate': []},
 'tratteggiar': {'tratteggiare': []},
 'trattener': {'trattenere': []},
 'trattenn': {'trattenne': []},
 'trattenut': {'trattenute': []},
 'tratterebb': {'tratterebbe': []},
 'trattien': {'trattiene': []},
 'trattl': {'trattle': ['trattles']},
 'trattle': ['trattles'],
 'trattor': {'trattore': []},
 'trattori': {'trattorie': []},
 'trattoria': {'trattorias': []},
 'trattr': {'trattre': ['trattres']},
 'trattre': ['trattres'],
 'tratu': {'tratus': []},
 'tratul': {'tratulation': []},
 'tratur': {'trature': []},
 'tratys': {'tratyse': []},
 'trau': {'traus': []},
 'trauail': {'trauaile': ['trauailed', 'trauailes'],
             'trauailing': [],
             'trauails': []},
 'trauaile': ['trauailed', 'trauailes'],
 'trauailer': {'trauailers': []},
 'trauaill': {'trauaille': []},
 'trauailour': {'trauailours': []},
 'trauajo': {'trauajos': []},
 'trauayl': {'trauayle': ['trauayles', 'trauayled']},
 'trauayle': ['trauayles', 'trauayled'],
 'traub': {'traube': ['traubes'], 'traubs': []},
 'traube': ['traubes'],
 'traubeh': {'traubehering': []},
 'traubel': {'traubel': []},
 'traubeneich': {'traubeneiche': []},
 'traubenzuck': {'traubenzucker': ['traubenzuckers']},
 'traubenzucker': ['traubenzuckers'],
 'traubl': {'trauble': []},
 'trauc': {'trauce': []},
 'trauchl': {'trauchle': ['trauchled']},
 'trauchle': ['trauchled'],
 'traud': {'traude': [], 'trauds': []},
 'traudeniu': {'traudenius': []},
 'traue': {'traues': []},
 'traueil': {'traueile': ['traueiled']},
 'traueile': ['traueiled'],
 'traueiler': {'traueilers': []},
 'trauel': {'traueled': [], 'traueling': [], 'trauels': []},
 'traueler': {'trauelers': []},
 'trauell': {'trauelled': [], 'trauelling': [], 'trauells': []},
 'traueller': {'trauellers': []},
 'trauer': {'trauers': []},
 'trauerfliegenschnapp': {'trauerfliegenschnapper': []},
 'trauergebrauch': {'trauergebrauche': []},
 'trauerhau': {'trauerhaus': []},
 'trauerli': {'trauerlied': []},
 'trauermess': {'trauermesse': []},
 'trauern': {'trauerns': []},
 'trauernd': {'trauernde': []},
 'trauerod': {'trauerode': []},
 'trauerred': {'trauerrede': []},
 'trauers': {'trauerse': ['trauerses', 'trauersed'], 'trauersing': []},
 'trauersan': {'trauersans': []},
 'trauerschnapp': {'trauerschnapper': ['trauerschnappers']},
 'trauerschnapper': ['trauerschnappers'],
 'trauerse': ['trauerses', 'trauersed'],
 'trauersinfoni': {'trauersinfonie': []},
 'trauerspiel': {'trauerspiele': [], 'trauerspiels': []},
 'trauersymphoni': {'trauersymphonie': []},
 'trauert': {'trauerte': []},
 'trauerwalz': {'trauerwalzer': []},
 'trauerweid': {'trauerweide': []},
 'traueyl': {'traueyle': ['traueyled']},
 'traueyle': ['traueyled'],
 'trauf': {'traufe': []},
 'trauh': {'trauhe': []},
 'traulich': {'trauliche': []},
 'traull': {'traulle': []},
 'traulo': {'traulos': []},
 'traulu': {'traulus': []},
 'traum': {'traume': ['traumes'], 'traums': []},
 'trauma': ['traumae'],
 'traumaassoci': {'traumaassociated': []},
 'traumabas': {'traumabased': []},
 'traumac': {'traumacal': []},
 'traumafocus': {'traumafocused': []},
 'traumagen': {'traumagenic': []},
 'traumainduc': {'traumainduced': []},
 'traumanalys': {'traumanalyse': []},
 'traumar': {'traumaric': []},
 'traumarel': {'traumarelated': []},
 'traumaspecif': {'traumaspecific': []},
 'traumat': {'traumatic': ['traumatics', 'traumatical', 'traumatically'],
             'traumatism': ['traumatisms'],
             'traumatization': ['traumatizations'],
             'traumatize': ['traumatizer',
                            'traumatizes',
                            'traumatized',
                            'traumatizers'],
             'traumatizing': []},
 'traumati': {'traumatie': []},
 'traumatic': ['traumatics', 'traumatical', 'traumatically'],
 'traumatica': {'traumaticas': []},
 'traumatich': {'traumatiche': []},
 'traumaticin': {'traumaticine': []},
 'traumaticu': {'traumaticus': []},
 'traumatiqu': {'traumatique': ['traumatiques']},
 'traumatique': ['traumatiques'],
 'traumatis': {'traumatisant': ['traumatisants'],
               'traumatisation': [],
               'traumatise': ['traumatised', 'traumatises'],
               'traumatising': []},
 'traumatisant': {'traumatisante': ['traumatisantes']},
 'traumatisante': ['traumatisantes'],
 'traumatisch': {'traumatische': ['traumatisches', 'traumatischer']},
 'traumatische': ['traumatisches', 'traumatischer'],
 'traumatise': ['traumatised', 'traumatises'],
 'traumatism': {'traumatisme': ['traumatismes']},
 'traumatisme': ['traumatismes'],
 'traumatismo': {'traumatismos': []},
 'traumatization': ['traumatizations'],
 'traumatize': ['traumatizer', 'traumatizes', 'traumatized', 'traumatizers'],
 'traumato': {'traumatos': []},
 'traumatocrinu': {'traumatocrinus': []},
 'traumatogen': {'traumatogenic': []},
 'traumatogenesi': {'traumatogenesis': []},
 'traumatolog': {'traumatologic': ['traumatological'], 'traumatology': []},
 'traumatologi': {'traumatologie': []},
 'traumatologic': ['traumatological'],
 'traumatologiqu': {'traumatologique': []},
 'traumatologist': {'traumatologists': []},
 'traumatophil': {'traumatophilic': []},
 'traumatotrop': {'traumatotropism': []},
 'traumatrop': {'traumatropic': [], 'traumatropism': []},
 'traumbild': {'traumbilder': []},
 'traumbud': {'traumbude': []},
 'traumdeut': {'traumdeuter': []},
 'traume': ['traumes'],
 'traumend': {'traumende': []},
 'traumer': {'traumers': []},
 'traumeri': {'traumerie': []},
 'traumerisch': {'traumerische': []},
 'traumgedank': {'traumgedanke': []},
 'traumgesicht': {'traumgesichte': []},
 'traumhaft': {'traumhafte': ['traumhafter']},
 'traumhafte': ['traumhafter'],
 'traumiil': {'traumiiller': []},
 'traumleben': {'traumlebens': []},
 'traumlehr': {'traumlehre': []},
 'traumnovel': {'traumnovelle': []},
 'traumproblem': {'traumproblems': []},
 'traumsymbol': {'traumsymbole': []},
 'traumt': {'traumte': []},
 'traumtheat': {'traumtheater': []},
 'traumul': {'traumuller': []},
 'traumulu': {'traumulus': []},
 'traumzustand': {'traumzustande': []},
 'traun': {'trauns': []},
 'traunc': {'traunce': ['traunces']},
 'traunce': ['traunces'],
 'traunch': {'traunches': []},
 'trauneck': {'traunecker': []},
 'traunek': {'trauneker': []},
 'traunfal': {'traunfall': []},
 'traunfel': {'traunfels': []},
 'traunmiil': {'traunmiiller': []},
 'traunmuel': {'traunmueller': []},
 'traunmul': {'traunmuller': []},
 'traunse': {'traunsee': []},
 'traunspurg': {'traunspurger': []},
 'traunstein': {'traunsteiner': []},
 'traup': {'traupe': []},
 'trauquil': {'trauquillity': []},
 'traur': {'traure': [], 'trauring': []},
 'traurig': {'traurige': ['trauriges', 'trauriger']},
 'traurige': ['trauriges', 'trauriger'],
 'traurigst': {'traurigste': []},
 'traurnat': {'traurnatic': []},
 'traus': {'trause': []},
 'trausact': {'trausaction': ['trausactions']},
 'trausaction': ['trausactions'],
 'trauscend': {'trauscendant': [], 'trauscendently': []},
 'trauschk': {'trauschke': []},
 'trausfer': {'trausferred': []},
 'trausform': {'trausformation': [], 'trausformed': []},
 'trausgress': {'trausgression': []},
 'trausit': {'trausition': []},
 'trausitori': {'trausitory': []},
 'trausiu': {'trausius': []},
 'trauslat': {'trauslate': ['trauslated'], 'trauslation': []},
 'trauslate': ['trauslated'],
 'trausluc': {'trauslucency': []},
 'trausmiss': {'trausmission': []},
 'trausmit': {'trausmitted': []},
 'trauspar': {'trausparent': []},
 'trausport': {'trausportation': []},
 'trausubstanti': {'trausubstantiation': []},
 'trausvers': {'trausverse': ['trausversely']},
 'trausversali': {'trausversalis': []},
 'trausverse': ['trausversely'],
 'traut': {'traute': ['trautes'], 'trauts': []},
 'traute': ['trautes'],
 'trautenfel': {'trautenfels': []},
 'trauterin': {'trauterine': []},
 'trauting': {'trautinger': []},
 'trautman': {'trautmans': []},
 'trautmann': {'trautmanns': []},
 'trautmannsdorf': {'trautmannsdorfs': []},
 'trauttmansdorff': {'trauttmansdorffs': []},
 'trautvett': {'trautvetter': []},
 'trautweil': {'trautweiler': []},
 'trautwett': {'trautwetter': []},
 'trautwin': {'trautwine': []},
 'trautwiu': {'trautwiue': []},
 'trauung': {'trauungs': []},
 'trauvers': {'trauverse': []},
 'trav': {'travs': []},
 'trava': {'travas': []},
 'travaacor': {'travaacore': []},
 'travad': {'travade': []},
 'travado': {'travados': []},
 'travag': {'travagance': ['travagances'], 'travagancies': [], 'travagant': []},
 'travagance': ['travagances'],
 'travagantli': {'travagantly': []},
 'travagli': {'travagliate': []},
 'travagliar': {'travagliare': []},
 'travaglion': {'travaglione': []},
 'travail': ['travaile',
             'travaill',
             'travailer',
             'travailed',
             'travailes',
             'travaille',
             'travailled',
             'travailles',
             'travailler',
             'travailous',
             'travailers',
             'travailing',
             'travaillant',
             'travaillous',
             'travaillers',
             'travailling',
             'travaillent',
             'travailings',
             'travaillants'],
 'travaileur': {'travaileurs': []},
 'travaillai': {'travaillaient': [], 'travaillais': []},
 'travaillam': {'travaillames': []},
 'travaillcur': {'travaillcurs': []},
 'travaille': {'travaillee': ['travaillees']},
 'travaillee': ['travaillees'],
 'travailler': {'travaillerent': []},
 'travaillerai': {'travailleraient': [], 'travaillerais': []},
 'travailleron': {'travaillerons': []},
 'travailleur': {'travailleurs': []},
 'travailleus': {'travailleuse': ['travailleuses']},
 'travailleuse': ['travailleuses'],
 'travailli': {'travaillier': []},
 'travaillion': {'travaillions': []},
 'travaillism': {'travaillisme': []},
 'travaillist': {'travailliste': ['travaillistes']},
 'travailliste': ['travaillistes'],
 'travailloi': {'travailloient': [], 'travaillois': []},
 'travaillon': {'travaillons': []},
 'travaillyng': {'travaillynge': []},
 'travailour': {'travailours': []},
 'travaiueur': {'travaiueurs': []},
 'travajo': {'travajos': []},
 'traval': {'travale': ['travaled'],
            'travall': ['travalle', 'travalled', 'travaller', 'travallers'],
            'travals': []},
 'travale': ['travaled'],
 'travalin': {'travaline': []},
 'travall': ['travalle', 'travalled', 'travaller', 'travallers'],
 'travalogu': {'travalogue': []},
 'travamin': {'travamine': []},
 'travamuls': {'travamulsion': []},
 'travanccr': {'travanccre': []},
 'travancoi': {'travancoie': []},
 'travancor': {'travancore': []},
 'travancorean': {'travancoreans': []},
 'travancorensi': {'travancorensis': []},
 'travancorian': {'travancorians': []},
 'travancoricu': {'travancoricus': []},
 'travaneor': {'travaneore': []},
 'travanoor': {'travanoore': []},
 'travanti': {'travanty': []},
 'travar': {'travares': []},
 'travas': {'travasated': [], 'travasation': ['travasations'], 'travase': []},
 'travasation': ['travasations'],
 'travasso': {'travassos': []},
 'travator': {'travatore': []},
 'travatur': {'travature': []},
 'travau': {'travaus': []},
 'travaucor': {'travaucore': []},
 'travay': {'travayer': []},
 'travayl': {'travayle': ['travayler', 'travayles', 'travayled', 'travaylers'],
             'travayling': [],
             'travayll': ['travaylle']},
 'travayle': ['travayler', 'travayles', 'travayled', 'travaylers'],
 'travayll': ['travaylle'],
 'travbr': {'travbrs': []},
 'travc': {'travcs': []},
 'travcl': {'travcls': []},
 'travcr': {'travcrs': []},
 'travd': {'travds': []},
 'trave': ['travesed', 'travesical'],
 'traveb': {'travebs': []},
 'traveci': {'travecy': []},
 'travecula': {'traveculae': []},
 'travei': {'traveiing': [], 'traveis': []},
 'traveil': {'traveile': ['traveiled', 'traveiler', 'traveilers'],
             'traveiling': [],
             'traveill': ['traveille']},
 'traveile': ['traveiled', 'traveiler', 'traveilers'],
 'traveill': ['traveille'],
 'traveilleur': {'traveilleurs': []},
 'travek': {'traveks': []},
 'travel': ['travele',
            'travell',
            'traveles',
            'traveler',
            'traveled',
            'travells',
            'travelle',
            'travelles',
            'traveling',
            'travelled',
            'traveller',
            'travelator',
            'travelling',
            'travelable',
            'travellable',
            'travellator',
            'travelators',
            'travellators',
            'travelability'],
 'travelaccid': {'travelaccident': []},
 'traveladventur': {'traveladventure': []},
 'traveladvic': {'traveladvice': []},
 'travelag': {'travelage': ['travelagent', 'travelagency', 'travelagents']},
 'travelage': ['travelagent', 'travelagency', 'travelagents'],
 'travelair': {'travelaire': [], 'travelairs': []},
 'travelal': {'travelall': []},
 'travelarct': {'travelarctic': []},
 'travelassoci': {'travelassociated': []},
 'travelbe': {'travelbee': []},
 'travelbook': {'travelbooks': []},
 'travelcad': {'travelcade': []},
 'travelcar': {'travelcare': []},
 'travelcard': {'travelcards': []},
 'travelcent': {'travelcenters': []},
 'traveldiari': {'traveldiary': []},
 'traveldist': {'traveldistance': []},
 'travele': {'travelees': []},
 "traveler'": {"traveler's": []},
 'travelett': {'traveletter': []},
 'travelg': {'travelgate': []},
 'travelguid': {'travelguide': []},
 'travelift': {'travelifts': []},
 'travelin': {'traveline': []},
 'travelinform': {'travelinformation': []},
 'traveling': {'travelinge': []},
 'travelingcarriag': {'travelingcarriage': []},
 'travelinggr': {'travelinggrate': []},
 'travelingu': {'travelingue': []},
 'travelingwav': {'travelingwave': []},
 'travelinsur': {'travelinsurance': []},
 'travelit': {'travelite': []},
 'travell': {'travellling': []},
 'travellar': {'travellars': []},
 'travellei': {'travelleis': []},
 "traveller'": {"traveller's": []},
 'travelli': {'travellis': [], 'travelly': []},
 'travelling': {'travellinge': []},
 'travellingallow': {'travellingallowances': []},
 'travellingbag': {'travellingbags': []},
 'travellingcarriag': {'travellingcarriage': ['travellingcarriages']},
 'travellingcarriage': ['travellingcarriages'],
 'travellingcas': {'travellingcase': []},
 'travellingchais': {'travellingchaise': []},
 'travellingcompanion': {'travellingcompanions': []},
 'travellingdress': {'travellingdresses': []},
 'travellingwav': {'travellingwave': []},
 'travelliteratur': {'travelliterature': []},
 'travellogu': {'travellogue': ['travellogues']},
 'travellogue': ['travellogues'],
 'travellor': {'travellors': []},
 'travellour': {'travellours': []},
 'travelm': {'travelmate': ['travelmates']},
 'travelmast': {'travelmaster': []},
 'travelmate': ['travelmates'],
 'traveloc': {'travelocity': []},
 'travelodg': {'travelodge': ['travelodges']},
 'travelodge': ['travelodges'],
 'travelog': {'travelog': []},
 'travelogu': {'travelogue': ['traveloguer']},
 'travelogue': ['traveloguer'],
 'travelor': {'travelore': [], 'travelors': []},
 'travelori': {'traveloriented': []},
 'travelplan': {'travelplanning': []},
 'travelrel': {'travelrelated': []},
 'travels': {'travelsize': []},
 'travelsav': {'travelsave': []},
 'travelscen': {'travelscene': []},
 'travelscop': {'travelscope': []},
 'travelshopp': {'travelshopper': []},
 'travelsketch': {'travelsketches': []},
 'travelsoil': {'travelsoiled': []},
 'travelsom': {'travelsome': []},
 'travelstain': {'travelstained': []},
 'travelstudi': {'travelstudy': []},
 'traveltalk': {'traveltalks': []},
 'traveltim': {'traveltime': ['traveltimes']},
 'traveltime': ['traveltimes'],
 'traveltip': {'traveltips': []},
 'travelwar': {'travelware': []},
 'travelway': {'travelways': []},
 'travelweari': {'travelweary': []},
 'travelwis': {'travelwise': []},
 'travelwrit': {'travelwriter': ['travelwriters'], 'travelwriting': []},
 'travelwriter': ['travelwriters'],
 'travemiind': {'travemiinde': []},
 'travemtind': {'travemtinde': []},
 'travemuend': {'travemuende': []},
 'travemund': {'travemunde': []},
 'traven': {'travene': ['travened', 'travenes', 'travener'],
            'travening': [],
            'travenous': ['travenously'],
            'travens': []},
 'travenanz': {'travenanzes': []},
 'travencor': {'travencore': []},
 'travend': {'travendal': []},
 'travendal': {'travendale': [], 'travendall': []},
 'travene': ['travened', 'travenes', 'travener'],
 'traveni': {'travenier': []},
 'travenous': ['travenously'],
 'travent': {'travention': []},
 'traventh': {'traventhal': []},
 'traver': {'travere': ['travered'], 'travers': []},
 'travera': {'traveras': []},
 'traverc': {'traverces': []},
 'travere': ['travered'],
 'traverf': {'traverfe': ['traverfes', 'traverfed'], 'traverfing': []},
 'traverfe': ['traverfes', 'traverfed'],
 'travern': {'travernent': [], 'traverner': [], 'traverns': []},
 'traverni': {'travernier': []},
 'travers': {'traversability': [],
             'traversable': [],
             'traversal': [],
             'traversant': [],
             'traverse': ['traversed',
                          'traverser',
                          'traversent',
                          'traversely',
                          'traversement'],
             'traversibility': [],
             'traversible': [],
             'traversing': ['traversings'],
             'traversion': ['traversions'],
             'traversity': []},
 'traversai': {'traversaient': [], 'traversais': []},
 'traversam': {'traversames': []},
 'traversanu': {'traversanus': []},
 'traversar': {'traversare': []},
 'traversariu': {'traversarius': []},
 'traverse': {'traversee': ['traversees']},
 "traverse'": {"traverse'e": []},
 'traversee': ['traversees'],
 'traverser': {'traverserent': []},
 'traverserai': {'traverseraient': []},
 'traversett': {'traversette': []},
 'traversflot': {'traversflote': []},
 'traversi': {'traversie': ['traversier', 'traversiers'], 'traversy': []},
 'traversie': ['traversier', 'traversiers'],
 'traversier': {'traversiere': ['traversieres']},
 'traversiere': ['traversieres'],
 'traversiir': {'traversiire': []},
 'traversin': {'traversine': [], 'traversins': []},
 'traversing': ['traversings'],
 'traversingth': {'traversingthe': []},
 'traversion': ['traversions'],
 'traverson': {'traversons': []},
 'traversti': {'traversty': []},
 'travert': {'traverted': []},
 'travertin': {'travertine': ['travertines'],
               'travertinous': [],
               'travertins': []},
 'travertine': ['travertines'],
 'traverton': {'travertone': []},
 'traves': {'trave': ['travesed', 'travesical']},
 'travesia': {'travesias': []},
 'travess': {'travesser': []},
 'travessa': {'travessas': []},
 'travest': {'traveste': ['travested'],
             'travestic': [],
             'travesting': [],
             'travestiti': []},
 'traveste': ['travested'],
 'travester': {'travestere': []},
 'travesti': {'travestie': ['travestied'],
              'travestis': [],
              'travesty': ['travestying']},
 'travestie': ['travestied'],
 'travestir': {'travestire': []},
 'travestiss': {'travestissement': ['travestissements']},
 'travestissement': ['travestissements'],
 'travestri': {'travestry': []},
 'travesty': ['travestying'],
 'travesura': {'travesuras': []},
 'travet': {'travets': []},
 'traveu': {'traveued': [], 'traveuing': []},
 'traveuer': {'traveuers': []},
 'traveyl': {'traveyle': ['traveyled'], 'traveyll': []},
 'traveyle': ['traveyled'],
 'travi': {'travie': ['travies'], 'travis': [], 'travy': []},
 'traviar': {'traviare': []},
 'traviata': {'traviatas': []},
 'travic': {'travice': []},
 'travie': ['travies'],
 'traviesa': {'traviesas': []},
 'travieso': {'traviesos': []},
 'travil': {'travile': ['traviles', 'traviled', 'travilers'],
            'traviling': [],
            'travill': ['travills',
                        'traville',
                        'traviller',
                        'travilled',
                        'travillers',
                        'travilling'],
            'travils': []},
 'travile': ['traviles', 'traviled', 'travilers'],
 'travill': ['travills',
             'traville',
             'traviller',
             'travilled',
             'travillers',
             'travilling'],
 'travilla': {'travillas': []},
 'travilleur': {'travilleurs': []},
 'travinski': {'travinsky': []},
 'travis': {'travise': ['travises'], 'travising': []},
 'travise': ['travises'],
 'travisvil': {'travisville': []},
 'travitski': {'travitsky': []},
 'travitzki': {'travitzky': []},
 'travkr': {'travkrs': []},
 'travl': {'travle': ['travled', 'travles'], 'travling': [], 'travls': []},
 'travle': ['travled', 'travles'],
 'travler': {'travlers': []},
 'travll': {'travlled': []},
 'travlo': {'travlos': []},
 'travltip': {'travltips': []},
 'travm': {'travmed': []},
 'travmi': {'travmy': []},
 'travo': {'travos': []},
 'travoi': {'travois': []},
 'travois': {'travoises': []},
 'travol': {'travolator': ['travolators'], 'travolled': [], 'travols': []},
 'travolator': ['travolators'],
 'travolg': {'travolge': []},
 'travolgent': {'travolgente': []},
 'travolger': {'travolgere': []},
 'travols': {'travolse': []},
 'travolta': {'travoltas': []},
 'travopoly': {'travopolye': []},
 'travor': {'travors': []},
 'travors': {'travorsed': []},
 'travou': {'travous': []},
 'travoy': {'travoys': []},
 'travr': {'travres': []},
 'travra': {'travras': []},
 'travro': {'travros': []},
 'travrout': {'travroute': []},
 'travrr': {'travrrs': []},
 'travt': {'travts': []},
 'travtl': {'travtls': []},
 'travu': {'travus': []},
 'traw': {'trawe': [], 'traws': []},
 'trawa': {'trawas': []},
 'trawail': {'trawaill': []},
 'trawalt': {'trawalter': []},
 'trawb': {'trawbe': []},
 'trawberri': {'trawberries': [], 'trawberry': []},
 'traweg': {'traweger': []},
 'trawel': {'trawell': []},
 'trawi': {'trawie': [], 'trawy': []},
 'trawl': ['trawle', 'trawled', 'trawling', 'trawlings'],
 'trawlabl': {'trawlable': []},
 'trawler': {'trawler': []},
 'trawlnet': {'trawlnets': []},
 'trawni': {'trawny': []},
 'trawp': {'trawpe': []},
 'trawsco': {'trawscoed': []},
 'trawsgo': {'trawsgoed': []},
 'trawth': {'trawthe': []},
 'tray': ['traye', 'trayed', 'trayes', 'trayful', 'traying', 'trayfuls'],
 'traya': {'trayas': []},
 'trayal': {'trayals': []},
 'trayamo': {'trayamos': []},
 'trayancor': {'trayancore': []},
 'trayastrimsa': {'trayastrimsas': []},
 'trayastrinsha': {'trayastrinshas': []},
 'trayat': {'trayate': []},
 'trayc': {'trayce': []},
 'trayck': {'traycking': []},
 'traycloth': {'traycloths': []},
 'trayd': {'trayde': []},
 'traydor': {'traydores': []},
 'traye': {'trayee': []},
 'trayecto': {'trayectos': []},
 'trayectori': {'trayectory': []},
 'trayectoria': {'trayectorias': []},
 'trayel': {'trayeled': [],
            'trayelled': [],
            'trayeller': ['trayellers'],
            'trayels': []},
 'trayeller': ['trayellers'],
 'trayendola': {'trayendolas': []},
 'trayer': {'trayers': []},
 'trayf': {'trayfe': []},
 'trayful': {'trayfull': []},
 'trayhern': {'trayherns': []},
 'trayl': {'trayle': ['trayled', 'trayles'], 'trayling': []},
 'trayle': ['trayled', 'trayles'],
 'traylik': {'traylike': []},
 'trayload': {'trayloads': []},
 'traylor': {'traylors': []},
 'traymobil': {'traymobile': []},
 'traymor': {'traymore': []},
 'trayn': {'trayne': ['traynes', 'trayned', 'trayneing', 'traynelis'],
           'trayning': ['traynings']},
 'traynabl': {'traynable': []},
 'trayne': ['traynes', 'trayned', 'trayneing', 'traynelis'],
 'trayning': {'trayninge': []},
 'traynor': {'traynors': []},
 'trayps': {'traypse': []},
 'trays': {'traysful': []},
 'trayt': {'trayte': []},
 'traytabl': {'traytable': []},
 'trayter': {'trayterous': ['trayterously'], 'trayters': []},
 'trayterous': ['trayterously'],
 'trayti': {'traytied': []},
 'traytor': {'traytorous': ['traytorously'], 'traytors': []},
 'traytorous': ['traytorously'],
 'traytorren': {'traytorrens': []},
 'traytour': {'traytoure': ['traytoures'], 'traytours': []},
 'traytoure': ['traytoures'],
 'traytouri': {'traytouris': []},
 'traytrou': {'traytrous': []},
 'traytur': {'trayturs': []},
 'traza': {'trazas': []},
 'trazada': {'trazadas': []},
 'trazado': {'trazados': []},
 'trazadon': {'trazadone': []},
 'trazador': {'trazadores': []},
 'trazars': {'trazarse': []},
 'traze': {'trazes': []},
 'trazedon': {'trazedone': []},
 'trazegni': {'trazegnies': []},
 'trazen': {'trazene': []},
 'trazida': {'trazidas': []},
 'trazido': {'trazidos': []},
 'trazin': {'trazine': []},
 'trazion': {'trazione': []},
 'trazo': {'trazos': []},
 'trazodon': {'trazodone': []},
 'trb': {'trbs': []},
 'trbe': {'trbes': []},
 'trbi': {'trby': []},
 'trbojev': {'trbojevic': []},
 'trbop': {'trbops': []},
 'trbovlj': {'trbovlje': []},
 'trbubl': {'trbuble': []},
 'trbuhov': {'trbuhovic': []},
 'trc': {'trcs': []},
 'trca': {'trcas': []},
 'trcaci': {'trcacy': []},
 'trcadwel': {'trcadwell': []},
 'trcafur': {'trcafure': ['trcafurer']},
 'trcafure': ['trcafurer'],
 'trcafuri': {'trcafury': []},
 'trcasur': {'trcasurer': []},
 'trcasuri': {'trcasury': []},
 'trcate': {'trcated': []},
 'trcati': {'trcaty': []},
 'trcatif': {'trcatife': []},
 'trcatis': {'trcatise': []},
 'trcbelliu': {'trcbellius': []},
 'trcbi': {'trcby': []},
 'trcboniu': {'trcbonius': []},
 'trcc': {'trccs': []},
 'trccp': {'trccps': []},
 'trce': {'trces': []},
 'trcetop': {'trcetops': []},
 'trcezen': {'trcezene': []},
 'trcezenian': {'trcezenians': []},
 'trcgell': {'trcgelles': []},
 'trcgoni': {'trcgony': []},
 'trchern': {'trcherne': []},
 'trchnolog': {'trchnology': []},
 'trcitschk': {'trcitschke': []},
 'trcjo': {'trcjos': []},
 'trckker': {'trckkers': []},
 'trclawni': {'trclawny': []},
 'trcleas': {'trclease': []},
 'trcllise': {'trcllised': []},
 'trcm': {'trcms': []},
 'trcmain': {'trcmaine': []},
 'trcmatod': {'trcmatode': ['trcmatodes']},
 'trcmatode': ['trcmatodes'],
 'trcme': {'trcmes': []},
 'trcmeli': {'trcmely': []},
 'trcmelliu': {'trcmellius': []},
 'trcmen': {'trcmens': []},
 'trcmiti': {'trcmity': []},
 'trcmoill': {'trcmoille': []},
 'trcmouill': {'trcmouille': []},
 'trcmuloid': {'trcmuloides': []},
 'trcmulous': {'trcmulousness': []},
 'trco': {'trcos': []},
 'trcop': {'trcops': []},
 'trcubl': {'trcuble': []},
 'trcve': {'trcves': []},
 'trcvill': {'trcville': []},
 'trcviranu': {'trcviranus': []},
 'trd': {'trds': []},
 'trddo': {'trddos': []},
 'trde': {'trdes': []},
 'trder': {'trders': []},
 'trdgica': {'trdgicas': []},
 'trdgico': {'trdgicos': []},
 'trdi': {'trdy': []},
 'trdition': {'trditional': []},
 'trdmite': {'trdmites': []},
 'trdmoill': {'trdmoille': []},
 'trdmouill': {'trdmouille': []},
 'trdne': {'trdnes': []},
 'trdoo': {'trdoos': []},
 'trdop': {'trdops': []},
 'trdpico': {'trdpicos': []},
 'trdsor': {'trdsors': []},
 'trdubl': {'trduble': []},
 'trdumt': {'trdumte': []},
 'trdve': {'trdves': []},
 'trdvill': {'trdville': []},
 'trdvre': {'trdvres': []},
 'trdya': {'trdyas': []},
 'trdyat': {'trdyate': []},
 'tre': {'tres': []},
 "tre'": {"tre's": []},
 "tre'e": {"tre'es": []},
 "tre't": {"tre'te": []},
 "tre'z": {"tre'ze": []},
 'trea': {'treaed': [], 'treas': []},
 "trea'": {"trea'ed": []},
 "trea'i": {"trea'y": []},
 "trea'ti": {"trea'ty": []},
 'treaauri': {'treaaury': []},
 'treabl': {'treable': []},
 'treac': {'treace': ['treaced']},
 'treace': ['treaced'],
 'treaceabl': {'treaceable': []},
 'treach': {'treache': ['treached'], 'treaching': []},
 "treach'ri": {"treach'ry": []},
 'treachari': {'treachary': []},
 'treache': ['treached'],
 'treacheou': {'treacheous': []},
 'treacher': {'treacherou': ['treacherous', 'treacherously', 'treacherousness'],
              'treachers': []},
 'treachercollin': {'treachercollins': []},
 'treacheri': {'treacherie': [], 'treachery': []},
 'treacheron': {'treacherons': []},
 'treacherou': ['treacherous', 'treacherously', 'treacherousness'],
 'treacheroufli': {'treacheroufly': []},
 'treacherousli': {'treacherouslie': []},
 'treacherouslook': {'treacherouslooking': []},
 'treachery': {'treacherye': []},
 'treachor': {'treachorous': ['treachorously']},
 'treachori': {'treachory': []},
 'treachorous': ['treachorously'],
 'treachou': {'treachous': []},
 'treachous': {'treachously': []},
 'treachri': {'treachry': []},
 'treachrou': {'treachrous': []},
 'treaci': {'treacy': []},
 'treackl': {'treackle': []},
 'treacl': {'treacle': ['treacled'], 'treacling': []},
 'treacle': ['treacled'],
 'treacli': {'treacliness': [], 'treacly': []},
 'treaclieri': {'treacliery': []},
 'treacneri': {'treacnery': []},
 'treacyfac': {'treacyfaces': []},
 'tread': ['treade', 'treaded', 'treades', 'treading', 'treadings'],
 'treadabl': {'treadable': []},
 'treadag': {'treadage': []},
 'treader': {'treaders': []},
 'treadi': {'tready': []},
 'treadl': {'treadle': ['treadled'], 'treadling': ['treadlings']},
 'treadle': ['treadled'],
 'treadleoper': {'treadleoperated': []},
 'treadler': {'treadlers': []},
 'treadlif': {'treadlife': []},
 'treadling': ['treadlings'],
 'treadmark': {'treadmarks': []},
 'treadmast': {'treadmaster': []},
 'treadmil': {'treadmill': ['treadmilled', 'treadmilling']},
 'treadmill': ['treadmilled', 'treadmilling'],
 'treadmir': {'treadmire': []},
 'treadplat': {'treadplate': []},
 'treads': {'treadse': []},
 'treadston': {'treadstone': []},
 'treadvvel': {'treadvvell': []},
 'treadw': {'treadweli': []},
 'treadwat': {'treadwater': []},
 'treadway': {'treadways': []},
 'treadwel': {'treadwell': ['treadwells']},
 'treadwelf': {'treadwelfs': []},
 'treadwell': ['treadwells'],
 'treadwelp': {'treadwelps': []},
 'treadwelt': {'treadwelts': []},
 'treadwheel': {'treadwheel': []},
 'treadwil': {'treadwill': []},
 'treaeher': {'treaeherous': []},
 'treaeheri': {'treaehery': []},
 'treaendou': {'treaendous': []},
 'treaeuri': {'treaeury': []},
 'treaf': {'treafed': []},
 'treafi': {'treafy': []},
 'treafon': {'treafonable': [], 'treafons': []},
 'treafti': {'treaftis': []},
 'treafur': {'treafure': ['treafurer', 'treafures', 'treafured', 'treafurers']},
 'treafure': ['treafurer', 'treafures', 'treafured', 'treafurers'],
 'treafuri': {'treafury': []},
 'treagl': {'treagle': []},
 'treagu': {'treagus': []},
 'treai': {'treaied': []},
 'treaii': {'treaiies': []},
 'treaiis': {'treaiise': []},
 'treaiment': {'treaiments': []},
 'treaiur': {'treaiure': []},
 'treaiuri': {'treaiury': []},
 'treak': {'treaked': [], 'treaks': []},
 'treakl': {'treakle': []},
 'treal': {'trealed': [], 'treales': [], 'trealing': [], 'treals': []},
 'trealeas': {'trealease': []},
 'treali': {'trealies': [], 'trealy': []},
 'trealis': {'trealise': []},
 'trealit': {'trealite': []},
 'trealli': {'treally': []},
 'trealment': {'trealments': []},
 'trealur': {'trealure': ['trealurer']},
 'trealure': ['trealurer'],
 'trealuri': {'trealury': []},
 'tream': {'treamed': [], 'treaming': [], 'treams': []},
 'treambl': {'treamble': []},
 'treamend': {'treamendous': []},
 'treament': {'treaments': []},
 'treamer': {'treamers': []},
 'treamli': {'treamly': []},
 'treamread': {'treamreader': []},
 'treamri': {'treamry': []},
 'trean': {'treaned': [], 'treans': []},
 'treand': {'treands': []},
 'treannent': {'treannents': []},
 'treanor': {'treanors': []},
 'treanta': {'treantae': []},
 'treaoher': {'treaoherous': []},
 'treaoheri': {'treaohery': []},
 'trear': {'treared': [], 'trearing': [], 'trears': []},
 'treari': {'trearies': [], 'treary': []},
 'trearis': {'trearise': []},
 'trearment': {'trearments': []},
 'trearn': {'trearne': []},
 'trearur': {'trearurer': []},
 'trearuri': {'trearury': []},
 'treas': {'trease': ['treased']},
 "treas'i": {"treas'y": []},
 "treas'ri": {"treas'ry": []},
 'treasar': {'treasare': ['treasarer']},
 'treasare': ['treasarer'],
 'treasari': {'treasary': []},
 'treasaur': {'treasaurer': []},
 'trease': ['treased'],
 'treasi': {'treasy': []},
 'treasmi': {'treasmy': []},
 'treasnr': {'treasnre': ['treasnres']},
 'treasnre': ['treasnres'],
 'treasnri': {'treasnry': []},
 'treason': ['treasone',
             'treasonal',
             'treasoned',
             'treasoners',
             'treasonous',
             'treasonable',
             'treasonably',
             'treasonously',
             'treasonableness'],
 'treasonabil': {'treasonabill': []},
 'treasonahl': {'treasonahle': []},
 'treasonfeloni': {'treasonfelony': []},
 'treasonist': {'treasonist': []},
 'treasor': {'treasore': ['treasorer', 'treasorers']},
 'treasore': ['treasorer', 'treasorers'],
 'treasori': {'treasorie': [], 'treasory': []},
 'treasour': {'treasoure': ['treasourer'], 'treasours': []},
 'treasoure': ['treasourer'],
 'treaspa': {'treaspas': []},
 'treaspas': {'treaspases': []},
 'treasson': {'treassone': []},
 'treassur': {'treassure': ['treassures', 'treassurer']},
 'treassure': ['treassures', 'treassurer'],
 'treassuri': {'treassury': []},
 'treastiri': {'treastiry': []},
 'treastis': {'treastise': ['treastises']},
 'treastise': ['treastises'],
 'treasuari': {'treasuary': []},
 'treasubi': {'treasuby': []},
 'treasuer': {'treasuers': []},
 'treasui': {'treasuie': ['treasuies']},
 'treasuie': ['treasuies'],
 'treasur': {'treasurable': [],
             'treasure': ['treasurer', 'treasured', 'treasureable'],
             'treasuring': [],
             'treasurous': [],
             'treasurs': []},
 'treasure': ['treasurer', 'treasured', 'treasureable'],
 'treasurebear': {'treasurebearers': []},
 'treasurec': {'treasurecities': [], 'treasurecity': []},
 'treasurecav': {'treasurecave': []},
 'treasurechamb': {'treasurechamber': ['treasurechambers']},
 'treasurechamber': ['treasurechambers'],
 'treasurechest': {'treasurechests': []},
 'treasuredig': {'treasuredigging': []},
 'treasurefil': {'treasurefilled': []},
 'treasurefind': {'treasurefinder': []},
 'treasureguard': {'treasureguarding': []},
 'treasurehoard': {'treasurehoards': []},
 'treasurehous': {'treasurehouse': ['treasurehouses']},
 'treasurehouse': ['treasurehouses'],
 'treasurehunt': {'treasurehunter': ['treasurehunters'],
                  'treasurehunting': [],
                  'treasurehunts': []},
 'treasurehunter': ['treasurehunters'],
 'treasureplac': {'treasureplace': []},
 'treasurerdeput': {'treasurerdepute': []},
 'treasurergener': {'treasurergeneral': []},
 'treasureri': {'treasurery': []},
 'treasurership': {'treasurership': []},
 'treasureseek': {'treasureseeker': ['treasureseekers'], 'treasureseeking': []},
 'treasureseeker': ['treasureseekers'],
 'treasureship': {'treasureships': []},
 'treasurestor': {'treasurestore': ['treasurestores']},
 'treasurestore': ['treasurestores'],
 'treasuretrov': {'treasuretrove': ['treasuretroves']},
 'treasuretrove': ['treasuretroves'],
 'treasurevault': {'treasurevaults': []},
 'treasuri': {'treasurie': [], 'treasury': []},
 'treasury': {'treasurye': []},
 'treasurybil': {'treasurybill': ['treasurybills']},
 'treasurybill': ['treasurybills'],
 'treasurybond': {'treasurybonds': []},
 'treasurydepart': {'treasurydepartment': []},
 'treasuryfeder': {'treasuryfederal': []},
 'treasurynot': {'treasurynotes': []},
 'treasurypost': {'treasurypostal': []},
 'treasuryship': {'treasuryships': []},
 'treasurywa': {'treasurywas': []},
 'treasuti': {'treasuty': []},
 'treasvri': {'treasvrie': []},
 'treaswi': {'treaswy': []},
 'treat': ['treate',
           'treates',
           'treated',
           'treatted',
           'treating',
           'treatings',
           'treateing',
           'treatting'],
 'treatabl': {'treatability': [], 'treatable': [], 'treatably': []},
 'treataent': {'treataente': [], 'treataents': []},
 'treatal': {'treatall': []},
 'treate': {'treatee': []},
 'treateda': {'treatedas': []},
 'treatedbi': {'treatedby': []},
 'treatedth': {'treatedthe': []},
 'treatement': {'treatements': []},
 'treaten': {'treatened': [], 'treatening': [], 'treatens': []},
 'treatent': {'treatents': []},
 'treater': {'treater': []},
 'treates': {'treatese': []},
 'treatf': {'treatfed': []},
 'treath': {'treathe': []},
 'treati': {'treatie': ['treatied'],
            'treatis': [],
            'treaty': ['treatying', 'treatyings']},
 'treatia': {'treatiae': []},
 'treatic': {'treatice': ['treatices'], 'treatics': []},
 'treatice': ['treatices'],
 'treatie': {'treatiee': []},
 'treaties': {'treatiese': [], 'treaty': []},
 'treatif': {'treatife': ['treatifes']},
 'treatife': ['treatifes'],
 'treatii': {'treatiie': []},
 'treatil': {'treatile': []},
 'treatin': {'treatine': ['treatinent'], 'treatins': []},
 'treatine': ['treatinent'],
 'treating': {'treatinge': []},
 'treatingth': {'treatingthe': []},
 'treatio': {'treatios': []},
 'treatir': {'treatire': []},
 'treatis': {'treatise': ['treatised']},
 'treatise': ['treatised'],
 'treatiselik': {'treatiselike': []},
 'treatisi': {'treatisies': []},
 'treatit': {'treatite': []},
 'treativ': {'treative': []},
 'treatiz': {'treatize': ['treatizes']},
 'treatize': ['treatizes'],
 'treatl': {'treatles': []},
 'treatli': {'treatly': []},
 'treatls': {'treatlse': []},
 'treatm': {'treatme': []},
 'treatmeat': {'treatmeats': []},
 'treatmen': {'treatmens': []},
 'treatmenl': {'treatmenls': []},
 'treatment': ['treatmente'],
 'treatmenta': {'treatmentas': []},
 'treatmentassoci': {'treatmentassociated': []},
 'treatmentbas': {'treatmentbased': []},
 'treatmentbi': {'treatmentby': []},
 'treatmentemerg': {'treatmentemergent': []},
 'treatmentha': {'treatmenthas': []},
 'treatmenti': {'treatmentis': []},
 'treatmentinduc': {'treatmentinduced': []},
 'treatmentlimit': {'treatmentlimiting': []},
 'treatmentna': {'treatmentnaive': []},
 'treatmentofth': {'treatmentofthe': []},
 'treatmentori': {'treatmentoriented': []},
 'treatmentoutcom': {'treatmentoutcome': []},
 'treatmentpl': {'treatmentplant': []},
 'treatmentplan': {'treatmentplanning': []},
 'treatmentrefractori': {'treatmentrefractory': []},
 'treatmentrel': {'treatmentrelated': []},
 'treatmentresist': {'treatmentresistant': []},
 'treatmentrespons': {'treatmentresponsive': []},
 'treatmentseek': {'treatmentseeking': []},
 'treatmentspecif': {'treatmentspecific': []},
 'treatmentth': {'treatmentthe': []},
 'treatmentwa': {'treatmentwas': []},
 'treatnent': {'treatnents': []},
 'treator': {'treators': []},
 'treatour': {'treatours': []},
 'treatr': {'treatre': []},
 'treatri': {'treatries': [], 'treatry': []},
 'treatrnent': {'treatrnents': []},
 'treatsth': {'treatsthe': []},
 'treatt': {'treattes': [], 'treatts': []},
 'treattabl': {'treattable': []},
 'treatth': {'treatthe': []},
 'treatti': {'treattie': ['treatties'], 'treatty': []},
 'treattie': ['treatties'],
 'treattreat': {'treattreatment': []},
 'treatts': {'treattse': []},
 'treatu': {'treatue': []},
 'treatur': {'treature': ['treatures', 'treaturer']},
 'treature': ['treatures', 'treaturer'],
 'treaturi': {'treatury': []},
 'treatwel': {'treatwell': []},
 'treaty': ['treatyse'],
 'treatybas': {'treatybased': []},
 'treatybreak': {'treatybreaker': ['treatybreakers'], 'treatybreaking': []},
 'treatybreaker': ['treatybreakers'],
 'treatyc': {'treatyce': ['treatyces']},
 'treatyce': ['treatyces'],
 'treatye': ['treatyes'],
 'treatyengag': {'treatyengagements': []},
 'treatyguarante': {'treatyguaranteed': []},
 'treatyit': {'treatyite': ['treatyites']},
 'treatyite': ['treatyites'],
 'treatylik': {'treatylike': []},
 'treatylimit': {'treatylimited': []},
 'treatymak': {'treatymaker': ['treatymakers'], 'treatymaking': []},
 'treatymaker': ['treatymakers'],
 'treatymonitor': {'treatymonitoring': []},
 'treatyoblig': {'treatyobligations': []},
 'treatyorgan': {'treatyorganization': []},
 'treatyport': {'treatyports': []},
 'treatypow': {'treatypower': ['treatypowers']},
 'treatypower': ['treatypowers'],
 'treatyprotect': {'treatyprotected': []},
 'treatyrevis': {'treatyrevision': []},
 'treatyright': {'treatyrights': []},
 'treatys': {'treaty': ['treatyse']},
 'treatysign': {'treatysigning': []},
 'treatyth': {'treatythe': []},
 'treatywa': {'treatywas': []},
 'treaunent': {'treaunents': []},
 'treaur': {'treaure': ['treaures']},
 'treaure': ['treaures'],
 'treauri': {'treaury': []},
 'treaus': {'treause': []},
 'treausri': {'treausry': []},
 'treav': {'treaves': []},
 'treay': {'treays': []},
 'treb': {'trebs': []},
 'treba': {'trebas': []},
 'trebal': {'treball': ['treballs']},
 'treball': ['treballs'],
 'treballador': {'treballadors': []},
 'trebano': {'trebanos': []},
 'trebaselegh': {'trebaseleghe': []},
 'trebatiu': {'trebatius': []},
 'trebb': {'trebbe': []},
 'trebbi': {'trebby': []},
 'trebbin': {'trebbiner': []},
 'trebbl': {'trebble': ['trebbles', 'trebbled']},
 'trebble': ['trebbles', 'trebbled'],
 'trebclliu': {'trebcllius': []},
 'trebe': {'trebes': [], 'trebing': []},
 'trebecula': {'trebeculae': []},
 'trebel': {'trebeled': [], 'trebell': [], 'trebels': []},
 'trebeliu': {'trebelius': []},
 'trebella': {'trebellas': []},
 'trebellenu': {'trebellenus': []},
 'trebellianu': {'trebellianus': []},
 'trebellienu': {'trebellienus': []},
 'trebelliu': {'trebellius': []},
 'trebenischt': {'trebenischte': []},
 'trebenisht': {'trebenishte': []},
 'trebenist': {'trebeniste': []},
 'trebesiu': {'trebesius': []},
 'trebeta': {'trebetas': []},
 'trebev': {'trebevic': []},
 'trebi': {'trebie': [], 'trebis': [], 'treby': ['trebys']},
 'trebia': {'trebiae': []},
 'trebian': {'trebians': []},
 'trebianu': {'trebianus': []},
 'trebichavski': {'trebichavsky': []},
 'trebign': {'trebigne': []},
 'trebinj': {'trebinje': []},
 'trebiny': {'trebinye': []},
 'trebisacc': {'trebisacce': []},
 'trebisond': {'trebisonde': []},
 'trebit': {'trebits': []},
 'trebiu': {'trebius': []},
 'trebizond': {'trebizonde': []},
 'trebl': {'treble': ['trebled', 'trebleness'], 'trebling': ['treblings']},
 'treble': ['trebled', 'trebleness'],
 'trebledamag': {'trebledamage': ['trebledamages']},
 'trebledamage': ['trebledamages'],
 'trebler': {'treblers': []},
 'trebli': {'trebly': []},
 'treblinc': {'treblince': []},
 'trebling': ['treblings'],
 'treblink': {'treblinke': []},
 'treblinka': {'treblinkas': []},
 'trebnj': {'trebnje': []},
 'trebol': {'treboles': [], 'trebolle': []},
 'trebon': {'trebons': []},
 'trebonianu': {'trebonianus': []},
 'treboniu': {'trebonius': []},
 'trebonn': {'trebonne': []},
 'trebooz': {'trebooze': []},
 'trebou': {'trebous': []},
 'trebovani': {'trebovanie': []},
 'trebu': {'trebus': []},
 'trebuch': {'trebuchant': [], 'trebuche': ['trebucher', 'trebuchent']},
 'trebuche': ['trebucher', 'trebuchent'],
 'trebuchet': {'trebuchet': []},
 'trebuchetm': {'trebuchetms': []},
 'trebuchi': {'trebuchier': []},
 'trebui': {'trebuie': []},
 'trebuiushchi': {'trebuiushchie': []},
 'trebutiu': {'trebutius': []},
 'treby': ['trebys'],
 'trec': {'trecs': []},
 'treca': {'trecae': [], 'trecas': []},
 'trecal': {'trecall': []},
 'trecarr': {'trecarre': []},
 'trecarrel': {'trecarrell': []},
 'trecas': {'trecase': []},
 'trecastagn': {'trecastagne': []},
 'trecastel': {'trecastell': []},
 'trecastl': {'trecastle': []},
 'trecat': {'trecate': [], 'trecator': []},
 'trecc': {'trecce': []},
 'trecci': {'treccie': []},
 'trece': {'treced': [], 'treces': []},
 'trecen': {'trecens': []},
 'trecena': {'trecenas': []},
 'trecenariu': {'trecenarius': []},
 'treceni': {'trecenis': []},
 'treceno': {'trecenos': []},
 'trecensi': {'trecensis': []},
 'trecent': {'trecently': []},
 'trecenta': {'trecentae': [], 'trecentas': []},
 'trecental': {'trecentale': []},
 'trecenteni': {'trecentenis': []},
 'trecentesimu': {'trecentesimus': []},
 'trecentesqu': {'trecentesque': []},
 'trecenti': {'trecenties': [], 'trecentis': []},
 'trecentisqu': {'trecentisque': []},
 'trecentist': {'trecentists': []},
 'trecento': {'trecentos': []},
 'trecentonovel': {'trecentonovelle': []},
 'trecept': {'trecepts': []},
 'trecer': {'trecere': []},
 'treceru': {'trecerus': []},
 'trech': {'treche': []},
 'trechali': {'trechalis': []},
 'trecher': {'trecherous': ['trecherously']},
 'trecheri': {'trecherie': ['trecheries'], 'trechery': []},
 'trecherie': ['trecheries'],
 'trecherous': ['trecherously'],
 'trechery': {'trecherye': []},
 'trechina': {'trechinae': []},
 'trecho': {'trechos': []},
 'trechsel': {'trechsels': []},
 'trechu': {'trechus': []},
 'treci': {'trecis': [], 'trecy': []},
 'trecienta': {'trecientas': []},
 'treciento': {'trecientos': []},
 'trecioka': {'treciokas': []},
 'treciou': {'trecious': []},
 'treck': {'trecked': [], 'trecking': [], 'trecks': []},
 'trecker': {'treckers': []},
 'trecki': {'treckie': []},
 'treckli': {'treckly': []},
 'treckschuyt': {'treckschuyte': [], 'treckschuyts': []},
 'trecommend': {'trecommended': []},
 'trecoth': {'trecothic': []},
 'trecothick': {'trecothicks': []},
 'trect': {'trected': [], 'trects': []},
 'trectomi': {'trectomy': []},
 'trectop': {'trectops': []},
 'trecut': {'trecute': []},
 'tred': {'tredding': [], 'treds': []},
 'treddi': {'treddy': []},
 'treddl': {'treddle': ['treddles']},
 'treddle': ['treddles'],
 'treddlehoyl': {'treddlehoyle': []},
 'treddles': {'treddleses': []},
 'treddod': {'treddode': []},
 'trede': {'treded': [], 'tredes': [], 'treding': []},
 'tredecimguttatu': {'tredecimguttatus': []},
 'tredeg': {'tredeger': []},
 'tredegar': {'tredegars': []},
 'tredegarvil': {'tredegarville': []},
 'tredel': {'tredell': []},
 'tredenni': {'tredennis': []},
 'treder': {'trederic': [], 'treders': []},
 'tredesc': {'tredescant': []},
 'tredethi': {'tredethy': []},
 'tredg': {'tredge': []},
 'tredgold': {'tredgolds': []},
 'tredi': {'tredie': []},
 'trediakovski': {'trediakovsky': []},
 'tredicc': {'tredicce': []},
 'tredil': {'tredille': []},
 'tredit': {'tredition': ['treditions', 'treditional']},
 'tredition': ['treditions', 'treditional'],
 'trediv': {'tredive': []},
 'tredj': {'tredje': []},
 'tredl': {'tredle': []},
 'tredo': {'tredos': []},
 'tredr': {'tredre': []},
 'tredril': {'tredrille': []},
 'treduct': {'treduction': []},
 'tredwal': {'tredwall': []},
 'tredway': {'tredways': []},
 'tredwel': {'tredwell': ['tredwells']},
 'tredwell': ['tredwells'],
 'tredyakovski': {'tredyakovsky': []},
 'tree': ['treese'],
 'treeag': {'treeage': []},
 'treebank': {'treebanks': []},
 'treebas': {'treebase': ['treebased']},
 'treebase': ['treebased'],
 'treebear': {'treebearing': []},
 'treebi': {'treeby': []},
 'treebin': {'treebine': []},
 'treebol': {'treebole': ['treeboles']},
 'treebole': ['treeboles'],
 'treebord': {'treebordered': []},
 'treebough': {'treeboughs': []},
 'treebranch': {'treebranches': []},
 'treebreed': {'treebreeding': []},
 'treebud': {'treebuds': []},
 'treebuild': {'treebuilding': []},
 'treec': {'treece': []},
 'treecellrender': {'treecellrenderer': []},
 'treechok': {'treechoked': []},
 'treeclimb': {'treeclimber': ['treeclimbers'], 'treeclimbing': []},
 'treeclimber': ['treeclimbers'],
 'treecloth': {'treeclothed': []},
 'treeclump': {'treeclumps': []},
 'treecod': {'treecode': []},
 'treecollaps': {'treecollapsed': []},
 'treeconstruct': {'treeconstruction': []},
 'treecov': {'treecover': ['treecovered']},
 'treecover': ['treecovered'],
 'treecreep': {'treecreeper': ['treecreepers']},
 'treecreeper': ['treecreepers'],
 'treecricket': {'treecrickets': []},
 'treecrop': {'treecrops': []},
 'treecrown': {'treecrowned': [], 'treecrowns': []},
 'treecultur': {'treeculture': []},
 'treecut': {'treecutting': []},
 'treecutt': {'treecutters': []},
 'treed': {'treede': [], 'treeds': []},
 'treediagram': {'treediagrams': []},
 'treedl': {'treedle': []},
 'treedomin': {'treedominated': []},
 'treedot': {'treedotted': []},
 'treedraw': {'treedrawing': []},
 'treeduck': {'treeducks': []},
 'treedwel': {'treedweller': ['treedwellers'], 'treedwelling': []},
 'treedweller': ['treedwellers'],
 'treee': {'treees': []},
 'treeembow': {'treeembowered': []},
 'treeeuri': {'treeeury': []},
 'treefal': {'treefall': ['treefalls']},
 'treefall': ['treefalls'],
 'treefarm': {'treefarming': []},
 'treefeed': {'treefeeding': []},
 'treefel': {'treefeller': ['treefellers'], 'treefelling': []},
 'treefeller': ['treefellers'],
 'treefern': {'treeferns': []},
 'treefil': {'treefile': [], 'treefilled': []},
 'treeflow': {'treeflowers': []},
 'treefork': {'treeforks': []},
 'treeform': {'treeforms': []},
 'treefrequ': {'treefrequenting': []},
 'treefring': {'treefringed': []},
 'treefrog': {'treefrogs': []},
 'treefruit': {'treefruits': []},
 'treeful': {'treefuls': []},
 'treegat': {'treegate': []},
 'treegrow': {'treegrowing': []},
 'treehau': {'treehaus': []},
 'treehol': {'treehole': ['treeholes']},
 'treehole': ['treeholes'],
 'treehollow': {'treehollows': []},
 'treehopp': {'treehopper': []},
 'treehous': {'treehouse': ['treehouses']},
 'treehouse': ['treehouses'],
 'treehug': {'treehugging': []},
 'treehugg': {'treehugger': ['treehuggers']},
 'treehugger': ['treehuggers'],
 'treei': {'treeis': []},
 'treeinhabit': {'treeinhabiting': []},
 'treejungl': {'treejungle': []},
 'treek': {'treeks': []},
 'treekangaroo': {'treekangaroos': []},
 'treekil': {'treekilling': []},
 'treel': {'treeling': ['treelings']},
 'treeland': {'treelands': []},
 'treeleav': {'treeleaves': []},
 'treeless': {'treelessness': []},
 'treelet': {'treelet': []},
 'treeli': {'treely': []},
 'treelichen': {'treelichens': []},
 'treelif': {'treelife': []},
 'treelight': {'treelighting': []},
 'treelik': {'treelike': []},
 'treelimb': {'treelimbs': []},
 'treelin': {'treeline': ['treelines', 'treelined']},
 'treeline': ['treelines', 'treelined'],
 'treeling': ['treelings'],
 'treeliv': {'treeliving': []},
 'treelov': {'treelover': ['treelovers'], 'treeloving': []},
 'treelover': ['treelovers'],
 'treemap': {'treemaps': []},
 'treemend': {'treemendous': []},
 'treemodelev': {'treemodelevent': []},
 'treemodellisten': {'treemodellistener': []},
 'treen': {'treene': [], 'treens': []},
 'treenail': ['treenailed', 'treenailing'],
 'treenam': {'treename': ['treenames']},
 'treename': ['treenames'],
 'treenest': {'treenesting': []},
 'treenod': {'treenode': ['treenodes']},
 'treenode': ['treenodes'],
 'treenodebind': {'treenodebinding': []},
 'treenodecollect': {'treenodecollection': []},
 'treenoodl': {'treenoodle': []},
 'treenut': {'treenuts': []},
 'treenwar': {'treenware': []},
 'treep': {'treeps': []},
 'treepeoni': {'treepeony': []},
 'treepeopl': {'treepeople': []},
 'treepi': {'treepie': ['treepies']},
 'treepie': ['treepies'],
 'treeplant': {'treeplanted': [],
               'treeplanter': ['treeplanters'],
               'treeplanting': []},
 'treeplanter': ['treeplanters'],
 'treepoint': {'treepointer': []},
 'treeprun': {'treepruning': []},
 'treer': {'treering': ['treerings'], 'treers': []},
 'treering': ['treerings'],
 'treeripen': {'treeripened': []},
 'treeroot': {'treeroots': []},
 'treerunn': {'treerunner': []},
 'trees': {'tree': ['treese']},
 'treesar': {'treesare': []},
 'treescap': {'treescape': ['treescapes']},
 'treescape': ['treescapes'],
 'treesdal': {'treesdale': []},
 'treeselectionev': {'treeselectionevent': []},
 'treeselectionlisten': {'treeselectionlistener': []},
 'treeshad': {'treeshade': ['treeshaded']},
 'treeshade': ['treeshaded'],
 'treeshadow': {'treeshadowed': [], 'treeshadows': []},
 'treeshap': {'treeshaped': [], 'treeshapes': []},
 'treeshelt': {'treeshelter': ['treeshelters', 'treesheltered']},
 'treeshelter': ['treeshelters', 'treesheltered'],
 'treeshrew': {'treeshrews': []},
 'treeshroud': {'treeshrouded': []},
 'treesi': {'treesy': []},
 'treesiz': {'treesize': ['treesized']},
 'treesize': ['treesized'],
 'treesnak': {'treesnake': ['treesnakes']},
 'treesnake': ['treesnakes'],
 'treesoul': {'treesouls': []},
 'treesparrow': {'treesparrows': []},
 'treespeci': {'treespecies': []},
 'treespirit': {'treespirits': []},
 'treesquirrel': {'treesquirrels': []},
 'treestand': {'treestands': []},
 'treestem': {'treestems': []},
 'treeston': {'treestone': []},
 'treestructur': {'treestructure': ['treestructures', 'treestructured']},
 'treestructure': ['treestructures', 'treestructured'],
 'treestructurechang': {'treestructurechanged': []},
 'treestud': {'treestudded': []},
 'treestump': {'treestumps': []},
 'treesur': {'treesurer': []},
 'treesuri': {'treesury': []},
 'treesurround': {'treesurrounded': []},
 'treet': {'treete': ['treeted'], 'treeting': [], 'treets': []},
 'treetagg': {'treetagger': []},
 'treete': ['treeted'],
 'treeti': {'treety': []},
 'treetoad': {'treetoads': []},
 'treetop': ['treetopped'],
 'treetopp': {'treetopper': []},
 'treetrim': {'treetrimming': []},
 'treetrunk': {'treetrunks': []},
 'treetyp': {'treetype': []},
 'treev': {'treeve': ['treeves']},
 'treeve': ['treeves'],
 'treeview': {'treeviews': []},
 'treeviewcanceleventarg': {'treeviewcanceleventargs': []},
 'treevieweventarg': {'treevieweventargs': []},
 'treewalk': {'treewalker': []},
 'treewar': {'treeware': []},
 'treewis': {'treewise': []},
 'treez': {'treeze': [], 'treezing': []},
 'tref': {'trefs': []},
 'trefac': {'treface': []},
 'trefact': {'trefaction': []},
 'trefal': {'trefall': []},
 'trefaldighet': {'trefaldighets': []},
 'trefeglwi': {'trefeglwys': []},
 'trefel': {'trefels': []},
 'trefeln': {'trefelner': []},
 'trefenc': {'trefence': []},
 'trefent': {'trefenter': []},
 'trefer': {'treference': ['treferences'], 'treferred': [], 'trefers': []},
 'treference': ['treferences'],
 'trefethen': {'trefethens': []},
 'treff': {'treffe': ['treffes'], 'treffs': []},
 'treffe': ['treffes'],
 'treffelijck': {'treffelijcke': []},
 'treffen': {'treffens': []},
 'treffend': {'treffende': ['treffender', 'treffendes']},
 'treffende': ['treffender', 'treffendes'],
 'treffender': {'treffendere': []},
 'treffendst': {'treffendste': []},
 'treffer': {'treffers': []},
 'trefferi': {'treffery': []},
 'treffermethod': {'treffermethode': []},
 'treffgarn': {'treffgarne': []},
 'treffi': {'treffy': []},
 'treffing': {'treffinger': []},
 'treffl': {'treffle': []},
 'trefflich': {'treffliche': ['treffliches', 'trefflicher']},
 'treffliche': ['treffliches', 'trefflicher'],
 'trefflichst': {'trefflichste': []},
 'treffo': {'treffos': []},
 'treffpunkt': {'treffpunkte': []},
 'treffri': {'treffry': ['treffrys']},
 'treffry': ['treffrys'],
 'treffsich': {'treffsicher': []},
 'trefftz': {'trefftzs': []},
 'trefgam': {'trefgame': []},
 'trefgarn': {'trefgarne': []},
 'trefi': {'trefy': []},
 'trefileri': {'trefileries': []},
 'trefl': {'trefle': ['trefles']},
 'trefle': {'treflee': []},
 'trefli': {'treflys': []},
 'trefloyn': {'trefloyne': []},
 'treflri': {'treflry': []},
 'trefni': {'trefny': []},
 'trefoi': {'trefois': []},
 'trefoil': ['trefoile', 'trefoiled', 'trefoiling'],
 'trefoilhead': {'trefoilheaded': []},
 'trefoilshap': {'trefoilshaped': []},
 'trefoli': {'trefoliate': ['trefoliated']},
 'trefoliate': ['trefoliated'],
 'trefona': {'trefonas': []},
 'trefond': {'trefonds': []},
 'trefonid': {'trefonides': []},
 'trefontain': {'trefontaine': []},
 'trefontan': {'trefontane': []},
 'trefouel': {'trefouels': []},
 'trefous': {'trefouse': []},
 'trefouss': {'trefousse': []},
 'trefoyl': {'trefoyle': []},
 'trefpa': {'trefpas': []},
 'trefpaf': {'trefpafs': []},
 'trefpaff': {'trefpaffes': []},
 'trefpafl': {'trefpafles': []},
 'trefri': {'trefry': []},
 'treft': {'trefts': []},
 'treftri': {'treftry': []},
 'trefus': {'trefuses': []},
 'trefusi': {'trefusis': []},
 'trefusis': {'trefusises': []},
 'trefv': {'trefve': []},
 'treg': {'tregs': []},
 'tregagl': {'tregagle': []},
 'tregalla': {'tregallas': []},
 'treganc': {'tregance': []},
 'tregangeev': {'tregangeeves': []},
 'tregantl': {'tregantle': []},
 'tregar': {'tregare': []},
 'tregard': {'tregarde': []},
 'tregarn': {'tregarne': []},
 'tregarthen': {'tregarthens': []},
 'tregas': {'tregaseal': []},
 'tregask': {'tregaskes': []},
 'tregaski': {'tregaskis': []},
 'tregat': {'tregate': []},
 'tregcll': {'tregclles': []},
 'tregeagl': {'tregeagle': ['tregeagles']},
 'tregeagle': ['tregeagles'],
 'tregear': {'tregeare': [], 'tregears': []},
 'tregedi': {'tregedie': [], 'tregedy': []},
 'tregel': {'tregelles': []},
 'tregella': {'tregellas': []},
 'tregellc': {'tregellcs': []},
 'tregelli': {'tregellis': []},
 'tregenni': {'tregennis': []},
 'treges': {'tregeseal': []},
 'tregetour': {'tregetoures': [], 'tregetours': []},
 'tregewal': {'tregewall': []},
 'tregian': {'tregians': []},
 'tregilga': {'tregilgas': []},
 'tregilli': {'tregillis': []},
 'tregillu': {'tregillus': []},
 'treginni': {'treginnis': []},
 'tregl': {'tregle': []},
 'treglod': {'treglode': []},
 'trego': {'tregoe': [], 'tregos': []},
 'tregol': {'tregolls': []},
 'tregon': {'tregoning': [], 'tregonning': []},
 'tregonebri': {'tregonebris': []},
 'tregonel': {'tregonell': []},
 'tregoni': {'tregony': []},
 'tregonnel': {'tregonnell': []},
 'tregonwel': {'tregonwell': ['tregonwells']},
 'tregonwell': ['tregonwells'],
 'tregoos': {'tregoose': []},
 'tregooz': {'tregooze': []},
 'tregor': {'tregore': []},
 'tregorroi': {'tregorrois': []},
 'tregos': {'tregose': []},
 'tregoss': {'tregosse': []},
 'tregoz': {'tregoze': []},
 'tregr': {'tregre': []},
 'tregu': {'tregue': []},
 'tregua': {'treguas': []},
 'tregunt': {'tregunter': []},
 'tregunwel': {'tregunwell': []},
 'treguri': {'tregury': []},
 'treh': {'trehs': []},
 'trehalas': {'trehalase': ['trehalases']},
 'trehalase': ['trehalases'],
 'trehalos': {'trehalose': ['trehaloses']},
 'trehalose': ['trehaloses'],
 'trehalulos': {'trehalulose': []},
 'treham': {'trehame': []},
 'trehan': {'trehane': [], 'trehans': []},
 'treharn': {'treharne': []},
 'treharri': {'treharris': []},
 'trehawk': {'trehawke': []},
 'treheam': {'treheame': []},
 'trehearn': {'trehearne': ['trehearnes']},
 'trehearne': ['trehearnes'],
 'trehem': {'treheme': []},
 'trehern': {'treherne': ['trehernes']},
 'treherne': ['trehernes'],
 'trehi': {'trehy': []},
 'trehil': {'trehill': []},
 'trehl': {'trehle': ['trehled']},
 'trehle': ['trehled'],
 'trehonnai': {'trehonnais': []},
 'trehous': {'trehouse': []},
 'trehun': {'trehune': []},
 'trei': {'treis': [], 'trey': []},
 'treib': {'treibe': [], 'treibs': []},
 'treibach': {'treibacher': []},
 'treibei': {'treibeis': []},
 'treibel': {'treibels': []},
 'treiben': {'treibens': []},
 'treibend': {'treibende': ['treibendes', 'treibender']},
 'treibende': ['treibendes', 'treibender'],
 'treiber': {'treibers': []},
 'treibhau': {'treibhaus': []},
 'treibhausga': {'treibhausgas': []},
 'treibhausgas': {'treibhausgase': []},
 'treibl': {'treible': []},
 'treibstoff': {'treibstoffe': []},
 'treibstoffwerk': {'treibstoffwerke': []},
 'treibwass': {'treibwasser': []},
 'treich': {'treiche': []},
 'treichler': {'treichlers': []},
 'treichling': {'treichlinger': []},
 'treichvil': {'treichville': []},
 'treid': {'treide': []},
 'treif': {'treife': []},
 'treigl': {'treigle': []},
 'treign': {'treignes': []},
 'treigni': {'treigny': []},
 'treij': {'treijs': []},
 'treilhard': {'treilhards': []},
 'treill': {'treille': ['treilles']},
 'treillag': {'treillage': ['treillaged']},
 'treillage': ['treillaged'],
 'treille': ['treilles'],
 'treilli': {'treillis': []},
 'treilschk': {'treilschke': []},
 'treimani': {'treimanis': []},
 'treimhs': {'treimhse': []},
 'trein': {'treine': ['treined', 'treinely'], 'treining': [], 'treins': []},
 'treinado': {'treinados': []},
 'treine': ['treined', 'treinely'],
 'treini': {'treinies': []},
 'treinouil': {'treinouille': []},
 'treint': {'treinte': []},
 'treinta': {'treintas': []},
 'treintista': {'treintistas': []},
 'treio': {'treios': []},
 'treir': {'treire': []},
 'treis': {'treise': []},
 'treischk': {'treischke': []},
 'treist': {'treiste': []},
 'treit': {'treite': ['treited'], 'treits': []},
 'treitachk': {'treitachke': []},
 'treitchk': {'treitchke': []},
 'treite': ['treited'],
 'treitechk': {'treitechke': []},
 'treiter': {'treiterer': []},
 'treiti': {'treity': []},
 'treiting': {'treitinger': []},
 'treitis': {'treitise': []},
 'treitlstrass': {'treitlstrasse': []},
 'treitsch': {'treitsche': []},
 'treitschk': {'treitschke': ['treitschkes']},
 'treitschke': ['treitschkes'],
 'treitsck': {'treitscke': []},
 'treitsehk': {'treitsehke': []},
 'treitshk': {'treitshke': []},
 'treitsohk': {'treitsohke': []},
 'treitzschk': {'treitzschke': []},
 'treiva': {'treivas': []},
 'treivu': {'treivus': []},
 'treiz': {'treize': []},
 'treizenn': {'treizennes': []},
 'treiziem': {'treizieme': []},
 'treiziim': {'treiziime': []},
 'treje': {'trejes': []},
 'trejo': {'trejos': []},
 'trejudic': {'trejudice': []},
 'trek': ['trekked', 'trekking', 'trekkings'],
 'trekboer': {'trekboere': [], 'trekboers': []},
 'trekbokk': {'trekbokke': []},
 'treke': {'treked': [], 'treking': []},
 'trekel': {'trekell': []},
 'treker': {'trekers': []},
 'trekforc': {'trekforce': []},
 'trekge': {'trekgees': []},
 'trekhgorni': {'trekhgorny': []},
 'treki': {'trekies': []},
 'trekk': {'trekke': ['trekkes']},
 'trekkcr': {'trekkcrs': []},
 'trekke': ['trekkes'],
 'trekker': {'trekker': []},
 'trekki': {'trekkie': ['trekkies'], 'trekky': []},
 'trekkie': ['trekkies'],
 'trekkopj': {'trekkopje': ['trekkopjes']},
 'trekkopje': ['trekkopjes'],
 'trekon': {'trekoner': []},
 'trekov': {'trekoval': []},
 'trekron': {'trekroner': []},
 'trekschuit': {'trekschuits': []},
 'trekschuyt': {'trekschuyts': []},
 'trektow': {'trektows': []},
 'trekvogel': {'trekvogels': []},
 'trel': {'trelative': ['trelatively'], 'trels': []},
 'trelan': {'trelane': []},
 'trelani': {'trelany': []},
 'trelaport': {'trelaporte': []},
 'trelask': {'trelaske': []},
 'trelat': {'trelated': []},
 'trelatet': {'trelatete': []},
 'trelative': ['trelatively'],
 'trelaumi': {'trelaumy': []},
 'trelauni': {'trelauny': []},
 'trelavmi': {'trelavmy': []},
 'trelavvni': {'trelavvny': []},
 'trelawn': {'trelawne': []},
 'trelawnci': {'trelawncy': []},
 'trelawney': {'trelawneys': []},
 'trelawni': {'trelawny': ['trelawnys']},
 'trelawny': ['trelawnys'],
 'trelaz': {'trelaze': []},
 'trelcas': {'trelcase': []},
 'trelcatiu': {'trelcatius': []},
 'treleas': {'trelease': []},
 'trelewi': {'trelewis': []},
 'trelfal': {'trelfall': []},
 'trelh': {'trelhs': []},
 'treli': {'trelis': [], 'trely': []},
 'trelil': {'trelill': ['trelille']},
 'trelill': ['trelille'],
 'treliminari': {'treliminary': []},
 'trelis': {'trelises': []},
 'trelisk': {'treliske': []},
 'treliss': {'trelissed': [], 'trelisses': []},
 'treliv': {'treliving': []},
 'trelkovski': {'trelkovsky': []},
 'trell': {'trelle': ['trelles'], 'trelling': []},
 'trelle': ['trelles'],
 'trelleborg': {'trelleborgs': []},
 'trelli': {'trellie': ['trellies'], 'trellis': [], 'trelly': []},
 'trelliag': {'trelliage': []},
 'trellic': {'trellice': ['trelliced', 'trellices']},
 'trellice': ['trelliced', 'trellices'],
 'trellie': ['trellies'],
 'trellis': ['trellissed'],
 'trellisan': {'trellisane': []},
 'trelliscod': {'trelliscoded': []},
 'trellislik': {'trellislike': []},
 'trelliss': {'trellis': ['trellissed']},
 'treloar': {'treloars': []},
 'treloobi': {'trelooby': []},
 'treltschk': {'treltschke': []},
 'trelud': {'trelude': []},
 'treluy': {'treluyer': []},
 'trem': {'trems': []},
 'trema': {'trema': []},
 'tremacebu': {'tremacebus': []},
 'tremado': {'tremadoe': []},
 'tremai': {'tremaie': [], 'tremais': []},
 'tremail': {'tremaile': []},
 'tremain': {'tremaine': ['tremaines'], 'tremains': []},
 'tremaine': ['tremaines'],
 'tremainsvil': {'tremainsville': []},
 'tremaln': {'tremalne': []},
 'tremam': {'tremame': []},
 'treman': {'tremane': [], 'tremans': []},
 'tremand': {'tremandous': []},
 'tremandracea': {'tremandraceae': []},
 'tremandrea': {'tremandreae': []},
 'tremanotu': {'tremanotus': []},
 'tremant': {'tremante': []},
 'tremaphoro': {'tremaphoros': []},
 'tremar': {'tremare': []},
 'tremarctina': {'tremarctinae': []},
 'tremarcto': {'tremarctos': []},
 'tremass': {'tremasse': []},
 'tremat': {'tremate': [], 'trematic': []},
 'tremataspi': {'tremataspis': []},
 'tremataspida': {'tremataspidae': []},
 'tremati': {'trematis': []},
 'trematobolu': {'trematobolus': []},
 'trematod': {'trematode': [], 'trematods': []},
 'trematodc': {'trematodcs': []},
 'trematodias': {'trematodiases': []},
 'trematodiasi': {'trematodiasis': []},
 'trematodiscu': {'trematodiscus': []},
 'trematomu': {'trematomus': []},
 'trematonotu': {'trematonotus': []},
 'trematop': {'trematops': []},
 'trematosaur': {'trematosaurs': []},
 'trematosauru': {'trematosaurus': []},
 'tremayl': {'tremayle': []},
 'tremayn': {'tremayne': ['tremaynes']},
 'tremayne': ['tremaynes'],
 'tremb': {'trembed': [], 'trembing': []},
 'trembani': {'trembanis': []},
 'trembela': {'trembelas': []},
 'trembingli': {'trembingly': []},
 'trembl': {'tremble': ['trembled', 'trembleing'],
            'trembling': [],
            'trembly': []},
 'tremblad': {'tremblade': []},
 'tremblai': {'tremblais': []},
 'tremblan': {'tremblans': []},
 'tremblant': {'tremblante': ['tremblantes'], 'tremblants': []},
 'tremblante': ['tremblantes'],
 'tremblay': {'tremblaye': [], 'tremblays': []},
 'tremblci': {'tremblcy': []},
 'tremble': ['trembled', 'trembleing'],
 'tremblemen': {'tremblemens': []},
 'tremblement': {'tremblements': []},
 'trembler': {'trembler': []},
 'tremblerai': {'tremblerais': []},
 'trembleur': {'trembleurs': []},
 'trembleus': {'trembleuse': ['trembleuses']},
 'trembleuse': ['trembleuses'],
 'trembley': {'trembleys': []},
 'tremblid': {'tremblide': []},
 'trembling': {'tremblinge': []},
 'tremblingli': {'tremblingly': []},
 'trembloi': {'tremblois': []},
 'tremblon': {'tremblons': []},
 'tremblor': {'tremblores': [], 'tremblors': []},
 'tremblot': {'tremblotant': ['tremblotants'], 'tremblote': ['tremblotement']},
 'tremblotant': {'tremblotante': []},
 'tremblote': ['tremblotement'],
 'tremblyng': {'tremblynge': []},
 'trembovl': {'trembovler': []},
 'trembul': {'trembulation': []},
 'tremcard': {'tremcards': []},
 'tremcli': {'tremcly': []},
 'tremclliu': {'tremcllius': []},
 'tremcn': {'tremcns': []},
 'tremdou': {'tremdous': []},
 'treme': {'tremed': [], 'tremely': [], 'tremes': []},
 'tremeam': {'tremeame': []},
 'tremearn': {'tremearne': []},
 'tremeb': {'tremebant': []},
 'tremebundaqu': {'tremebundaque': []},
 'tremebundu': {'tremebundus': []},
 'tremed': {'tremedal': [], 'tremedous': ['tremedously']},
 'tremedal': {'tremedales': []},
 'tremedous': ['tremedously'],
 'tremeer': {'tremeere': []},
 'tremefactu': {'tremefactus': []},
 'tremel': {'tremell': ['tremelling']},
 'tremeliu': {'tremelius': []},
 'tremell': ['tremelling'],
 'tremellacea': {'tremellaceae': []},
 'tremellal': {'tremellales': []},
 'tremellari': {'tremellaris': []},
 'tremellinea': {'tremellineae': []},
 'tremelliu': {'tremellius': []},
 'tremelloid': {'tremelloides': []},
 'tremellosu': {'tremellosus': []},
 'tremelo': {'tremeloes': [], 'tremelos': []},
 'trememb': {'tremembe': ['tremember']},
 'tremembe': ['tremember'],
 'trememd': {'trememdous': ['trememdously']},
 'trememdous': ['trememdously'],
 'tremen': {'tremenous': [], 'tremens': []},
 'tremena': {'tremenaous': []},
 'tremend': {'tremendal': [],
             'tremende': ['tremendeous', 'tremendeously'],
             'tremendou': ['tremendous', 'tremendously', 'tremendousness']},
 'tremenda': {'tremendae': [], 'tremendas': []},
 'tremendament': {'tremendamente': []},
 'tremendc': {'tremendce': []},
 'tremende': ['tremendeous', 'tremendeously'],
 'tremenden': {'tremendens': []},
 'tremendi': {'tremendious': ['tremendiously'], 'tremendis': []},
 'tremendious': ['tremendiously'],
 'tremendo': {'tremendos': []},
 'tremendon': {'tremendons': []},
 'tremendou': {'tremendoue': []},
 'tremendouli': {'tremendouly': []},
 'tremends': {'tremendse': []},
 'tremendu': {'tremenduous': ['tremenduously'], 'tremendus': []},
 'tremenduous': ['tremenduously'],
 'tremenh': {'tremenheer': []},
 'tremenheer': {'tremenheere': []},
 'tremenher': {'tremenhere': []},
 'tremenj': {'tremenjous': ['tremenjously']},
 'tremenji': {'tremenjious': [], 'tremenjis': []},
 'tremenjous': ['tremenjously'],
 'tremenju': {'tremenjuous': [], 'tremenjus': []},
 'tremenjusli': {'tremenjusly': []},
 'trement': {'tremente': ['trementes'], 'trements': []},
 'tremente': ['trementes'],
 'trementi': {'trementis': []},
 'trementibu': {'trementibus': []},
 'trementina': {'trementinas': []},
 'tremer': {'tremere': ['tremerent'], 'tremers': []},
 'tremere': ['tremerent'],
 'tremeri': {'tremery': []},
 'tremes': {'tremeses': []},
 'tremesaygu': {'tremesaygues': []},
 'tremeu': {'tremeus': []},
 'tremeud': {'tremeudous': []},
 'tremhl': {'tremhle': ['tremhles', 'tremhled'], 'tremhling': []},
 'tremhle': ['tremhles', 'tremhled'],
 'tremi': {'tremie': ['tremies', 'tremied'], 'tremis': []},
 'tremidoid': {'tremidoides': []},
 'tremie': ['tremies', 'tremied'],
 'tremier': {'tremiere': ['tremieres']},
 'tremiere': ['tremieres'],
 'tremil': {'tremill': ['tremills']},
 'tremila': {'tremilae': []},
 'tremill': ['tremills'],
 'tremilli': {'tremilly': []},
 'tremilliu': {'tremillius': []},
 'tremin': {'treminal': []},
 'tremis': {'tremises': []},
 'tremisc': {'tremiscant': []},
 'tremiss': {'tremisse': ['tremisses']},
 'tremisse': ['tremisses'],
 'tremissi': {'tremissis': []},
 'tremist': {'tremists': []},
 'tremitho': {'tremithos': []},
 'tremithu': {'tremithus': []},
 'tremiti': {'tremities': [], 'tremity': []},
 'tremitier': {'tremitiere': []},
 'tremitu': {'tremitus': []},
 'treml': {'tremling': []},
 'tremlett': {'tremletts': []},
 'tremo': {'tremos': []},
 'tremoctopodida': {'tremoctopodidae': []},
 'tremoctopu': {'tremoctopus': []},
 'tremofl': {'tremoflle': []},
 'tremoi': {'tremois': []},
 'tremoign': {'tremoigne': []},
 'tremoiil': {'tremoiille': []},
 'tremoil': {'tremoille': ['tremoilles']},
 'tremoille': ['tremoilles'],
 'tremol': {'tremolant': [], 'tremols': []},
 'tremolando': {'tremolandos': []},
 'tremolant': {'tremolante': ['tremolantes']},
 'tremolante': ['tremolantes'],
 'tremolar': {'tremolare': []},
 'tremolier': {'tremoliere': ['tremolieres']},
 'tremoliere': ['tremolieres'],
 'tremolit': {'tremolite': [], 'tremolitic': [], 'tremolitization': []},
 'tremoliteactinolit': {'tremoliteactinolite': []},
 'tremoll': {'tremollle': []},
 'tremollier': {'tremollieres': []},
 'tremollt': {'tremollte': []},
 'tremolo': ['tremoloed', 'tremoloing'],
 'tremomet': {'tremometer': []},
 'tremon': {'tremone': [], 'tremons': []},
 'tremond': {'tremondous': []},
 'tremonil': {'tremonille': []},
 'tremont': {'tremonte': [], 'tremonts': []},
 'tremontain': {'tremontaine': []},
 'tremor': ['tremore',
            'tremores',
            'tremored',
            'tremorous',
            'tremoring',
            'tremorings',
            'tremorously'],
 'tremorgen': {'tremorgenic': [], 'tremorgens': []},
 'tremori': {'tremoris': []},
 'tremoribu': {'tremoribus': []},
 'tremorigen': {'tremorigenic': []},
 'tremorin': {'tremorine': []},
 'tremorinu': {'tremorinus': []},
 'tremorlik': {'tremorlike': []},
 'tremorn': {'tremorne': []},
 'tremorogen': {'tremorogenic': []},
 'tremosin': {'tremosine': []},
 'tremotl': {'tremotlle': []},
 'tremouail': {'tremouaille': []},
 'tremouil': {'tremouille': ['tremouilles']},
 'tremouille': ['tremouilles'],
 'tremour': {'tremours': []},
 'tremov': {'tremove': []},
 'tremovil': {'tremoville': []},
 'tremp': {'trempe': ['trempes'], 'tremps': []},
 'trempag': {'trempage': []},
 'trempe': {'trempee': ['trempees']},
 'trempee': ['trempees'],
 'trempela': {'trempelas': []},
 'trempett': {'trempette': []},
 'trempi': {'trempy': []},
 'trempl': {'trempled': [], 'trempling': []},
 'tremplin': {'tremplins': []},
 'trempon': {'trempons': []},
 'trempu': {'trempus': []},
 'tremselv': {'tremselves': []},
 'tremu': {'tremus': []},
 'tremuer': {'tremuere': []},
 'tremuhid': {'tremuhides': []},
 'tremul': {'tremulant': ['tremulants'],
            'tremulate': [],
            'tremulating': [],
            'tremulation': ['tremulations'],
            'tremule': ['tremulent'],
            'tremulous': ['tremulously', 'tremulousness']},
 'tremula': {'tremulae': [], 'tremulas': []},
 'tremulan': {'tremulans': []},
 'tremulando': {'tremulandos': []},
 'tremulant': ['tremulants'],
 'tremulation': ['tremulations'],
 'tremulc': {'tremulce': []},
 'tremule': ['tremulent'],
 'tremuli': {'tremulis': []},
 'tremulo': {'tremulos': []},
 'tremuloid': {'tremuloides': []},
 'tremuloidc': {'tremuloidcs': []},
 'tremulold': {'tremuloldes': []},
 'tremulon': {'tremulons': []},
 'tremuloqu': {'tremuloque': []},
 'tremulos': {'tremulosities': []},
 'tremulosqu': {'tremulosque': []},
 'tremulous': ['tremulously', 'tremulousness'],
 'tremulu': {'tremulus': []},
 'tremylos': {'tremylose': []},
 'tren': {'trens': []},
 'trena': {'trenas': []},
 'trenabi': {'trenabie': [], 'trenaby': []},
 'trenaeu': {'trenaeus': []},
 'trenail': ['trenailed', 'trenailing'],
 'trenanc': {'trenance': []},
 'trenari': {'trenary': []},
 'trenaunayweb': {'trenaunayweber': []},
 'trenbolon': {'trenbolone': []},
 'trenc': {'trence': ['trences'], 'trencs': []},
 'trenca': {'trencas': []},
 'trencadi': {'trencadis': []},
 'trencamen': {'trencamens': []},
 'trencanski': {'trencansky': []},
 'trencav': {'trencaval': []},
 'trencavel': {'trencavels': []},
 'trence': ['trences'],
 'trench': ['trenche', 'trenched', 'trenching', 'trenchful', 'trenchings'],
 'trenchan': {'trenchans': []},
 'trenchanc': {'trenchancy': []},
 'trenchandi': {'trenchandy': []},
 'trenchantli': {'trenchantly': []},
 'trenchard': {'trenchards': []},
 'trenchboard': {'trenchboards': []},
 'trenchboot': {'trenchboots': []},
 'trenchcoat': {'trenchcoated': [], 'trenchcoats': []},
 'trenchdig': {'trenchdigging': []},
 'trenchdigg': {'trenchdiggers': []},
 'trenche': {'trenchee': []},
 'trenchem': {'trenchemer': []},
 'trenchent': {'trenchently': []},
 'trencher': ['trenchering'],
 'trenchera': {'trencheras': []},
 'trencherbon': {'trencherbone': []},
 'trenchi': {'trenchy': []},
 'trenchist': {'trenchists': []},
 'trenchlik': {'trenchlike': []},
 'trenchlin': {'trenchline': ['trenchlines']},
 'trenchline': ['trenchlines'],
 'trenchmast': {'trenchmaster': []},
 'trenchmat': {'trenchmate': ['trenchmates']},
 'trenchmate': ['trenchmates'],
 'trenchment': {'trenchments': []},
 'trenchmor': {'trenchmore': []},
 'trenchmortar': {'trenchmortars': []},
 'trenchocraci': {'trenchocracy': []},
 'trenchor': {'trenchors': []},
 'trenchour': {'trenchours': []},
 'trenchrat': {'trenchrats': []},
 'trenchward': {'trenchwards': []},
 'trenchwarfar': {'trenchwarfare': []},
 'trenchwork': {'trenchworks': []},
 'trenciansk': {'trencianske': []},
 'trencianski': {'trenciansky': []},
 'trenck': {'trencks': []},
 'trencli': {'trenclies': []},
 'trencn': {'trencnes': []},
 'trencseni': {'trencseny': []},
 'trend': ['trende', 'trended', 'trending', 'trendings'],
 'trendabl': {'trendable': []},
 'trendadjust': {'trendadjusted': []},
 'trendal': {'trendall': []},
 'trendanalys': {'trendanalyse': []},
 'trendbas': {'trendbased': []},
 'trendconsci': {'trendconscious': []},
 'trendcycl': {'trendcycle': []},
 'trendel': {'trendell': []},
 'trendelenburg': {'trendelenburgs': []},
 'trendelenburgsch': {'trendelenburgsche': []},
 'trendenc': {'trendency': []},
 'trendfollow': {'trendfollowers': [], 'trendfollowing': []},
 'trendi': {'trendie': ['trendies'],
            'trendiness': [],
            'trendis': [],
            'trendy': []},
 'trendic': {'trendicator': []},
 'trendie': ['trendies'],
 'trendif': {'trendification': []},
 'trendifi': {'trendified': []},
 'trendili': {'trendily': []},
 'trendl': {'trendle': []},
 'trendless': {'trendlessness': []},
 'trendlessli': {'trendlessly': []},
 'trendlet': {'trendlets': []},
 'trendlett': {'trendletter': []},
 'trendli': {'trendly': []},
 'trendlik': {'trendlike': []},
 'trendlin': {'trendline': ['trendlines']},
 'trendline': ['trendlines'],
 'trendmak': {'trendmakers': []},
 'trendmast': {'trendmasters': []},
 'trendoid': {'trendoids': []},
 'trendril': {'trendrils': []},
 'trendrin': {'trendrine': []},
 'trendset': {'trendsetting': []},
 'trendsett': {'trendsetter': ['trendsetters']},
 'trendsetter': ['trendsetters'],
 'trendslett': {'trendsletter': []},
 'trendspot': {'trendspotting': []},
 'trendspott': {'trendspotter': ['trendspotters']},
 'trendspotter': ['trendspotters'],
 'trendstationari': {'trendstationary': []},
 'trendsurfac': {'trendsurface': []},
 'trendtoward': {'trendtowards': []},
 'trendwatch': {'trendwatchers': []},
 'trendwel': {'trendwell': []},
 'trendwend': {'trendwende': []},
 'trendwis': {'trendwise': []},
 'trene': {'trenes': [], 'trening': []},
 'treneagu': {'treneague': []},
 'trenef': {'trenefer': []},
 'treneglo': {'treneglos': []},
 'treneh': {'trenehes': []},
 'trenel': {'trenell': ['trenelle']},
 'trenell': ['trenelle'],
 'trenend': {'trenendous': []},
 'trener': {'treneral': ['trenerally']},
 'treneral': ['trenerally'],
 'treneri': {'trenery': []},
 'trenerri': {'trenerry': []},
 'trenett': {'trenette': []},
 'treng': {'trenge': ['trenges'], 'trengs': []},
 'trengat': {'trengate': []},
 'trenge': ['trenges'],
 'trengov': {'trengove': []},
 'trengrous': {'trengrouse': []},
 'trengrov': {'trengrove': []},
 'trengt': {'trengte': ['trengtes']},
 'trengte': ['trengtes'],
 'trength': {'trengths': []},
 'trengthen': {'trengthened': [], 'trengthening': []},
 'trenhail': {'trenhaile': []},
 'trenholm': {'trenholme': ['trenholmes'], 'trenholms': []},
 'trenholme': ['trenholmes'],
 'treni': {'trenie': [], 'trenis': [], 'treny': []},
 'trenier': {'treniers': []},
 'trenis': {'trenise': []},
 'trenit': {'trenite': []},
 'trenk': {'trenke': [], 'trenks': []},
 'trenkl': {'trenkle': []},
 'trenkwald': {'trenkwalder': []},
 'trenl': {'trenle': []},
 'trenmor': {'trenmore': []},
 'trenn': {'trenne': ['trennes']},
 'trennbar': {'trennbare': []},
 'trenne': ['trennes'],
 'trennel': {'trennels': []},
 'trennend': {'trennende': ['trennendes']},
 'trennende': ['trennendes'],
 'trenneri': {'trennery': []},
 'trennlini': {'trennlinie': []},
 'trennscharf': {'trennscharfe': []},
 'trennt': {'trennte': []},
 'trennung': {'trennungs': []},
 'trennungsgeweb': {'trennungsgewebe': []},
 'trennungslini': {'trennungslinie': []},
 'trennwand': {'trennwande': []},
 'treno': {'trenos': []},
 'trenoh': {'trenohes': []},
 'trenor': {'trenors': []},
 'trenqu': {'trenque': []},
 'trens': {'trense': []},
 'trensa': {'trensas': []},
 'trensact': {'trensaction': ['trensactions']},
 'trensaction': ['trensactions'],
 'trenseu': {'trenseus': []},
 'trensfer': {'trensferred': [], 'trensfers': []},
 'trensform': {'trensformed': []},
 'trensit': {'trensition': []},
 'trenski': {'trensky': []},
 'trenslat': {'trenslation': []},
 'trensmiss': {'trensmission': []},
 'trensmit': {'trensmitted': []},
 'trensport': {'trensportation': []},
 'trensur': {'trensurer': []},
 'trensuri': {'trensury': []},
 'trent': ['trente', 'trented', 'trentes', 'trenting'],
 'trentacinqu': {'trentacinque': []},
 'trentacost': {'trentacoste': []},
 'trentadu': {'trentadue': []},
 'trentain': {'trentaine': ['trentaines']},
 'trentaine': ['trentaines'],
 'trental': ['trentall', 'trentale', 'trentalls', 'trentalles', 'trentalance'],
 'trentalang': {'trentalange': []},
 'trentanov': {'trentanove': []},
 'trentasett': {'trentasette': []},
 'trentatr': {'trentatre': []},
 'trentenair': {'trentenaire': ['trentenaires']},
 'trentenaire': ['trentenaires'],
 'trentenn': {'trentenne': []},
 'trentennal': {'trentennale': []},
 'trentenov': {'trentenove': []},
 'trentepohliacea': {'trentepohliaceae': []},
 'trentepohlial': {'trentepohliales': []},
 'trentfal': {'trentfall': []},
 'trentham': {'trenthams': []},
 'trenthid': {'trenthide': []},
 'trentholm': {'trentholme': []},
 'trenti': {'trenty': []},
 'trentic': {'trentice': []},
 'trentiem': {'trentieme': []},
 'trentiesm': {'trentiesme': []},
 'trentin': {'trentine': ['trentines']},
 'trentine': ['trentines'],
 'trentino': {'trentinos': []},
 'trentis': {'trentise': []},
 'trentisho': {'trentishoe': []},
 'trenton': {'trenton': []},
 'trentonensi': {'trentonensis': []},
 'trentonian': {'trentonians': []},
 'trentsenski': {'trentsensky': []},
 'trentsid': {'trentside': []},
 'trentvil': {'trentville': []},
 'trentwel': {'trentwell': []},
 'trentworthi': {'trentworthy': []},
 'trenuou': {'trenuous': []},
 'trenvil': {'trenville': []},
 'trenyt': {'trenyte': []},
 'trenza': {'trenzas': []},
 'trenzada': {'trenzadas': []},
 'trenzado': {'trenzados': []},
 'trenzi': {'trenzy': []},
 'treo': {'treos': []},
 'treogat': {'treogate': []},
 'treol': {'treole': []},
 'treoni': {'treonis': []},
 'treop': {'treops': []},
 'treorchi': {'treorchy': []},
 'treorki': {'treorky': []},
 'treosur': {'treosurer': []},
 'treosuri': {'treosury': []},
 'treot': {'treoted': []},
 'treoti': {'treoty': []},
 'treou': {'treous': []},
 'treovi': {'treovis': []},
 'treow': {'treowe': ['treowes']},
 'treowe': ['treowes'],
 'treowth': {'treowthe': []},
 'trep': {'treps': []},
 'trepa': {'trepas': []},
 'trepador': {'trepadores': []},
 'trepadora': {'trepadoras': []},
 'trepagni': {'trepagnier': []},
 'trepan': ['trepaned',
            'trepaning',
            'trepanned',
            'trepanning',
            'trepannings',
            'trepanation',
            'trepanations'],
 'trepanacion': {'trepanaciones': []},
 'trepang': ['trepanger', 'trepangers', 'trepanging'],
 'trepani': {'trepanier': []},
 'trepann': {'trepannation': [], 'trepanner': ['trepanners']},
 'trepanner': ['trepanners'],
 'trepanni': {'trepannier': []},
 'trepar': {'treparation': [], 'trepare': ['trepared'], 'treparing': []},
 'trepare': ['trepared'],
 'trepass': {'trepasse': ['trepasser', 'trepasses', 'trepassed', 'trepassers'],
             'trepassing': []},
 'trepasse': ['trepasser', 'trepasses', 'trepassed', 'trepassers'],
 'trepassi': {'trepassy': []},
 'trepassor': {'trepassore': []},
 'treped': {'trepedation': []},
 'trepeze': {'trepezee': []},
 'treph': {'trephes': []},
 'trephin': {'trephinated': [],
             'trephination': [],
             'trephine': ['trephined', 'trephiners'],
             'trephining': ['trephinings']},
 'trephine': ['trephined', 'trephiners'],
 'trephining': ['trephinings'],
 'trephocyt': {'trephocyte': ['trephocytes'], 'trephocytic': []},
 'trephocyte': ['trephocytes'],
 'trephon': {'trephone': ['trephones']},
 'trephone': ['trephones'],
 'trephoniu': {'trephonius': []},
 'trepi': {'trepie': ['trepied', 'trepieds']},
 'trepid': {'trepidancy': [],
            'trepidant': [],
            'trepidate': ['trepidated', 'trepidates'],
            'trepidating': [],
            'trepidation': [],
            'trepide': ['trepides', 'trepident'],
            'trepidity': []},
 'trepida': {'trepidae': [], 'trepidas': []},
 'trepidabi': {'trepidabis': []},
 'trepidaci': {'trepidacious': []},
 'trepidaequ': {'trepidaeque': []},
 'trepidan': {'trepidans': []},
 'trepidant': {'trepidante': ['trepidantes']},
 'trepidante': ['trepidantes'],
 'trepidanti': {'trepidantis': []},
 'trepidantibu': {'trepidantibus': []},
 'trepidantli': {'trepidantly': []},
 'trepidar': {'trepidare': []},
 'trepidate': ['trepidated', 'trepidates'],
 'trepidati': {'trepidatious': ['trepidatiously']},
 'trepidation': {'trepidatione': []},
 'trepidationi': {'trepidationis': []},
 'trepidatious': ['trepidatiously'],
 'trepidazion': {'trepidazione': []},
 'trepide': ['trepides', 'trepident'],
 'trepidentqu': {'trepidentque': []},
 'trepidi': {'trepidis': []},
 'trepidiqu': {'trepidique': []},
 'trepidit': {'trepidition': []},
 'trepidli': {'trepidly': []},
 'trepido': {'trepidos': []},
 'trepidon': {'trepidone': []},
 'trepidu': {'trepidus': []},
 'trepidumqu': {'trepidumque': []},
 'trepidusqu': {'trepidusque': []},
 'trepie': ['trepied', 'trepieds'],
 'trepign': {'trepigne': []},
 'trepko': {'trepkos': []},
 'trepl': {'treple': []},
 'trepo': {'trepos': []},
 'trepob': {'trepobates': []},
 'trepoff': {'trepoffs': []},
 'trepomona': {'trepomonas': []},
 'treponem': {'treponemal': [], 'treponeme': ['treponemes']},
 'treponema': {'treponema': []},
 'treponemacid': {'treponemacidal': []},
 'treponematacea': {'treponemataceae': []},
 'treponematos': {'treponematoses': []},
 'treponematosi': {'treponematosis': []},
 'treponeme': ['treponemes'],
 'treponemiasi': {'treponemiasis': []},
 'treponemicid': {'treponemicidal': []},
 'treport': {'treported': []},
 'trepostom': {'trepostome': ['trepostomes']},
 'trepostomat': {'trepostomatous': []},
 'trepostome': ['trepostomes'],
 'trepov': {'trepovs': []},
 'trepp': {'treppe': []},
 'treppenanlag': {'treppenanlage': []},
 'treppenhau': {'treppenhaus': []},
 'treppenhaus': {'treppenhauser': [], 'treppenhauses': []},
 'treppi': {'treppy': []},
 'trepreneur': {'trepreneurs': []},
 'trepreneuri': {'trepreneurial': []},
 'trepres': {'trepresented': [], 'trepresenting': [], 'trepresents': []},
 'treprint': {'treprinted': []},
 'trepris': {'treprise': ['treprises']},
 'treprise': ['treprises'],
 'treproduc': {'treproduced': []},
 'trept': {'trepte': []},
 'treptichnu': {'treptichnus': []},
 'trepto': {'treptos': []},
 'treptococcu': {'treptococcus': []},
 'treptomyc': {'treptomyces': []},
 'treptow': {'treptower': []},
 'trequenc': {'trequencies': [], 'trequency': []},
 'trequent': {'trequently': []},
 'trequir': {'trequired': []},
 'trer': {'trers': []},
 "trer'": {"trer'e": []},
 'trera': {'treraely': [], 'treras': []},
 'trere': {'treres': []},
 'trereif': {'trereife': []},
 'trereiff': {'trereiffe': []},
 'treri': {'trery': []},
 'trerian': {'trerians': []},
 'treric': {'trerice': []},
 'treris': {'trerise': []},
 'trernend': {'trernendous': []},
 'treron': {'trerones': []},
 'treronida': {'treronidae': []},
 'treronina': {'treroninae': []},
 'treros': {'trerose': []},
 'treru': {'trerus': []},
 'tres': {'tresness': []},
 'tresa': {'tresas': []},
 'tresam': {'tresame': []},
 'tresambl': {'tresamble': []},
 'tresanski': {'tresansky': []},
 'tresant': {'tresantes': []},
 'tresaur': {'tresaurer': []},
 'tresauri': {'tresaury': []},
 'tresawel': {'tresawell': []},
 'tresayl': {'tresayle': []},
 'tresbel': {'tresbelle': []},
 'tresbonn': {'tresbonne': []},
 'tresbyterian': {'tresbyterians': []},
 'tresc': {'tresces': []},
 'tresca': {'trescas': []},
 'trescas': {'trescases': []},
 'trescather': {'trescatheric': []},
 'trescenti': {'trescentis': []},
 'tresch': {'tresche': []},
 'trescher': {'treschere': [], 'treschers': []},
 'treschow': {'treschows': []},
 'treschretienn': {'treschretienne': []},
 'trescienta': {'trescientas': []},
 'tresciento': {'trescientos': []},
 'tresco': {'trescoe': ['trescoes']},
 'trescoe': ['trescoes'],
 'trescon': {'trescone': []},
 'tresconi': {'trescony': []},
 'trescor': {'trescore': []},
 'trescorr': {'trescorre': []},
 'trescott': {'trescotts': []},
 'tresd': {'tresde': ['tresdes']},
 'tresdal': {'tresdale': []},
 'tresde': ['tresdes'],
 'tresdouc': {'tresdouce': []},
 'trese': {'treses': []},
 'tresed': {'treseder': ['treseders']},
 'treseder': ['treseders'],
 'tresel': {'treseler': []},
 'tresem': {'tresemer': []},
 'tresemm': {'tresemme': []},
 'tresenc': {'tresence': []},
 'tresett': {'tresette': []},
 'tresev': {'tresevant': []},
 'tresgrand': {'tresgrande': ['tresgrandes']},
 'tresgrande': ['tresgrandes'],
 'tresguerr': {'tresguerres': []},
 'tresguerra': {'tresguerras': []},
 'tresh': {'treshing': [], 'treshness': []},
 'tresham': {'treshams': []},
 'treshault': {'treshaulte': []},
 'treshchini': {'treshchiny': []},
 'treshli': {'treshly': []},
 'treshold': {'tresholding': [], 'tresholds': []},
 'treshumbl': {'treshumble': ['treshumbles', 'treshumblement']},
 'treshumble': ['treshumbles', 'treshumblement'],
 'tresi': {'tresis': [], 'tresy': []},
 'tresid': {'tresident': [], 'tresider': []},
 'tresidd': {'tresidder': []},
 'tresign': {'tresigned': []},
 'tresigni': {'tresigny': []},
 'tresilian': {'tresilians': []},
 'tresillustr': {'tresillustre': ['tresillustres']},
 'tresillustre': ['tresillustres'],
 'tresis': {'tresise': []},
 'tresiz': {'tresize': []},
 'tresjoli': {'tresjolie': []},
 'tresk': {'treske': ['treskes']},
 'treske': ['treskes'],
 'treskerbi': {'treskerby': []},
 'treski': {'tresky': []},
 'tresl': {'tresle': [], 'tresling': []},
 'treslong': {'treslonge': []},
 'treslov': {'treslove': []},
 'tresm': {'tresme': ['tresmes']},
 'tresmaria': {'tresmariae': []},
 'tresme': ['tresmes'],
 'tresmegistu': {'tresmegistus': []},
 'tresmer': {'tresmere': []},
 'tresmont': {'tresmontant': []},
 'tresn': {'tresne': ['tresnes']},
 'tresne': ['tresnes'],
 'tresnobl': {'tresnoble': ['tresnobles']},
 'tresnoble': ['tresnobles'],
 'tresobeiss': {'tresobeissant': []},
 'treson': {'tresonable': [], 'tresone': [], 'tresons': []},
 'tresor': {'tresore': ['tresorer', 'tresores', 'tresorers'], 'tresors': []},
 'tresord': {'tresorde': ['tresordes']},
 'tresorde': ['tresordes'],
 'tresore': ['tresorer', 'tresores', 'tresorers'],
 'tresorer': {'tresorere': []},
 'tresoreri': {'tresorerie': []},
 'tresori': {'tresorie': ['tresorier', 'tresoriers'], 'tresory': []},
 'tresorie': ['tresorier', 'tresoriers'],
 'tresorier': {'tresoriere': ['tresorieres']},
 'tresoriere': ['tresorieres'],
 'tresory': {'tresorye': []},
 'tresoun': {'tresoune': []},
 'tresour': {'tresoure': ['tresourer'], 'tresours': []},
 'tresoure': ['tresourer'],
 'trespa': {'trespas': []},
 'trespaa': {'trespaas': []},
 'trespac': {'trespace': ['trespaced', 'trespaces', 'trespacers']},
 'trespace': ['trespaced', 'trespaces', 'trespacers'],
 'trespaf': {'trespafs': []},
 'trespalacio': {'trespalacios': []},
 'trespas': {'trespase': ['trespases', 'trespased']},
 'trespase': ['trespases', 'trespased'],
 'trespass': ['trespasse',
              'trespasser',
              'trespassed',
              'trespassant',
              'trespassing',
              'trespassings',
              'trespassement'],
 'trespasse': {'trespassee': []},
 'trespasser': {'trespasserent': []},
 'trespassi': {'trespassis': []},
 'trespassoff': {'trespassoffering': ['trespassofferings']},
 'trespassoffering': ['trespassofferings'],
 'trespassor': {'trespassors': []},
 'trespassori': {'trespassory': []},
 'trespassour': {'trespassours': []},
 'trespassouri': {'trespassouris': []},
 'trespect': {'trespectively': []},
 'trespuent': {'trespuentes': []},
 'trespuiss': {'trespuissant': []},
 'tresqu': {'tresque': []},
 'tresquilado': {'tresquilados': []},
 'tresredoubt': {'tresredoubte': []},
 'tresredout': {'tresredoute': []},
 'tress': ['tresse', 'tressed', 'tressful', 'tressing'],
 'tressadi': {'tressady': []},
 'tressag': {'tressage': ['tressages']},
 'tressage': ['tressages'],
 'tressail': {'tressaillant': [],
              'tressaille': ['tressaillent',
                             'tressaillement',
                             'tressaillements']},
 'tressaille': ['tressaillent', 'tressaillement', 'tressaillements'],
 'tressailli': {'tressaillis': []},
 'tressailloi': {'tressaillois': []},
 'tressainct': {'tressaincte': []},
 'tressaint': {'tressainte': []},
 'tressal': {'tressall': []},
 'tresse': {'tressee': ['tressees']},
 'tressee': ['tressees'],
 'tressel': {'tresseled': [],
             'tressell': ['tressells', 'tresselled'],
             'tressels': []},
 'tressell': ['tressells', 'tresselled'],
 'tresserra': {'tresserras': []},
 'tresserv': {'tresserve': []},
 'tressett': {'tressette': []},
 'tressi': {'tressie': [], 'tressis': [], 'tressy': []},
 'tressid': {'tressider': []},
 'tressidd': {'tressidder': []},
 'tressiglo': {'tressiglos': []},
 'tressingli': {'tressingly': []},
 'tressl': {'tressle': ['tressles']},
 'tressle': ['tressles'],
 'tressol': {'tressols': []},
 'tresson': {'tressonable': [], 'tressone': []},
 'tressonabil': {'tressonabill': []},
 'tresspac': {'tresspace': []},
 'tresspass': {'tresspassed': [],
               'tresspasser': ['tresspassers'],
               'tresspasses': [],
               'tresspassing': []},
 'tresspasser': ['tresspassers'],
 'tressur': {'tressure': ['tressures', 'tressured', 'tressurer']},
 'tressure': ['tressures', 'tressured', 'tressurer'],
 'tressuri': {'tressury': []},
 'tresswel': {'tresswell': []},
 'trest': {'treste': ['trestes', 'trested'], 'tresting': [], 'trests': []},
 'trestaillon': {'trestaillons': []},
 'treste': ['trestes', 'trested'],
 'trestel': {'trestells': []},
 'tresti': {'trestie': ['tresties'], 'tresty': []},
 'trestie': ['tresties'],
 'trestis': {'trestise': []},
 'trestl': {'trestle': ['trestled'], 'trestling': []},
 'trestle': ['trestled'],
 'trestleboard': {'trestleboards': []},
 'trestlebridg': {'trestlebridge': ['trestlebridges']},
 'trestlebridge': ['trestlebridges'],
 'trestlelik': {'trestlelike': []},
 'trestlet': {'trestletable': ['trestletables']},
 'trestletable': ['trestletables'],
 'trestletre': {'trestletree': ['trestletrees']},
 'trestletree': ['trestletrees'],
 'trestlework': {'trestlework': []},
 'trestment': {'trestments': []},
 'trestot': {'trestote': []},
 'trestou': {'trestous': []},
 'trestout': {'trestoute': ['trestoutes']},
 'trestoute': ['trestoutes'],
 'trestut': {'trestute': []},
 'trestyl': {'trestylls': []},
 'tresu': {'tresus': []},
 'tresult': {'tresults': []},
 'tresur': {'tresure': ['tresurer', 'tresures', 'tresurers']},
 'tresure': ['tresurer', 'tresures', 'tresurers'],
 'tresuri': {'tresury': []},
 'tresutil': {'tresutile': []},
 'tresv': {'tresve': []},
 'tresvil': {'tresville': []},
 'treswel': {'treswell': []},
 'treszapot': {'treszapotes': []},
 'tret': {'trets': [], 'tretted': []},
 "tret'": {"tret'e": []},
 'treta': {'tretaed': [], 'tretas': []},
 'tretabl': {'tretable': []},
 'tretaign': {'tretaigne': []},
 'tretamin': {'tretamine': []},
 'tretanorhinu': {'tretanorhinus': []},
 'tretaspi': {'tretaspis': []},
 'tretch': {'tretched': [], 'tretches': [], 'tretching': []},
 'tretcher': {'tretcherous': []},
 'trete': {'treted': [], 'tretee': ['tretees'], 'tretes': [], 'treting': []},
 'tretee': ['tretees'],
 'tretemp': {'tretemps': []},
 'tretend': {'tretende': ['tretender']},
 'tretende': ['tretender'],
 'treth': {'trethings': []},
 'trethevi': {'trethevy': []},
 'trethewi': {'trethewie': [], 'trethewy': []},
 'trethoma': {'trethomas': []},
 'trethurgi': {'trethurgy': []},
 'trethylen': {'trethylene': []},
 'treti': {'tretie': ['treties'], 'tretis': [], 'trety': ['tretys']},
 'tretiakov': {'tretiakovs': []},
 'tretiakovski': {'tretiakovsky': []},
 'tretic': {'tretice': []},
 'tretie': ['treties'],
 'tretinoin': {'tretinoins': []},
 'tretir': {'tretire': []},
 'tretis': {'tretise': []},
 'tretiu': {'tretius': []},
 'tretman': {'tretmans': []},
 'tretment': {'tretments': []},
 'treto': {'tretos': []},
 'tretoir': {'tretoire': []},
 'tretolit': {'tretolite': []},
 'tretomphalu': {'tretomphalus': []},
 'tretorn': {'tretorns': []},
 'tretou': {'tretous': []},
 'tretow': {'tretower': []},
 'trett': {'trette': []},
 'trettend': {'trettende': []},
 'tretti': {'trettis': [], 'tretty': []},
 'trettiot': {'trettiotal': []},
 'trettond': {'trettonde': []},
 'tretu': {'tretus': []},
 'trety': ['tretys'],
 'tretyakov': {'tretyakovs': []},
 'tretyakovski': {'tretyakovsky': []},
 'tretyc': {'tretyce': []},
 'tretys': {'tretyse': []},
 'treu': {'treus': []},
 'treub': {'treube': []},
 'treubl': {'treuble': []},
 'treuch': {'treuches': []},
 'treud': {'treude': []},
 'treudli': {'treudly': []},
 'treue': {'treues': []},
 'treuenfel': {'treuenfels': []},
 'treueri': {'treueris': []},
 'treuest': {'treueste': []},
 'treug': {'treuge': []},
 'treuga': {'treugas': []},
 'treugi': {'treugis': []},
 'treuhaend': {'treuhaender': []},
 'treuhand': {'treuhander': ['treuhanders']},
 'treuhander': ['treuhanders'],
 'treuhandstel': {'treuhandstelle': []},
 'treuherzig': {'treuherzige': []},
 'treuil': {'treuils': []},
 'treuill': {'treuille': []},
 'treuli': {'treulie': [], 'treuly': []},
 'treulich': {'treulicher': []},
 'treulo': {'treulos': []},
 'treulos': {'treulose': ['treuloser']},
 'treulose': ['treuloser'],
 'treup': {'treupe': []},
 'treus': {'treuse': []},
 'treusdel': {'treusdell': []},
 'treust': {'treuste': []},
 'treusuri': {'treusury': []},
 'treut': {'treuted': [], 'treuting': []},
 'treuth': {'treuthe': []},
 'treuthi': {'treuthis': []},
 'treuti': {'treuty': []},
 'treutig': {'treutiger': []},
 'treutis': {'treutise': []},
 'treuttel': {'treuttell': []},
 'treuuri': {'treuury': []},
 'treuv': {'treuve': []},
 'trev': {'trevs': []},
 'treva': {'trevas': []},
 'trevail': {'trevails': []},
 'treval': {'trevalli': ['trevallies'], 'trevally': []},
 'trevalli': ['trevallies'],
 'trevan': {'trevane': [], 'trevans': []},
 'trevancor': {'trevancore': []},
 'trevanion': {'trevanions': []},
 'trevannion': {'trevannions': []},
 'trevaress': {'trevaresse': []},
 'trevascu': {'trevascus': []},
 'trevask': {'trevaskes': []},
 'trevaski': {'trevaskis': []},
 'trevaun': {'trevaunance': []},
 'trevayn': {'trevayne': []},
 'trevc': {'trevcs': []},
 'treve': {'trevely': [], 'treves': []},
 'trevedi': {'trevedy': []},
 'trevel': {'treveling': [],
            'trevell': ['trevelle', 'trevelled', 'trevellers', 'trevelling']},
 'trevelgu': {'trevelgue': []},
 'trevell': ['trevelle', 'trevelled', 'trevellers', 'trevelling'],
 'trevella': {'trevellas': []},
 'trevello': {'trevelloe': []},
 'trevellyn': {'trevellyns': []},
 'trevelyan': {'trevelyan': []},
 'trevelyannorthcot': {'trevelyannorthcote': []},
 'treven': {'trevenant': [], 'trevener': [], 'trevens': []},
 'treveneagu': {'treveneague': []},
 'trevenna': {'trevennas': []},
 'trever': {'trevere': ['treverer'], 'trevers': []},
 'treveranu': {'treveranus': []},
 'trevere': ['treverer'],
 'treverensi': {'treverensis': []},
 'treveri': {'treveris': []},
 'treverian': {'treverians': []},
 'treveriu': {'treverius': []},
 'trevero': {'treveros': []},
 'treverri': {'treverry': []},
 'treves': {'trevese': []},
 'trevesza': {'treveszaal': []},
 'trevet': {'trevets': []},
 'treveth': {'trevethic': []},
 'trevethi': {'trevethy': []},
 'trevetho': {'trevethoe': []},
 'trevett': {'trevette': []},
 'trevez': {'trevezant': []},
 'trevi': {'trevie': [], 'trevis': [], 'trevy': []},
 'trevic': {'trevice': []},
 'trevier': {'trevieres': [], 'treviers': []},
 'treview': {'treviewed': []},
 'trevigian': {'trevigiane': []},
 'trevign': {'trevigne': []},
 'trevil': {'treviles': [], 'trevill': ['treville', 'trevilles']},
 'trevilian': {'trevilians': []},
 'trevill': ['treville', 'trevilles'],
 'trevillian': {'trevillians': []},
 'trevin': {'trevine': []},
 'trevinc': {'trevince': []},
 'trevino': {'trevino': []},
 'trevir': {'trevires': []},
 'trevirann': {'treviranns': []},
 'treviranu': {'treviranus': []},
 'treviren': {'trevirens': []},
 'trevirens': {'trevirense': ['trevirenses']},
 'trevirense': ['trevirenses'],
 'trevirensi': {'trevirensis': []},
 'treviri': {'treviris': []},
 'treviro': {'treviros': []},
 'trevis': {'trevise': ['trevised']},
 'trevisan': {'trevisane': [], 'trevisans': []},
 'trevisanu': {'trevisanus': []},
 'trevisco': {'treviscoe': []},
 'trevise': ['trevised'],
 'trevisk': {'trevisker': []},
 'treviss': {'trevisses': []},
 'trevit': {'trevits': []},
 'trevith': {'trevithic': []},
 'trevithick': {'trevithick': []},
 'treviz': {'trevize': []},
 'trevo': {'trevoe': [], 'trevos': []},
 'trevog': {'trevoge': []},
 'trevon': {'trevone': []},
 'trevor': {'trevore': [], 'trevors': []},
 'trevorbatty': {'trevorbattye': []},
 'trevord': {'trevorder': []},
 'trevorit': {'trevorite': []},
 'trevorrop': {'trevorroper': []},
 'trevos': {'trevose': []},
 'trevrez': {'trevrezent': []},
 'trevriz': {'trevrizent': []},
 'trew': {'trewe': ['trewed', 'trewes', 'trewely'], 'trews': []},
 'trewag': {'trewage': []},
 'trewava': {'trewavas': []},
 'trewavasa': {'trewavasae': []},
 'trewawa': {'trewawas': []},
 'trewb': {'trewbe': []},
 'trewbi': {'trewby': []},
 'trewbodi': {'trewbody': []},
 'trewe': ['trewed', 'trewes', 'trewely'],
 'treweek': {'treweeke': [], 'treweeks': []},
 'trewel': {'trewell': []},
 'treweli': {'trewelie': []},
 'trewelich': {'treweliche': []},
 'trewest': {'treweste': []},
 'trewhiddl': {'trewhiddle': []},
 'trewi': {'trewis': [], 'trewy': []},
 'trewinc': {'trewince': []},
 'trewirgi': {'trewirgie': []},
 'trewli': {'trewlie': [], 'trewly': []},
 'trewly': {'trewlye': []},
 'trewness': {'trewnesse': []},
 'trewoof': {'trewoofe': []},
 'treworgi': {'treworgie': [], 'treworgy': []},
 'treworgy': {'treworgye': []},
 'treworthi': {'treworthy': []},
 'trewp': {'trewpe': []},
 'trews': {'trewse': []},
 'trewsburi': {'trewsbury': []},
 'trewsdal': {'trewsdale': []},
 'trewth': {'trewthe': []},
 'trey': ['treye', 'treyes'],
 'treybal': {'treyball': []},
 'treydt': {'treydte': []},
 'treyen': {'treyens': []},
 'treyf': {'treyfe': []},
 'treym': {'treymes': []},
 'treymayn': {'treymayne': []},
 'treyn': {'treyne': []},
 'treyt': {'treyte': []},
 'treytoren': {'treytorens': []},
 'treytorren': {'treytorrens': []},
 'treyv': {'treyve': []},
 'treze': {'trezee': []},
 'trezen': {'trezene': []},
 'trezena': {'trezenas': []},
 'trezenta': {'trezentas': []},
 'trezento': {'trezentos': []},
 'trezev': {'trezevant': []},
 'treziem': {'trezieme': []},
 'trezienta': {'trezientas': []},
 'treziento': {'trezientos': []},
 'trezini': {'treziny': []},
 'trezis': {'trezise': []},
 'trf': {'trf': []},
 'trfa': {'trfas': []},
 'trfc': {'trfcs': []},
 'trfe': {'trfes': []},
 'trfeve': {'trfeves': []},
 'trfi': {'trfis': []},
 'trfive': {'trfives': []},
 'trg': {'trgs': []},
 'trganiz': {'trganization': []},
 'trge': {'trges': []},
 'trgovcev': {'trgovcevic': []},
 'trgovin': {'trgovine': []},
 'trgovisc': {'trgovisce': []},
 'trgovist': {'trgoviste': []},
 'trh': {'trh': []},
 'trhi': {'trhis': []},
 'trhinduc': {'trhinduced': []},
 'trhypochthoniu': {'trhypochthonius': []},
 'tri': {'tried': ['trieds'],
         'triing': [],
         'tris': [],
         'try': ['tryed', 'trying', 'tryings']},
 "tri'd": {"tri'de": []},
 'tria': {'trias': []},
 'triabil': {'triability': []},
 'triabl': {'triable': [], 'triabls': []},
 'triabodi': {'triabodies': []},
 'triac': {'triacs': []},
 'triacad': {'triacades': []},
 'triacanthida': {'triacanthidae': []},
 'triacanthin': {'triacanthine': []},
 'triacantho': {'triacanthos': []},
 'triacanthodida': {'triacanthodidae': []},
 'triacanthu': {'triacanthus': []},
 'triacet': {'triacetate': [], 'triacetic': []},
 'triacetin': {'triacetine': []},
 'triaceton': {'triacetone': []},
 'triacetyl': {'triacetylated': []},
 'triacetylaceton': {'triacetylacetonate': []},
 'triacetylcellulos': {'triacetylcellulose': []},
 'triacetylchitotrios': {'triacetylchitotriose': []},
 'triacetylen': {'triacetylene': []},
 'triaci': {'triacy': []},
 'triacid': {'triacidic': [], 'triacids': []},
 'triacl': {'triacle': []},
 'triacont': {'triaconter': ['triaconters']},
 'triacontadactylu': {'triacontadactylus': []},
 'triacontahedr': {'triacontahedral': []},
 'triacontan': {'triacontane': []},
 'triacontano': {'triacontanoic': []},
 'triaconter': ['triaconters'],
 'triacontor': {'triacontors': []},
 'triacryl': {'triacrylate': ['triacrylates']},
 'triacrylate': ['triacrylates'],
 'triact': {'triacts': []},
 'triactin': {'triactine': ['triactines']},
 'triactine': ['triactines'],
 'triacu': {'triacus': []},
 'triacyglycerol': {'triacyglycerols': []},
 'triacyl': {'triacylated': []},
 'triacylglycerid': {'triacylglyceride': ['triacylglycerides']},
 'triacylglyceride': ['triacylglycerides'],
 'triacylglycerol': {'triacylglycerols': []},
 'triacylglyerol': {'triacylglyerols': []},
 'triad': ['triade', 'triades'],
 'triadafilopoulo': {'triadafilopoulos': []},
 'triadelph': {'triadelphous': []},
 'triadelphu': {'triadelphus': []},
 'triadgl': {'triadgle': []},
 'triadi': {'triadis': []},
 'triadic': {'triadical': ['triadically'], 'triadicity': [], 'triadics': []},
 'triadical': ['triadically'],
 'triadiqu': {'triadique': []},
 'triadis': {'triadisation': []},
 'triadisch': {'triadische': ['triadisches', 'triadischer']},
 'triadische': ['triadisches', 'triadischer'],
 'triaditi': {'triaditis': []},
 'triadiz': {'triadization': []},
 'triado': {'triados': []},
 'triadobatrachu': {'triadobatrachus': []},
 'triadolog': {'triadological': [], 'triadology': []},
 'triadopt': {'triadoption': []},
 'triaen': {'triaene': ['triaenes']},
 'triaene': ['triaenes'],
 'triaenod': {'triaenodes': []},
 'triaenop': {'triaenops': []},
 'triaenophorida': {'triaenophoridae': []},
 'triaenophoru': {'triaenophorus': []},
 'triag': {'triage': ['triaged'], 'triaging': []},
 'triage': ['triaged'],
 'triagl': {'triagle': ['triagles']},
 'triagle': ['triagles'],
 'triagon': {'triagonal': []},
 'triagram': {'triagrams': []},
 'triai': {'triais': []},
 'triaill': {'triaille': []},
 'triair': {'triaire': []},
 'triaiti': {'triaity': []},
 'triaj': {'triajs': []},
 'triaka': {'triakas': []},
 'triaki': {'triakis': []},
 'triakid': {'triakids': []},
 'triakida': {'triakidae': []},
 'triakont': {'triakonters': []},
 'triakontaschoino': {'triakontaschoinos': []},
 'triakontor': {'triakontors': []},
 'trial': ['triale', 'trialed', 'triales', 'trialing'],
 'trialabl': {'trialability': [], 'trialable': []},
 'trialanin': {'trialanine': []},
 'trialbal': {'trialbalance': []},
 'trialbi': {'trialby': []},
 'trialcohol': {'trialcohols': []},
 'trialect': {'trialectic': ['trialectics', 'trialectical']},
 'trialectic': ['trialectics', 'trialectical'],
 'trialer': {'trialers': []},
 'trialeurod': {'trialeurodes': []},
 'trialfram': {'trialframe': []},
 'trialfre': {'trialfree': []},
 'triali': {'trialis': []},
 'trialis': {'trialisation': [], 'trialised': []},
 'trialist': {'trialistic': [], 'trialists': []},
 'trialiti': {'trialities': [], 'triality': []},
 'trializ': {'trialization': [], 'trialized': [], 'trializing': []},
 'trialjudg': {'trialjudge': []},
 'trialjuri': {'trialjury': []},
 'trialkanolamin': {'trialkanolamines': []},
 'trialkyl': {'trialkylated': [], 'trialkyls': []},
 'trialkylacet': {'trialkylacetic': []},
 'trialkylaluminum': {'trialkylaluminums': []},
 'trialkylamin': {'trialkylamine': ['trialkylamines']},
 'trialkylamine': ['trialkylamines'],
 'trialkylbenzen': {'trialkylbenzenes': []},
 'trialkylboran': {'trialkylborane': ['trialkylboranes']},
 'trialkylborane': ['trialkylboranes'],
 'trialkylphenol': {'trialkylphenols': []},
 'trialkylphosph': {'trialkylphosphates': []},
 'trialkylphosphin': {'trialkylphosphine': ['trialkylphosphines']},
 'trialkylphosphine': ['trialkylphosphines'],
 'trialkylphosphit': {'trialkylphosphites': []},
 'trialkylsilan': {'trialkylsilanes': []},
 'trialkyltin': {'trialkyltins': []},
 'triall': {'trialled': [], 'trialles': [], 'trialling': [], 'trialls': []},
 'triallat': {'triallate': []},
 'triallel': {'triallelic': []},
 'trialli': {'trially': []},
 'triallik': {'triallike': []},
 'triallist': {'triallists': []},
 'triallylamin': {'triallylamine': []},
 'triallylcyanur': {'triallylcyanurate': []},
 'trialodin': {'trialodine': []},
 'trialog': {'trialogi': ['trialogic', 'trialogical']},
 'trialogi': ['trialogic', 'trialogical'],
 'trialogu': {'trialogue': ['trialogues'], 'trialogus': []},
 'trialogue': ['trialogues'],
 'trialpiec': {'trialpiece': ['trialpieces']},
 'trialpiece': ['trialpieces'],
 'trialprepar': {'trialpreparation': []},
 'trialproduc': {'trialproduced': []},
 'trialrel': {'trialrelated': []},
 'trialscen': {'trialscene': []},
 'trialspecif': {'trialspecific': []},
 'trialtim': {'trialtime': []},
 'trialtyp': {'trialtype': []},
 'trialumin': {'trialuminate': []},
 'trialuminid': {'trialuminides': []},
 'trialvil': {'trialville': []},
 'trialwa': {'trialwas': []},
 'trialwar': {'trialware': []},
 'triamcinalon': {'triamcinalone': []},
 'triamcinolon': {'triamcinolone': []},
 'triameinolon': {'triameinolone': []},
 'triameteren': {'triameterene': []},
 'triamicinolon': {'triamicinolone': []},
 'triamid': {'triamide': ['triamides']},
 'triamide': ['triamides'],
 'triamin': {'triamine': ['triamines'], 'triaminic': []},
 'triamine': ['triamines'],
 'triaminepentaacet': {'triaminepentaacetic': []},
 'triaminobenzen': {'triaminobenzene': []},
 'triaminoguanidin': {'triaminoguanidine': []},
 'triaminopyrimidin': {'triaminopyrimidine': []},
 'triaminotoluen': {'triaminotoluene': []},
 'triaminotriethylamin': {'triaminotriethylamine': []},
 'triaminotrinitrobenzen': {'triaminotrinitrobenzene': []},
 'triaminotriphenylmethan': {'triaminotriphenylmethane': []},
 'triamipho': {'triamiphos': []},
 'triammin': {'triammine': []},
 'triamniot': {'triamniotic': []},
 'triamolon': {'triamolone': []},
 'triamonid': {'triamonide': []},
 'triamor': {'triamore': []},
 'triampteren': {'triampterene': []},
 'triamteren': {'triamterene': []},
 'triamterin': {'triamterine': []},
 'triamylamin': {'triamylamine': []},
 'trian': {'triane': ['trianed'], 'trianing': [], 'trians': []},
 'triana': {'trianae': [], 'trianas': []},
 'trianc': {'triance': []},
 'triancantho': {'triancanthos': []},
 'triand': {'triandes': []},
 'triandafil': {'triandafillou': [], 'triandafilou': []},
 'triandafyllid': {'triandafyllidou': []},
 'triandaphyllidi': {'triandaphyllidis': []},
 'triandaphyllo': {'triandaphyllos': []},
 'triandi': {'triandis': []},
 'triando': {'triandos': []},
 'triandrou': {'triandrous': []},
 'triandru': {'triandrus': []},
 'triane': ['trianed'],
 'triang': {'triange': ['trianges']},
 'triange': ['trianges'],
 'triangel': {'triangels': []},
 'triangi': {'triangie': ['triangies']},
 'triangie': ['triangies'],
 'triangl': {'triangle': ['triangled', 'triangleness'], 'triangling': []},
 'triangle': ['triangled', 'triangleness'],
 'trianglefir': {'trianglefire': []},
 'triangleshap': {'triangleshaped': []},
 'trianglewis': {'trianglewise': []},
 'triangnlat': {'triangnlation': []},
 'triangolar': {'triangolare': []},
 'triangolazion': {'triangolazione': []},
 'triangt': {'triangte': []},
 'trianguiat': {'trianguiation': []},
 'triangul': {'triangulable': [],
              'triangulate': ['triangulates', 'triangulated'],
              'triangulating': [],
              'triangulation': [],
              'triangulator': ['triangulators'],
              'trianguler': [],
              'triangules': [],
              'triangulization': []},
 'triangulair': {'triangulaire': ['triangulaires']},
 'triangulaire': ['triangulaires'],
 'triangular': {'triangulare': ['triangulares'],
                'triangularism': [],
                'triangularity': [],
                'triangularization': ['triangularizations'],
                'triangularize': ['triangularizes', 'triangularized'],
                'triangularizing': [],
                'triangulars': []},
 'triangularblad': {'triangularbladed': []},
 'triangulare': ['triangulares'],
 'triangularhead': {'triangularheaded': []},
 'triangulari': {'triangularis': []},
 'triangularibu': {'triangularibus': []},
 'triangularis': {'triangularisation': [], 'triangularised': []},
 'triangularit': {'triangulariter': []},
 'triangularization': ['triangularizations'],
 'triangularize': ['triangularizes', 'triangularized'],
 'triangularli': {'triangularly': []},
 'triangularshap': {'triangularshaped': []},
 'triangulate': ['triangulates', 'triangulated'],
 'triangulati': {'triangulatiou': []},
 'triangulator': ['triangulators'],
 'triangulatori': {'triangulatory': []},
 'triangulatu': {'triangulatus': []},
 'trianguli': {'triangulis': []},
 'triangulicep': {'trianguliceps': []},
 'triangulif': {'triangulifer': []},
 'triangulo': {'triangulos': []},
 'triangulu': {'triangulus': []},
 'trianid': {'trianide': []},
 'trianion': {'trianionic': [], 'trianions': []},
 'triannual': {'triannually': []},
 'triannul': {'triannulate': []},
 'triannulatu': {'triannulatus': []},
 'triano': {'trianos': []},
 'trianod': {'trianodes': []},
 'trianon': {'trianons': []},
 'trianoski': {'trianosky': []},
 'trianql': {'trianqle': []},
 'triantafil': {'triantafillou': [], 'triantafilou': []},
 'triantafilli': {'triantafillis': []},
 'triantafillidi': {'triantafillidis': []},
 'triantafyl': {'triantafyllou': []},
 'triantafyllid': {'triantafyllides': [], 'triantafyllidou': []},
 'triantafyllidi': {'triantafyllidis': []},
 'triantafyllo': {'triantafyllos': []},
 'triantafyllopoulo': {'triantafyllopoulos': []},
 'triantaphyl': {'triantaphyllou': []},
 'triantaphylid': {'triantaphylides': []},
 'triantaphyllid': {'triantaphyllides': []},
 'triantaphyllidi': {'triantaphyllidis': []},
 'triantaphyllo': {'triantaphyllos': []},
 'triantaphyllopoulo': {'triantaphyllopoulos': []},
 'triantelop': {'triantelope': ['triantelopes']},
 'triantelope': ['triantelopes'],
 'triantennari': {'triantennary': []},
 'trianti': {'triantis': []},
 'trianto': {'triantos': []},
 'trianu': {'trianus': []},
 'triapertur': {'triaperturate': []},
 'triapsid': {'triapsidal': []},
 'triapu': {'triapus': []},
 'triar': {'triare': [], 'triars': []},
 'triarch': {'triarchs': []},
 'triarchat': {'triarchate': []},
 'triarchi': {'triarchie': ['triarchies'], 'triarchy': []},
 'triarchic': {'triarchical': ['triarchically']},
 'triarchical': ['triarchically'],
 'triarchie': ['triarchies'],
 'triargent': {'triargentic': []},
 'triarian': {'triarians': []},
 'triario': {'triarios': []},
 'triariu': {'triarius': []},
 'triaromat': {'triaromatic': ['triaromatics']},
 'triaromatic': ['triaromatics'],
 'triart': {'triarte': []},
 'triarthru': {'triarthrus': []},
 'triarthu': {'triarthus': []},
 'triarticul': {'triarticulate': []},
 'triarylamin': {'triarylamine': ['triarylamines']},
 'triarylamine': ['triarylamines'],
 'triarylcarbinol': {'triarylcarbinols': []},
 'triarylmethan': {'triarylmethane': ['triarylmethanes']},
 'triarylmethane': ['triarylmethanes'],
 'triarylmethyl': {'triarylmethyls': []},
 'triarylphosph': {'triarylphosphates': []},
 'triarylphosphin': {'triarylphosphine': ['triarylphosphines']},
 'triarylphosphine': ['triarylphosphines'],
 'trias': {'triases': []},
 'triasform': {'triasformation': []},
 'triashil': {'triashill': []},
 'triasiqu': {'triasique': ['triasiques']},
 'triasique': ['triasiques'],
 'triaspi': {'triaspis': []},
 'triassi': {'triassie': []},
 'triassic': {'triassic': []},
 'triassicearli': {'triassicearly': []},
 'triassich': {'triassiche': []},
 'triassicjurass': {'triassicjurassic': []},
 'triassiclow': {'triassiclower': []},
 'triassicu': {'triassicus': []},
 'triassiqu': {'triassiques': []},
 'triassoch': {'triassochelys': []},
 'triaster': {'triasters': []},
 'triat': {'triate': ['triates', 'triated'], 'triats': []},
 'triate': ['triates', 'triated'],
 'triathalon': {'triathalons': []},
 'triathelet': {'triathelete': []},
 'triathlet': {'triathlete': ['triathletes']},
 'triathlete': ['triathletes'],
 'triathlon': {'triathlons': []},
 'triatic': {'triatics': []},
 'triation': {'triations': []},
 'triationi': {'triationis': []},
 'triatom': {'triatomes': [], 'triatomic': ['triatomics']},
 'triatoma': ['triatomae'],
 'triatomic': ['triatomics'],
 'triatomid': {'triatomids': []},
 'triatomida': {'triatomidae': []},
 'triatomin': {'triatomine': ['triatomines']},
 'triatomina': {'triatominae': []},
 'triatomine': ['triatomines'],
 'triatriopollenit': {'triatriopollenites': []},
 'triaugl': {'triaugle': ['triaugles']},
 'triaugle': ['triaugles'],
 'triaugul': {'triaugulation': []},
 'triazacyclononan': {'triazacyclononane': []},
 'triazen': {'triazene': ['triazenes']},
 'triazene': ['triazenes'],
 'triazenoimidazol': {'triazenoimidazole': []},
 'triazid': {'triazide': []},
 'triazin': {'triazinate': [], 'triazine': [], 'triazinic': []},
 'triazineresist': {'triazineresistant': []},
 'triazinetrion': {'triazinetrione': []},
 'triazinon': {'triazinone': ['triazinones']},
 'triazinone': ['triazinones'],
 'triaziquon': {'triaziquone': []},
 'triazol': {'triazole': ['triazoles']},
 'triazole': ['triazoles'],
 'triazolin': {'triazoline': ['triazolines']},
 'triazoline': ['triazolines'],
 'triazolobenzodiazepin': {'triazolobenzodiazepine': ['triazolobenzodiazepines']},
 'triazolobenzodiazepine': ['triazolobenzodiazepines'],
 'triazolopyridazin': {'triazolopyridazine': ['triazolopyridazines']},
 'triazolopyridazine': ['triazolopyridazines'],
 'triazolopyridin': {'triazolopyridine': ['triazolopyridines']},
 'triazolopyridine': ['triazolopyridines'],
 'triazolopyrimidin': {'triazolopyrimidine': ['triazolopyrimidines']},
 'triazolopyrimidine': ['triazolopyrimidines'],
 'triazon': {'triazone': ['triazones']},
 'triazone': ['triazones'],
 'triazopho': {'triazophos': []},
 'triazur': {'triazure': []},
 'trib': {'tribs': []},
 'triba': {'tribas': []},
 'tribad': {'tribade': [], 'tribadic': [], 'tribadism': [], 'tribads': []},
 'tribadi': {'tribadie': [], 'tribady': []},
 'tribadist': {'tribadistic': [], 'tribadists': []},
 'tribai': {'tribais': []},
 'tribal': {'tribale': ['tribales'],
            'tribalism': [],
            'tribalities': [],
            'tribality': [],
            'tribalization': [],
            'tribalize': ['tribalizes', 'tribalized'],
            'tribalizing': [],
            'triballes': [],
            'triballi': ['triballic'],
            'tribally': [],
            'tribalness': [],
            'tribals': []},
 'tribalbas': {'tribalbased': []},
 'tribaldo': {'tribaldos': []},
 'tribaldu': {'tribaldus': []},
 'tribale': ['tribales'],
 'tribaliqu': {'tribaliques': []},
 'tribalis': {'tribalisation': [],
              'tribalise': ['tribalised'],
              'tribalising': []},
 'tribalise': ['tribalised'],
 'tribalism': {'tribalisme': []},
 'tribalismu': {'tribalismus': []},
 'tribalist': {'tribalistic': ['tribalistically'], 'tribalists': []},
 'tribalistic': ['tribalistically'],
 'tribalize': ['tribalizes', 'tribalized'],
 'triballi': ['triballic'],
 'triballian': {'triballians': []},
 'triballo': {'triballos': []},
 'triballu': {'triballus': []},
 'tribalst': {'tribalstate': []},
 'tribalu': {'tribalus': []},
 'triban': {'tribane': []},
 'tribar': {'tribars': []},
 'tribas': {'tribasal': [], 'tribasic': []},
 'tribat': {'tribate': []},
 'tribb': {'tribbe': [], 'tribbs': []},
 'tribbechoviu': {'tribbechovius': []},
 'tribbense': {'tribbensee': []},
 'tribbi': {'tribbie': [], 'tribby': []},
 'tribbil': {'tribbilation': []},
 'tribbl': {'tribble': ['tribbles']},
 'tribble': ['tribbles'],
 'tribc': {'tribcs': []},
 'tribe': ['tribee', 'tribed'],
 "tribe'l": {"tribe'll": []},
 'tribel': {'tribels': []},
 'tribeland': {'tribelands': []},
 'tribelet': {'tribelets': []},
 'tribelik': {'tribelike': []},
 'tribelliu': {'tribellius': []},
 'tribelo': {'tribelos': []},
 'tribelski': {'tribelsky': []},
 'tribem': {'tribemates': []},
 'tribenam': {'tribename': []},
 'tribenzo': {'tribenzoate': []},
 'tribenzylamin': {'tribenzylamine': []},
 'triber': {'tribers': []},
 'triberl': {'triberlation': []},
 'tribesm': {'tribesmates': []},
 'tribesmemb': {'tribesmembers': []},
 'tribesmen': {'tribesman': []},
 'tribespeopl': {'tribespeople': ['tribespeoples']},
 'tribespeople': ['tribespeoples'],
 'tribesperson': {'tribespersons': []},
 'tribett': {'tribette': []},
 'tribewid': {'tribewide': []},
 'tribewis': {'tribewise': []},
 'tribgi': {'tribgy': []},
 'tribhovanda': {'tribhovandas': []},
 'tribhowanda': {'tribhowandas': []},
 'tribhuvanda': {'tribhuvandas': []},
 'tribhuwanda': {'tribhuwandas': []},
 'tribi': {'tribis': [], 'triby': []},
 'tribigildu': {'tribigildus': []},
 'tribiin': {'tribiine': []},
 'tribiko': {'tribikos': []},
 'tribim': {'tribimal': [], 'tribime': []},
 'tribin': {'tribine': []},
 'tribit': {'tribits': []},
 'tribizond': {'tribizonde': []},
 'tribl': {'trible': ['tribles', 'tribled']},
 'tribla': {'triblas': []},
 'triblast': {'triblastic': []},
 'trible': ['tribles', 'tribled'],
 'triblet': {'triblets': []},
 'triblock': {'triblocks': []},
 'tribn': {'tribns': []},
 'tribnn': {'tribnne': []},
 'tribnt': {'tribnte': ['tribnted', 'tribntes']},
 'tribnte': ['tribnted', 'tribntes'],
 'tribo': {'tribos': []},
 'tribocharg': {'tribocharging': []},
 'tribochem': {'tribochemical': ['tribochemically']},
 'tribochemi': {'tribochemie': []},
 'tribochemical': ['tribochemically'],
 'tribochemistri': {'tribochemistry': []},
 'tribocian': {'tribocians': []},
 'tribocorros': {'tribocorrosion': []},
 'tribocyt': {'tribocytic': []},
 'triboelectr': {'triboelectric': ['triboelectrical',
                                   'triboelectricity',
                                   'triboelectrically']},
 'triboelectric': ['triboelectrical', 'triboelectricity', 'triboelectrically'],
 'triboelectrif': {'triboelectrification': []},
 'tribol': {'tribole': []},
 'tribolar': {'tribolare': []},
 'tribolazion': {'tribolazione': []},
 'tribolit': {'tribolite': ['tribolites']},
 'tribolite': ['tribolites'],
 'tribolog': {'tribologic': ['tribological', 'tribologically'],
              'tribology': []},
 'tribologi': {'tribologie': []},
 'tribologic': ['tribological', 'tribologically'],
 'tribologisch': {'tribologische': []},
 'tribologist': {'tribologist': []},
 'tribolonotu': {'tribolonotus': []},
 'triboluminesc': {'triboluminescence': [], 'triboluminescent': []},
 'tribomateri': {'tribomaterials': []},
 'tribomechan': {'tribomechanical': []},
 'tribomet': {'tribometer': ['tribometers']},
 'tribometer': ['tribometers'],
 'tribometr': {'tribometric': []},
 'tribometri': {'tribometry': []},
 'tribon': {'tribone': []},
 'tribonematal': {'tribonematales': []},
 'tribonian': {'tribonianism': [], 'tribonians': []},
 'tribonianu': {'tribonianus': []},
 'triboniu': {'tribonius': []},
 'tribophycea': {'tribophyceae': []},
 'tribophys': {'tribophysics': []},
 'tribor': {'triborate': []},
 'tribord': {'triborder': []},
 'triboscop': {'triboscope': []},
 'tribosphen': {'tribosphenic': []},
 'tribosystem': {'tribosystems': []},
 'tribotechn': {'tribotechnical': []},
 'tribotest': {'tribotester': [], 'tribotests': []},
 'tribrach': {'tribrachic': [], 'tribrachs': []},
 'tribrachi': {'tribrachys': []},
 'tribrachiatu': {'tribrachiatus': []},
 'tribrachiu': {'tribrachius': []},
 'tribromanilin': {'tribromaniline': []},
 'tribromid': {'tribromide': ['tribromides']},
 'tribromide': ['tribromides'],
 'tribromin': {'tribrominated': []},
 'tribromoacet': {'tribromoacetic': []},
 'tribromoanilin': {'tribromoaniline': []},
 'tribromobenzen': {'tribromobenzene': ['tribromobenzenes']},
 'tribromobenzene': ['tribromobenzenes'],
 'tribromobenzo': {'tribromobenzoic': []},
 'tribromomethan': {'tribromomethane': []},
 'tribromophen': {'tribromophenate': []},
 'tribromopropan': {'tribromopropane': []},
 'tribromosalicylanilid': {'tribromosalicylanilide': []},
 'tribromphen': {'tribromphenate': []},
 'tribse': {'tribsees': []},
 'tribt': {'tribts': []},
 'tribtm': {'tribtme': []},
 'tribu': {'tribue': ['tribues'], 'tribus': []},
 'tribua': {'tribuas': []},
 'tribuamu': {'tribuamus': []},
 'tribuari': {'tribuaries': [], 'tribuary': []},
 'tribuati': {'tribuatis': []},
 'tribubu': {'tribubus': []},
 'tribucr': {'tribucre': []},
 'tribue': ['tribues'],
 'tribueb': {'tribuebant': []},
 'tribuemu': {'tribuemus': []},
 'tribuen': {'tribuene': [], 'tribuens': []},
 'tribuenda': {'tribuendae': [], 'tribuendas': []},
 'tribuendu': {'tribuendus': []},
 'tribuent': {'tribuente': ['tribuentes']},
 'tribuente': ['tribuentes'],
 'tribuenti': {'tribuentis': []},
 'tribuer': {'tribuere': ['tribuerent']},
 'tribuere': ['tribuerent'],
 'tribueri': {'tribueris': []},
 'tribui': {'tribuis': []},
 'tribuimu': {'tribuimus': []},
 'tribuiss': {'tribuisse': []},
 'tribuiti': {'tribuitis': []},
 'tribul': {'tribulant': [],
            'tribulate': ['tribulated'],
            'tribulating': [],
            'tribulation': ['tribulational'],
            'tribule': ['tribules']},
 'tribulacion': {'tribulacione': ['tribulaciones'], 'tribulacions': []},
 'tribulacione': ['tribulaciones'],
 'tribulacionibu': {'tribulacionibus': []},
 'tribulacioun': {'tribulaciouns': []},
 'tribulacoen': {'tribulacoens': []},
 'tribular': {'tribulare': ['tribularer']},
 'tribulare': ['tribularer'],
 'tribulate': ['tribulated'],
 'tribulati': {'tribulatis': []},
 'tribulation': {'tribulatione': ['tribulationes'], 'tribulationism': []},
 'tribulatione': ['tribulationes'],
 'tribulationi': {'tribulationis': []},
 'tribulationibu': {'tribulationibus': []},
 'tribulationist': {'tribulationists': []},
 'tribulazion': {'tribulazione': []},
 'tribule': ['tribules'],
 'tribuli': {'tribulis': []},
 'tribulibu': {'tribulibus': []},
 'tribulo': {'tribulos': []},
 'tribuloid': {'tribuloides': []},
 'tribulosi': {'tribulosis': []},
 'tribulu': {'tribulus': []},
 'tribum': {'tribume': []},
 'tribun': {'tribunal': [],
            'tribunate': ['tribunates'],
            'tribunative': [],
            'tribune': ['tribuned'],
            'tribunic': ['tribunical'],
            'tribuns': []},
 'tribuna': {'tribunaes': [], 'tribunas': []},
 'tribunai': {'tribunais': []},
 'tribunal': {'tribunale': ['tribunales'], 'tribunall': ['tribunalls']},
 'tribunale': ['tribunales'],
 'tribunali': {'tribunalis': []},
 'tribunalibu': {'tribunalibus': []},
 'tribunall': ['tribunalls'],
 'tribunat': {'tribunats': []},
 'tribunate': ['tribunates'],
 'tribunatu': {'tribunatus': []},
 'tribune': ['tribuned'],
 'tribunenew': {'tribunenews': []},
 'tribuneship': {'tribuneship': []},
 'tribuni': {'tribunis': []},
 'tribunic': ['tribunical'],
 'tribunici': {'tribunicial': []},
 'tribunicia': {'tribuniciae': []},
 'tribunicii': {'tribuniciis': []},
 'tribunicio': {'tribunicios': []},
 'tribunisqu': {'tribunisque': []},
 'tribunist': {'tribunists': []},
 'tribunit': {'tribunite': ['tribunites']},
 'tribunite': ['tribunites'],
 'tribuniti': {'tribunitial': [], 'tribunitious': []},
 'tribunitii': {'tribunitiis': []},
 'tribunitiu': {'tribunitius': []},
 'tribuno': {'tribunos': []},
 'tribunorumqu': {'tribunorumque': []},
 'tribunosqu': {'tribunosque': []},
 'tribunu': {'tribunus': []},
 'tribur': {'tribure': []},
 'triburiens': {'triburiense': []},
 'tribusqu': {'tribusque': []},
 'tribusv': {'tribusve': []},
 'tribut': {'tributable': [],
            'tributation': [],
            'tribute': ['tributer', 'tributed', 'tributers'],
            'tributing': [],
            'tribution': ['tributions', 'tributional'],
            'tributive': ['tributively'],
            'tributs': []},
 'tributa': {'tributae': [], 'tributas': []},
 'tributaii': {'tributaiies': []},
 'tributair': {'tributaire': ['tributaires']},
 'tributaire': ['tributaires'],
 'tributal': {'tributales': []},
 'tributan': {'tributanes': []},
 'tributant': {'tributantes': []},
 'tributar': {'tributare': []},
 'tributari': {'tributarial': [],
               'tributarie': ['tributaried'],
               'tributariness': [],
               'tributary': []},
 'tributaria': {'tributariae': [], 'tributarias': []},
 'tributarie': ['tributaried'],
 'tributarii': {'tributariis': []},
 'tributarili': {'tributarily': []},
 'tributario': {'tributarios': []},
 'tributariu': {'tributarius': []},
 'tributati': {'tributaties': []},
 'tribute': {'tributee': ['tributees']},
 'tributebear': {'tributebearer': ['tributebearers'], 'tributebearing': []},
 'tributebearer': ['tributebearers'],
 'tributecollect': {'tributecollecting': []},
 'tributecollector': {'tributecollectors': []},
 'tributee': ['tributees'],
 'tributegather': {'tributegatherers': []},
 'tributepay': {'tributepayers': [], 'tributepaying': []},
 'tributeri': {'tributeries': []},
 'tributerol': {'tributerolls': []},
 'tributetak': {'tributetaking': []},
 'tributi': {'tributie': [], 'tributis': [], 'tributy': []},
 'tribution': ['tributions', 'tributional'],
 'tributive': ['tributively'],
 'tributo': {'tributos': []},
 'tributor': {'tributors': []},
 'tributori': {'tributories': [], 'tributory': []},
 'tributri': {'tributries': []},
 'tributu': {'tributus': []},
 'tributylamin': {'tributylamine': []},
 'tributylphosph': {'tributylphosphate': []},
 'tributylphosphin': {'tributylphosphine': []},
 'tributyltin': {'tributyltins': []},
 'tributyr': {'tributyrate': []},
 'tributyras': {'tributyrase': []},
 'tributyrin': {'tributyrine': []},
 'tributyrinas': {'tributyrinase': []},
 'tribuu': {'tribuue': []},
 'tribuual': {'tribuuals': []},
 'tribv': {'tribvs': []},
 'tribvn': {'tribvne': []},
 'tribvnv': {'tribvnvs': []},
 'tribwi': {'tribwie': []},
 'tribwn': {'tribwne': []},
 'tric': {'trics': []},
 'trica': {'tricae': [], 'tricas': []},
 'tricabl': {'tricable': [], 'tricably': []},
 'tricaci': {'tricacies': [], 'tricacy': []},
 'tricain': {'tricaine': []},
 'trical': {'trically': [], 'tricals': []},
 'tricalc': {'tricalcic': []},
 'tricalciqu': {'tricalcique': []},
 'tricalciumphosph': {'tricalciumphosphate': []},
 'tricalor': {'tricalore': []},
 'tricamda': {'tricamdas': []},
 'tricamer': {'tricameral': ['tricameralism']},
 'tricameral': ['tricameralism'],
 'trican': {'tricane': []},
 'tricanal': {'tricanale': []},
 'tricantho': {'tricanthos': []},
 'tricap': {'tricapped': []},
 'tricapryl': {'tricaprylate': []},
 'tricar': {'tricare': [], 'tricars': []},
 'tricaranu': {'tricaranus': []},
 'tricarballyl': {'tricarballylate': [], 'tricarballylic': []},
 'tricarbanil': {'tricarbanilate': ['tricarbanilates']},
 'tricarbanilate': ['tricarbanilates'],
 'tricarbocyanin': {'tricarbocyanine': ['tricarbocyanines']},
 'tricarbocyanine': ['tricarbocyanines'],
 'tricarbon': {'tricarbonate': [], 'tricarbonic': []},
 'tricarbonyl': {'tricarbonyls': []},
 'tricarin': {'tricarinate': ['tricarinated']},
 'tricarinate': ['tricarinated'],
 'tricarinatu': {'tricarinatus': []},
 'tricarpel': {'tricarpellate': []},
 'tricarpellari': {'tricarpellary': []},
 'tricarunculatu': {'tricarunculatus': []},
 'tricas': {'tricase': []},
 'tricass': {'tricasse': ['tricasses']},
 'tricasse': ['tricasses'],
 'tricassu': {'tricassus': []},
 'tricastin': {'tricastins': []},
 'tricastino': {'tricastinos': []},
 'tricat': {'tricate': ['tricated', 'tricately'],
            'tricating': [],
            'trication': []},
 'tricate': ['tricated', 'tricately'],
 'tricaudatu': {'tricaudatus': []},
 'tricbinopoli': {'tricbinopoly': []},
 'tricc': {'tricce': []},
 'tricca': {'triccas': []},
 'triccianu': {'triccianus': []},
 'triccratop': {'triccratops': []},
 'trice': ['triced'],
 'triceni': {'tricenis': []},
 'tricennal': {'tricennale': []},
 'tricenni': {'tricennial': []},
 'triceno': {'tricenos': []},
 'tricent': {'tricentes': []},
 'tricentenair': {'tricentenaire': []},
 'tricentenari': {'tricentenary': []},
 'tricentenni': {'tricentennial': []},
 'tricentr': {'tricentric': ['tricentrics']},
 'tricentric': ['tricentrics'],
 'tricentru': {'tricentrus': []},
 'tricep': {'triceps': []},
 'tricephal': {'tricephalic': [], 'tricephalous': []},
 'tricephalo': {'tricephalos': []},
 'tricephalu': {'tricephalus': []},
 'tricept': {'tricepts': []},
 'triceralop': {'triceralops': []},
 'triceratop': {'triceratops': []},
 'triceratops': {'triceratops': []},
 'tricercomitu': {'tricercomitus': []},
 'tricercomona': {'tricercomonas': []},
 'tricerotop': {'tricerotops': []},
 'tricesima': {'tricesimae': []},
 'tricesimu': {'tricesimus': []},
 'trich': {'triche': ['triches'], 'trichs': []},
 'tricha': {'trichas': []},
 'trichachn': {'trichachne': []},
 'trichaci': {'trichacis': []},
 'trichalcogenid': {'trichalcogenides': []},
 'trichanap': {'trichanapalli': []},
 'trichard': {'trichards': []},
 'trichardt': {'trichardts': []},
 'trichast': {'trichaster': []},
 'triche': ['triches'],
 'trichechida': {'trichechidae': []},
 'trichechidc': {'trichechidce': []},
 'trichechu': {'trichechus': []},
 'trichecu': {'trichecus': []},
 'tricheri': {'tricherie': ['tricheries']},
 'tricherie': ['tricheries'],
 'tricheur': {'tricheurs': []},
 'trichi': {'trichy': ['trichys']},
 'trichiacea': {'trichiaceae': []},
 'trichial': {'trichiales': []},
 'trichiasi': {'trichiasis': []},
 'trichiat': {'trichiatic': []},
 'trichichnu': {'trichichnus': []},
 'trichiina': {'trichiinae': []},
 'trichilemm': {'trichilemmal': []},
 'trichilemmoma': {'trichilemmomas': []},
 'trichilioid': {'trichilioides': []},
 'trichimona': {'trichimonas': []},
 'trichin': {'trichinal': [],
             'trichine': ['trichines'],
             'trichinized': [],
             'trichinous': []},
 'trichina': {'trichina': []},
 'trichinap': {'trichinapalli': [], 'trichinapally': []},
 'trichinapoli': {'trichinapoly': []},
 'trichinat': {'trichinatous': []},
 'trichinc': {'trichince': []},
 'trichine': ['trichines'],
 'trichinella': {'trichinellae': []},
 'trichinelliasi': {'trichinelliasis': []},
 'trichinellida': {'trichinellidae': []},
 'trichinellosi': {'trichinellosis': []},
 'trichiniasi': {'trichiniasis': []},
 'trichinipoli': {'trichinipoly': []},
 'trichinis': {'trichinised': []},
 'trichino': {'trichinos': []},
 'trichinop': {'trichinopally': []},
 'trichinopli': {'trichinoply': []},
 'trichinopoli': {'trichinopoly': []},
 'trichinopolli': {'trichinopolly': []},
 'trichinos': {'trichinose': ['trichinosed']},
 'trichinoscop': {'trichinoscope': []},
 'trichinoscopi': {'trichinoscopy': []},
 'trichinose': ['trichinosed'],
 'trichinosi': {'trichinosis': []},
 'trichins': {'trichinse': []},
 'trichiocampu': {'trichiocampus': []},
 'trichioroethan': {'trichioroethane': []},
 'trichiotinu': {'trichiotinus': []},
 'trichirap': {'trichirapalli': [], 'trichirapally': []},
 'trichirapp': {'trichirappalli': []},
 'trichit': {'trichite': ['trichites'], 'trichitic': []},
 'trichite': ['trichites'],
 'trichiu': {'trichius': []},
 'trichiuopoli': {'trichiuopoly': []},
 'trichiuri': {'trichiuris': []},
 'trichiurid': {'trichiurids': []},
 'trichiurida': {'trichiuridae': []},
 'trichiuru': {'trichiurus': []},
 'trichloacet': {'trichloacetic': []},
 'trichlor': {'trichloric': []},
 'trichloracet': {'trichloracetate': [], 'trichloracetic': []},
 'trichloracetiqu': {'trichloracetique': []},
 'trichloraldehyd': {'trichloraldehyde': []},
 'trichloramin': {'trichloramine': ['trichloramines']},
 'trichloramine': ['trichloramines'],
 'trichloranilin': {'trichloraniline': []},
 'trichlorbenzen': {'trichlorbenzene': []},
 'trichloressigsaur': {'trichloressigsaure': []},
 'trichlorethan': {'trichlorethane': []},
 'trichlorethen': {'trichlorethene': []},
 'trichlorethylen': {'trichlorethylene': []},
 'trichlori': {'trichloris': []},
 'trichlorid': {'trichloride': []},
 'trichlorin': {'trichlorinated': []},
 'trichlorlact': {'trichlorlactic': []},
 'trichlorlactamid': {'trichlorlactamide': []},
 'trichlormethan': {'trichlormethane': []},
 'trichlormethiazid': {'trichlormethiazide': []},
 'trichloro': {'trichloroe': []},
 'trichloroacet': {'trichloroacetate': ['trichloroacetates'],
                   'trichloroacetic': []},
 'trichloroacetaldehyd': {'trichloroacetaldehyde': []},
 'trichloroacetate': ['trichloroacetates'],
 'trichloroacetimid': {'trichloroacetimidate': ['trichloroacetimidates']},
 'trichloroacetimidate': ['trichloroacetimidates'],
 'trichloroaceton': {'trichloroacetone': []},
 'trichloroacetonitril': {'trichloroacetonitrile': []},
 'trichloroanilin': {'trichloroaniline': []},
 'trichloroanisol': {'trichloroanisole': []},
 'trichlorobenzen': {'trichlorobenzene': ['trichlorobenzenes']},
 'trichlorobenzene': ['trichlorobenzenes'],
 'trichlorobenzo': {'trichlorobenzoate': [], 'trichlorobenzoic': []},
 'trichlorobiphenyl': {'trichlorobiphenyls': []},
 'trichlorobromomethan': {'trichlorobromomethane': []},
 'trichlorobutan': {'trichlorobutane': []},
 'trichlorocarbanilid': {'trichlorocarbanilide': []},
 'trichlorocet': {'trichlorocetic': []},
 'trichlorocthylen': {'trichlorocthylene': []},
 'trichlorocyanur': {'trichlorocyanuric': []},
 'trichloroethan': {'trichloroethanal': [], 'trichloroethane': []},
 'trichloroethano': {'trichloroethanoic': []},
 'trichloroethen': {'trichloroethene': []},
 'trichloroethi': {'trichloroethy': []},
 'trichloroethvlen': {'trichloroethvlene': []},
 'trichloroethylen': {'trichloroethylene': []},
 'trichloroethyliden': {'trichloroethylidene': []},
 'trichlorofluoroethan': {'trichlorofluoroethane': []},
 'trichlorofluoromethan': {'trichlorofluoromethane': []},
 'trichloroisocyanur': {'trichloroisocyanuric': []},
 'trichloromelamin': {'trichloromelamine': []},
 'trichloromethan': {'trichloromethane': []},
 'trichloromethylpyridin': {'trichloromethylpyridine': []},
 'trichloromethylsilan': {'trichloromethylsilane': []},
 'trichloromethylthiophthalimid': {'trichloromethylthiophthalimide': []},
 'trichloromonofluoromethan': {'trichloromonofluoromethane': []},
 'trichloron': {'trichloronate': []},
 'trichloronaphthalen': {'trichloronaphthalene': []},
 'trichloronitromethan': {'trichloronitromethane': []},
 'trichlorophen': {'trichlorophenate': []},
 'trichlorophenol': {'trichlorophenols': []},
 'trichlorophenylacet': {'trichlorophenylacetic': []},
 'trichloropicolin': {'trichloropicolinic': []},
 'trichloropropan': {'trichloropropane': []},
 'trichloropropen': {'trichloropropene': []},
 'trichloropurin': {'trichloropurine': []},
 'trichloropyridin': {'trichloropyridine': []},
 'trichloropyrimidin': {'trichloropyrimidine': []},
 'trichlorosilan': {'trichlorosilane': ['trichlorosilanes']},
 'trichlorosilane': ['trichlorosilanes'],
 'trichlorothylen': {'trichlorothylene': []},
 'trichlorotoluen': {'trichlorotoluene': []},
 'trichlorotriazin': {'trichlorotriazine': []},
 'trichlorotrifluoroethan': {'trichlorotrifluoroethane': []},
 'trichlorsilan': {'trichlorsilane': []},
 'trichlorur': {'trichlorure': []},
 'trichmona': {'trichmonas': []},
 'trichnopoli': {'trichnopoly': []},
 'tricho': {'trichos': []},
 'trichobari': {'trichobaris': []},
 'trichobasi': {'trichobasis': []},
 'trichobatrachu': {'trichobatrachus': []},
 'trichobezoar': {'trichobezoar': []},
 'trichobiu': {'trichobius': []},
 'trichoblast': {'trichoblasts': []},
 'trichoblastoma': {'trichoblastomas': []},
 'trichobothri': {'trichobothrial': []},
 'trichobranchi': {'trichobranchiate': []},
 'trichobranchida': {'trichobranchidae': []},
 'trichobranchu': {'trichobranchus': []},
 'trichoccphalu': {'trichoccphalus': []},
 'trichocellu': {'trichocellus': []},
 'trichocephaliasi': {'trichocephaliasis': []},
 'trichocephalida': {'trichocephalidae': []},
 'trichocephalu': {'trichocephalus': []},
 'trichocercida': {'trichocercidae': []},
 'trichocereu': {'trichocereus': []},
 'trichocerida': {'trichoceridae': []},
 'trichocero': {'trichoceros': []},
 'trichochrom': {'trichochromes': []},
 'trichocladiu': {'trichocladius': []},
 'trichocladu': {'trichocladus': []},
 'trichoclasi': {'trichoclasis': []},
 'trichocomacea': {'trichocomaceae': []},
 'trichoconi': {'trichoconis': []},
 'trichocyst': {'trichocystes': [], 'trichocysts': []},
 'trichocyt': {'trichocytes': []},
 'trichod': {'trichodes': []},
 'trichodactylida': {'trichodactylidae': []},
 'trichodactylu': {'trichodactylus': []},
 'trichodect': {'trichodectes': []},
 'trichodectc': {'trichodectcs': []},
 'trichodectida': {'trichodectidae': []},
 'trichodien': {'trichodiene': []},
 'trichodinid': {'trichodinids': []},
 'trichodinida': {'trichodinidae': []},
 'trichodinopsi': {'trichodinopsis': []},
 'trichodiscoma': {'trichodiscomas': []},
 'trichodontida': {'trichodontidae': []},
 'trichodorid': {'trichodorids': []},
 'trichodorida': {'trichodoridae': []},
 'trichodoru': {'trichodorus': []},
 'trichodrilu': {'trichodrilus': []},
 'trichoepithelioma': {'trichoepitheliomas': []},
 'trichoepitheliomat': {'trichoepitheliomatous': []},
 'trichofolliculoma': {'trichofolliculomas': []},
 'trichogast': {'trichogaster': []},
 'trichogastr': {'trichogastres': []},
 'trichogen': {'trichogenes': [],
               'trichogenic': [],
               'trichogenous': [],
               'trichogens': []},
 'trichoglossida': {'trichoglossidae': []},
 'trichoglossu': {'trichoglossus': []},
 'trichoglotti': {'trichoglottis': []},
 'trichoglum': {'trichoglume': []},
 'trichogram': {'trichograms': []},
 'trichogramm': {'trichogrammes': []},
 'trichogrammatid': {'trichogrammatids': []},
 'trichogrammatida': {'trichogrammatidae': []},
 'trichogrammida': {'trichogrammidae': []},
 'trichogyn': {'trichogyne': ['trichogynes']},
 'trichogyne': ['trichogynes'],
 'trichohyalin': {'trichohyaline': []},
 'trichoid': {'trichoides': []},
 'tricholemm': {'tricholemmal': []},
 'tricholemmoma': {'tricholemmomas': []},
 'tricholepi': {'tricholepis': []},
 'tricholimna': {'tricholimnas': []},
 'tricholog': {'trichological': [], 'trichology': []},
 'trichologist': {'trichologists': []},
 'tricholom': {'tricholomic': []},
 'tricholoma': {'tricholoma': []},
 'tricholomatacea': {'tricholomataceae': []},
 'tricholomopsi': {'tricholomopsis': []},
 'tricholoracet': {'tricholoracetic': []},
 'tricholorethylen': {'tricholorethylene': []},
 'tricholoroacet': {'tricholoroacetic': []},
 'tricholoroethylen': {'tricholoroethylene': []},
 'trichom': {'trichomal': [], 'trichome': ['trichomes'], 'trichomic': []},
 'trichoma': {'trichomas': []},
 'trichomalu': {'trichomalus': []},
 'trichoman': {'trichomanes': []},
 'trichomanc': {'trichomancs': []},
 'trichomani': {'trichomanis': []},
 'trichomanit': {'trichomanites': []},
 'trichomanoid': {'trichomanoides': []},
 'trichomat': {'trichomatic': [], 'trichomatous': [], 'trichomats': []},
 'trichomati': {'trichomatis': []},
 'trichomc': {'trichomcs': []},
 'trichome': ['trichomes'],
 'trichomegali': {'trichomegaly': []},
 'trichomitopsi': {'trichomitopsis': []},
 'trichomitu': {'trichomitus': []},
 'trichomon': {'trichomonal': []},
 'trichomona': {'trichomonas': []},
 'trichomonacid': {'trichomonacidal': [],
                   'trichomonacide': ['trichomonacides']},
 'trichomonacide': ['trichomonacides'],
 'trichomonad': ['trichomonades'],
 'trichomonadida': {'trichomonadidae': []},
 'trichomonadina': {'trichomonadinae': []},
 'trichomoniasi': {'trichomoniasis': []},
 'trichomonicid': {'trichomonicidal': [], 'trichomonicide': []},
 'trichomono': {'trichomonos': []},
 'trichomyc': {'trichomyces': []},
 'trichomycet': {'trichomycetes': []},
 'trichomycosi': {'trichomycosis': []},
 'trichomycterida': {'trichomycteridae': []},
 'trichomycteru': {'trichomycterus': []},
 'trichoni': {'trichonis': []},
 'trichoniscida': {'trichoniscidae': []},
 'trichoniscu': {'trichoniscus': []},
 'trichonodosi': {'trichonodosis': []},
 'trichonoma': {'trichonomas': []},
 'trichonopoli': {'trichonopoly': []},
 'trichonosi': {'trichonosis': []},
 'trichonotida': {'trichonotidae': []},
 'trichonotu': {'trichonotus': []},
 'trichonympha': {'trichonymphas': []},
 'trichonymphid': {'trichonymphids': []},
 'trichonymphida': {'trichonymphidae': []},
 'trichop': {'trichopitys': []},
 'trichophagi': {'trichophagy': []},
 'trichophi': {'trichophy': []},
 'trichophilu': {'trichophilus': []},
 'trichophor': {'trichophore': [], 'trichophoric': []},
 'trichophoru': {'trichophorus': []},
 'trichophyllu': {'trichophyllus': []},
 'trichophyt': {'trichophytes': [], 'trichophytic': []},
 'trichophyti': {'trichophytie': []},
 'trichophytid': {'trichophytides': [], 'trichophytids': []},
 'trichophytin': {'trichophytins': []},
 'trichophytobezoar': {'trichophytobezoars': []},
 'trichophyton': {'trichophyton': []},
 'trichophytos': {'trichophytoses': []},
 'trichophytosi': {'trichophytosis': []},
 'trichopilia': {'trichopilias': []},
 'trichopodacea': {'trichopodaceae': []},
 'trichopodu': {'trichopodus': []},
 'trichopol': {'trichopolous': []},
 'trichopoliodystrophi': {'trichopoliodystrophy': []},
 'trichopoul': {'trichopoulou': ['trichopoulous']},
 'trichopoulo': {'trichopoulos': []},
 'trichopoulou': ['trichopoulous'],
 'trichopseniu': {'trichopsenius': []},
 'trichopsi': {'trichopsis': []},
 'trichopter': {'trichopteres': [], 'trichopterous': []},
 'trichopteran': {'trichopteran': []},
 'trichopteru': {'trichopterus': []},
 'trichopterygida': {'trichopterygidae': []},
 'trichoptilosi': {'trichoptilosis': []},
 'trichoptilu': {'trichoptilus': []},
 'trichopu': {'trichopus': []},
 'trichord': {'trichordal': ['trichordally'], 'trichords': []},
 'trichordal': ['trichordally'],
 'trichorhinophalang': {'trichorhinophalangeal': []},
 'trichorhynchu': {'trichorhynchus': []},
 'trichorib': {'trichoribates': []},
 'trichorion': {'trichorionic': []},
 'trichormu': {'trichormus': []},
 'trichoroacet': {'trichoroacetic': []},
 'trichoroethylen': {'trichoroethylene': []},
 'trichosanth': {'trichosanthes': []},
 'trichosanthi': {'trichosanthis': []},
 'trichosanthu': {'trichosanthus': []},
 'trichosauru': {'trichosaurus': []},
 'trichoschisi': {'trichoschisis': []},
 'trichosclereid': {'trichosclereids': []},
 'trichosi': {'trichosis': []},
 'trichosirocalu': {'trichosirocalus': []},
 'trichoslrongylu': {'trichoslrongylus': []},
 'trichosomoid': {'trichosomoides': []},
 'trichosomoidida': {'trichosomoididae': []},
 'trichospilu': {'trichospilus': []},
 'trichosporonosi': {'trichosporonosis': []},
 'trichosporosi': {'trichosporosis': []},
 'trichostasi': {'trichostasis': []},
 'trichostom': {'trichostomes': []},
 'trichostrongyl': {'trichostrongyle': ['trichostrongyles']},
 'trichostrongyle': ['trichostrongyles'],
 'trichostrongyliasi': {'trichostrongyliasis': []},
 'trichostrongylid': {'trichostrongylids': []},
 'trichostrongylida': {'trichostrongylidae': []},
 'trichostrongylosi': {'trichostrongylosis': []},
 'trichostrongylu': {'trichostrongylus': []},
 'trichosuru': {'trichosurus': []},
 'trichotanypu': {'trichotanypus': []},
 'trichothal': {'trichothallic': []},
 'trichothecen': {'trichothecene': ['trichothecenes']},
 'trichothecene': ['trichothecenes'],
 'trichothecioid': {'trichothecioides': []},
 'trichothiodystrophi': {'trichothiodystrophy': []},
 'trichoti': {'trichotis': []},
 'trichotom': {'trichotomic': [],
               'trichotomism': [],
               'trichotomization': [],
               'trichotomize': ['trichotomized'],
               'trichotomizing': [],
               'trichotomous': ['trichotomously']},
 'trichotomi': {'trichotomie': [], 'trichotomis': [], 'trichotomy': []},
 'trichotomis': {'trichotomised': []},
 'trichotomist': {'trichotomistic': [], 'trichotomists': []},
 'trichotomize': ['trichotomized'],
 'trichotomosulc': {'trichotomosulcate': []},
 'trichotomous': ['trichotomously'],
 'trichotrachelida': {'trichotrachelidae': []},
 'trichotropi': {'trichotropis': []},
 'trichotropida': {'trichotropidae': []},
 'trichou': {'trichous': []},
 'trichoviru': {'trichovirus': []},
 'trichrom': {'trichromate': ['trichromates'],
              'trichrome': ['trichromes'],
              'trichromic': []},
 'trichromaci': {'trichromacy': []},
 'trichromasi': {'trichromasie': [], 'trichromasy': []},
 'trichromat': {'trichromatic': ['trichromaticity', 'trichromatically'],
                'trichromatism': [],
                'trichromats': []},
 'trichromate': ['trichromates'],
 'trichromatic': ['trichromaticity', 'trichromatically'],
 'trichromatisch': {'trichromatischer': []},
 'trichrome': ['trichromes'],
 'trichter': {'trichters': []},
 'trichterbech': {'trichterbecher': []},
 'trichterformig': {'trichterformige': []},
 'trichterspinn': {'trichterspinne': []},
 'trichurap': {'trichurapalli': []},
 'trichuri': {'trichuris': []},
 'trichuriasi': {'trichuriasis': []},
 'trichurid': {'trichurids': []},
 'trichurida': {'trichuridae': []},
 'trichuru': {'trichurus': []},
 'trichy': ['trichys'],
 'trici': {'tricies': [], 'tricis': [], 'tricy': []},
 'tricia': {'tricias': []},
 'trician': {'tricians': []},
 'tricicl': {'tricicle': []},
 'triciclo': {'triciclos': []},
 'tricin': {'tricine': []},
 'tricinctu': {'tricinctus': []},
 'triciou': {'tricious': []},
 'tricip': {'tricipitis': []},
 'tricipit': {'tricipital': []},
 'tricipitinu': {'tricipitinus': []},
 'tricirratu': {'tricirratus': []},
 'tricistron': {'tricistronic': []},
 'triciti': {'tricities': [], 'tricity': []},
 'tricitr': {'tricitrate': []},
 'triciu': {'tricius': []},
 'trick': ['tricke', 'tricked', 'trickes', 'tricking', 'trickful', 'trickings'],
 'trickcyclist': {'trickcyclists': []},
 'trickel': {'trickeled': []},
 'tricker': ['trickeration'],
 'trickeri': {'trickery': []},
 'tricket': {'trickets': []},
 'trickett': {'tricketts': []},
 'tricki': {'trickie': ['trickies'], 'trickiness': [], 'tricky': []},
 'trickie': ['trickies'],
 'trickili': {'trickily': []},
 'trickish': {'trickishness': []},
 'trickishli': {'trickishly': []},
 'trickl': {'trickle': ['trickled'], 'trickling': ['tricklings']},
 'trickle': ['trickled'],
 'trickleb': {'tricklebed': []},
 'trickler': {'tricklers': []},
 'tricklet': {'tricklets': []},
 'trickli': {'trickly': []},
 'trickling': ['tricklings'],
 'tricklingfilt': {'tricklingfilter': []},
 'tricklingli': {'tricklingly': []},
 'tricknolog': {'tricknology': []},
 'trickov': {'trickovic': []},
 'trickrid': {'trickriding': []},
 'tricksi': {'tricksie': ['tricksies'], 'tricksiness': [], 'tricksy': []},
 'tricksie': ['tricksies'],
 'tricksili': {'tricksily': []},
 'tricksom': {'tricksome': []},
 'trickster': ['tricksterism', 'trickstering'],
 'tricksteri': {'trickstery': []},
 'tricksterlik': {'tricksterlike': []},
 'trickstertransform': {'trickstertransformer': []},
 'tricktak': {'tricktaking': []},
 'trickwel': {'trickwell': []},
 'tricl': {'tricle': ['tricles'], 'tricls': []},
 'triclabendazol': {'triclabendazole': []},
 'triclad': {'triclade': ['triclades'], 'triclads': []},
 'triclade': ['triclades'],
 'tricle': ['tricles'],
 'triclen': {'triclene': []},
 'triclin': {'triclinic': ['triclinicity'], 'triclinity': []},
 'triclinic': ['triclinicity'],
 'triclinii': {'tricliniis': []},
 'tricliniu': {'triclinius': []},
 'triclinium': {'triclinium': []},
 'triclino': {'triclinos': []},
 'tricliomona': {'tricliomonas': []},
 'triclistu': {'triclistus': []},
 'triclo': {'triclos': []},
 'triclofo': {'triclofos': []},
 'triclon': {'triclonal': []},
 'triclop': {'triclops': []},
 'tricloroacet': {'tricloroacetic': []},
 'triclust': {'triclusters': []},
 'triclycerid': {'triclycerides': []},
 'tricnnial': {'tricnnially': []},
 'trico': {'tricos': []},
 'tricocc': {'tricoccous': []},
 'tricocca': {'tricoccae': []},
 'tricocephalu': {'tricocephalus': []},
 'tricoch': {'tricoche': []},
 'tricoden': {'tricodene': []},
 'tricoir': {'tricoire': []},
 'tricol': {'tricolator': [], 'tricoles': []},
 'tricolett': {'tricolette': []},
 'tricollari': {'tricollaris': []},
 'tricolleg': {'tricollege': []},
 'tricolon': {'tricolonic': [], 'tricolons': []},
 'tricolonu': {'tricolonus': []},
 'tricolor': ['tricolore', 'tricolored', 'tricolores'],
 'tricolori': {'tricoloris': []},
 'tricolour': ['tricoloured'],
 'tricolp': {'tricolpate': ['tricolpates']},
 'tricolpate': ['tricolpates'],
 'tricolpit': {'tricolpites': []},
 'tricolpopollenit': {'tricolpopollenites': []},
 'tricolpor': {'tricolporate': []},
 'tricolporit': {'tricolporites': []},
 'tricolporopollenit': {'tricolporopollenites': []},
 'tricolumni': {'tricolumnis': []},
 'tricom': {'tricome': ['tricomes']},
 'tricoma': {'tricomas': []},
 'tricomale': {'tricomalee': []},
 'tricome': ['tricomes'],
 'tricomi': {'tricomis': []},
 'tricomona': {'tricomonas': []},
 'tricompartment': {'tricompartmental': []},
 'tricompon': {'tricomponent': []},
 'tricomposit': {'tricomposite': []},
 'tricon': {'tricone': ['tricones']},
 'triconcho': {'triconchos': []},
 'triconchu': {'triconchus': []},
 'tricondyloid': {'tricondyloides': []},
 'tricone': ['tricones'],
 'tricongiu': {'tricongius': []},
 'triconnect': {'triconnected': []},
 'triconodont': {'triconodonts': []},
 'triconodontida': {'triconodontidae': []},
 'triconscir': {'triconscire': []},
 'triconshir': {'triconshire': []},
 'triconsonant': {'triconsonantal': []},
 'tricontinent': {'tricontinental': ['tricontinentalism']},
 'tricontinental': {'tricontinentale': []},
 'tricoordin': {'tricoordinate': ['tricoordinated']},
 'tricoordinate': ['tricoordinated'],
 'tricopher': {'tricopherous': []},
 'tricor': {'tricore': []},
 'tricord': {'tricorder': ['tricorders']},
 'tricorder': ['tricorders'],
 'tricorio': {'tricorios': []},
 'tricorn': ['tricorne', 'tricorned', 'tricorner', 'tricornered'],
 'tricorni': {'tricornis': []},
 'tricorpor': {'tricorporate': []},
 'tricorpori': {'tricorporis': []},
 'tricorpu': {'tricorpus': []},
 'tricort': {'tricortical': []},
 'tricoryn': {'tricoryne': []},
 'tricorythida': {'tricorythidae': []},
 'tricorytho': {'tricorythos': []},
 'tricorythod': {'tricorythodes': []},
 'tricorythu': {'tricorythus': []},
 'tricos': {'tricosal': []},
 'tricosan': {'tricosane': []},
 'tricosano': {'tricosanoic': []},
 'tricosanth': {'tricosanthes': []},
 'tricosapeptid': {'tricosapeptide': []},
 'tricosen': {'tricosene': []},
 'tricoseno': {'tricosenoic': []},
 'tricost': {'tricostate': []},
 'tricostatu': {'tricostatus': []},
 'tricostu': {'tricostus': []},
 'tricot': ['tricote', 'tricoter'],
 'tricotag': {'tricotage': []},
 'tricotet': {'tricotets': []},
 'tricoteus': {'tricoteuse': ['tricoteuses']},
 'tricoteuse': ['tricoteuses'],
 'tricothecen': {'tricothecene': ['tricothecenes']},
 'tricothecene': ['tricothecenes'],
 'tricotin': {'tricotine': []},
 'tricotomi': {'tricotomy': []},
 'tricotyl': {'tricotylous': []},
 'tricotyledon': {'tricotyledonous': []},
 'tricouni': {'tricounis': []},
 'tricounti': {'tricounty': []},
 'tricoup': {'tricoupes': []},
 'tricoupi': {'tricoupis': []},
 'tricoval': {'tricovalent': []},
 'tricquevil': {'tricqueville': []},
 'tricrepicephalu': {'tricrepicephalus': []},
 'tricresylphosph': {'tricresylphosphate': []},
 'tricrit': {'tricritical': ['tricriticality']},
 'tricritical': ['tricriticality'],
 'tricrot': {'tricrotic': []},
 'tricryst': {'tricrystal': ['tricrystals']},
 'tricrystal': ['tricrystals'],
 'trict': {'tricted': [], 'tricting': [], 'tricts': []},
 'trictenotomida': {'trictenotomidae': []},
 'tricthanolamin': {'tricthanolamine': []},
 'tricthylamin': {'tricthylamine': []},
 'triction': {'trictional': [], 'trictions': []},
 'trictiv': {'trictive': []},
 'trictli': {'trictly': []},
 'trictur': {'tricture': []},
 'tricu': {'tricus': []},
 'tricub': {'tricube': [], 'tricubic': []},
 'tricul': {'triculated': [], 'triculation': []},
 'triculina': {'triculinae': []},
 'tricultur': {'tricultural': ['triculturalism'],
               'triculture': ['tricultures']},
 'tricultural': ['triculturalism'],
 'triculture': ['tricultures'],
 'triculu': {'triculus': []},
 'tricumda': {'tricumdas': []},
 'tricupi': {'tricupis': []},
 'tricurv': {'tricurve': ['tricurved']},
 'tricurve': ['tricurved'],
 'tricusp': {'tricuspate': [], 'tricuspic': []},
 'tricuspi': {'tricuspis': []},
 'tricuspid': {'tricuspidal': [],
               'tricuspidate': [],
               'tricuspide': ['tricuspides'],
               'tricuspids': []},
 'tricuspidali': {'tricuspidalis': []},
 'tricuspidatu': {'tricuspidatus': []},
 'tricuspide': ['tricuspides'],
 'tricuspiden': {'tricuspidens': []},
 'tricuspidienn': {'tricuspidienne': []},
 'tricvcl': {'tricvcle': []},
 'tricyanid': {'tricyanide': []},
 'tricyanoaminopropen': {'tricyanoaminopropene': []},
 'tricycl': {'tricycle': ['tricycled'],
             'tricyclic': ['tricyclical'],
             'tricycling': []},
 'tricyclazol': {'tricyclazole': []},
 'tricycle': ['tricycled'],
 'tricyclen': {'tricyclene': []},
 'tricyclic': ['tricyclical'],
 'tricyclicantidepress': {'tricyclicantidepressants': []},
 'tricyclist': {'tricyclists': []},
 'tricyclooctadien': {'tricyclooctadiene': []},
 'tricyd': {'tricydic': []},
 'tricyl': {'tricyle': ['tricyles'], 'tricylic': ['tricylics']},
 'tricylc': {'tricylcic': []},
 'tricyle': ['tricyles'],
 'tricylic': ['tricylics'],
 'tricyrti': {'tricyrtis': []},
 'trid': {'trids': []},
 'trida': {'tridas': []},
 'tridaclylu': {'tridaclylus': []},
 'tridacn': {'tridacne': []},
 'tridacna': ['tridacnae'],
 'tridacnid': {'tridacnids': []},
 'tridacnida': {'tridacnidae': []},
 'tridacnoid': {'tridacnoides': []},
 'tridactyl': {'tridactyle': [], 'tridactylism': [], 'tridactylous': []},
 'tridactyli': {'tridactylis': []},
 'tridactylida': {'tridactylidae': []},
 'tridactylit': {'tridactylites': []},
 'tridactylu': {'tridactylus': []},
 'tridaili': {'tridaily': []},
 'tridandi': {'tridandis': []},
 'tridandin': {'tridandins': []},
 'tridat': {'tridates': []},
 'tridcntin': {'tridcntine': []},
 'tride': {'tridee': [], 'trides': [], 'triding': []},
 'tridecadieno': {'tridecadienoate': []},
 'tridecam': {'tridecamer': []},
 'tridecamer': {'tridecameric': []},
 'tridecan': {'tridecane': []},
 'tridecano': {'tridecanoate': [], 'tridecanoic': []},
 'tridecanon': {'tridecanone': []},
 'tridecapeptid': {'tridecapeptide': ['tridecapeptides']},
 'tridecapeptide': ['tridecapeptides'],
 'tridecemlineatu': {'tridecemlineatus': []},
 'tridecen': {'tridecene': []},
 'tridecimlineatu': {'tridecimlineatus': []},
 'tridecyl': {'tridecylic': []},
 'tridecylamin': {'tridecylamine': []},
 'tridecylbenzen': {'tridecylbenzene': []},
 'tridel': {'tridell': []},
 'triden': {'tridens': []},
 'tridend': {'tridendate': []},
 'trident': ['tridente',
             'tridented',
             'tridental',
             'tridentes',
             'tridentate',
             'tridentated',
             'tridentates'],
 'tridentata': {'tridentatae': []},
 'tridentati': {'tridentatis': []},
 'tridentatu': {'tridentatus': []},
 'tridentbear': {'tridentbearing': []},
 'tridentibu': {'tridentibus': []},
 'tridentig': {'tridentiger': []},
 'tridentin': {'tridentine': ['tridentines', 'tridentiner'],
               'tridentinism': []},
 'tridentina': {'tridentinae': []},
 'tridentinc': {'tridentince': []},
 'tridentine': ['tridentines', 'tridentiner'],
 'tridentinisch': {'tridentinische': []},
 'tridentino': {'tridentinos': []},
 'tridentinu': {'tridentinus': []},
 'tridentinum': {'tridentinums': []},
 'tridentlik': {'tridentlike': []},
 'tridentshap': {'tridentshaped': []},
 'triderm': {'tridermal': [], 'tridermic': []},
 'trideuter': {'trideuterated': []},
 'tridg': {'tridge': ['tridges']},
 'tridge': ['tridges'],
 'tridgel': {'tridgell': []},
 'tridi': {'tridy': []},
 'tridia': {'tridias': []},
 'tridiagon': {'tridiagonal': ['tridiagonals',
                               'tridiagonalize',
                               'tridiagonalizing',
                               'tridiagonalization']},
 'tridiagonal': ['tridiagonals',
                 'tridiagonalize',
                 'tridiagonalizing',
                 'tridiagonalization'],
 'tridialect': {'tridialectal': []},
 'tridigit': {'tridigital': [], 'tridigitate': []},
 'tridima': {'tridimas': []},
 'tridimension': {'tridimensional': ['tridimensionally', 'tridimensionality']},
 'tridimensional': {'tridimensionale': ['tridimensionales']},
 'tridimensionale': ['tridimensionales'],
 'tridimensionalment': {'tridimensionalmente': []},
 'tridimensionel': {'tridimensionelle': []},
 'tridimensionn': {'tridimensionnal': []},
 'tridimensionnel': {'tridimensionnelle': ['tridimensionnelles'],
                     'tridimensionnels': []},
 'tridimensionnelle': ['tridimensionnelles'],
 'tridiment': {'tridimentional': []},
 'tridin': {'tridinic': []},
 'tridion': {'tridione': []},
 'tridiphan': {'tridiphane': []},
 'tridirect': {'tridirectional': []},
 'tridistil': {'tridistilled': []},
 'tridit': {'triditional': []},
 'tridodecylamin': {'tridodecylamine': []},
 'tridosa': {'tridosas': []},
 'tridosh': {'tridoshic': []},
 'tridosha': {'tridoshas': []},
 'tridrachm': {'tridrachms': []},
 'tridul': {'tridulous': []},
 'triduo': {'triduos': []},
 'triduoqu': {'triduoque': []},
 'triduum': {'triduums': []},
 'tridymit': {'tridymite': []},
 'trie': {'trieing': []},
 'trieb': {'triebe': ['triebes', 'triebeli'], 'triebs': []},
 'triebbedingt': {'triebbedingte': []},
 'triebe': ['triebes', 'triebeli'],
 'triebel': {'triebels': []},
 'triebenbach': {'triebenbacher': []},
 'triebense': {'triebensee': []},
 'triebfed': {'triebfeder': []},
 'triebhaft': {'triebhafte': []},
 'triebkraft': {'triebkrafte': []},
 'triebkrdft': {'triebkrdfte': []},
 'triebleben': {'trieblebens': []},
 'trieblehr': {'trieblehre': []},
 'triebsandgebiet': {'triebsandgebiete': []},
 'triebschicksal': {'triebschicksale': []},
 'triebse': {'triebsees': []},
 'triebswett': {'triebswetter': []},
 'triebwass': {'triebwasser': []},
 'triebwerk': {'triebwerke': []},
 'triec': {'triece': []},
 'tried': ['trieds'],
 'triedr': {'triedre': []},
 'triee': {'triees': []},
 'triefna': {'triefnas': []},
 'trieft': {'triefte': [], 'triefts': []},
 'triefu': {'triefus': []},
 'triehinopoli': {'triehinopoly': []},
 'triehocephalu': {'triehocephalus': []},
 'triehom': {'triehomes': []},
 'triehoman': {'triehomanes': []},
 'trieiti': {'trieity': []},
 'triek': {'trieks': []},
 'triel': {'triels': []},
 'trielin': {'trielinic': []},
 'triell': {'trielle': ['trielles']},
 'trielle': ['trielles'],
 'trien': {'triene': ['trienes'], 'triens': []},
 'trienal': {'trienale': []},
 'triend': {'triends': []},
 'triendli': {'triendly': []},
 'triene': ['trienes'],
 'trieneken': {'trienekens': []},
 'trienen': {'trienens': []},
 'trienial': {'trienially': []},
 'triennal': {'triennale': ['triennales'], 'triennally': []},
 'triennale': ['triennales'],
 'triennali': {'triennalis': []},
 'trienni': {'triennis': []},
 'triennial': ['trienniale', 'trienniall', 'triennially'],
 'triennii': {'trienniis': []},
 'triennium': {'trienniums': []},
 'trienol': {'trienols': []},
 'trienon': {'trienone': []},
 'trient': {'triente': ['trientes'], 'trients': []},
 'trientali': {'trientalis': []},
 'triente': ['trientes'],
 'trienti': {'trientis': []},
 'trientibu': {'trientibus': []},
 'trientin': {'trientine': []},
 'trientj': {'trientje': []},
 'triepel': {'triepels': []},
 'triepeolu': {'triepeolus': []},
 'trier': ['triere', 'trieres'],
 'trierarch': {'trierarchic': ['trierarchical'], 'trierarchs': []},
 'trierarchi': {'trierarchies': [], 'trierarchy': []},
 'trierarchic': ['trierarchical'],
 'trierarcho': {'trierarchos': []},
 'trieraul': {'trieraules': []},
 'trierei': {'triereis': []},
 'trieri': {'trieris': []},
 'trierisch': {'trierische': ['trierisches', 'trierischer']},
 'trierische': ['trierisches', 'trierischer'],
 'triermain': {'triermaine': []},
 'triersch': {'triersche': []},
 'trieruc': {'trierucate': []},
 'trierweil': {'trierweiler': []},
 'tries': {'triese': []},
 'triesneck': {'triesnecker': []},
 'triest': {'trieste': ['triestes'], 'triesting': [], 'triests': []},
 'trieste': ['triestes'],
 'triester': {'triesters': []},
 'triestin': {'triestine': ['triestiner', 'triestines']},
 'triestine': ['triestiner', 'triestines'],
 'triestino': {'triestinos': []},
 'triet': {'triete': [], 'triets': []},
 'trietazin': {'trietazine': []},
 'trieter': {'trieteric': []},
 'trieteri': {'trieteris': []},
 'trieterid': {'trieteride': ['trieterides']},
 'trieteride': ['trieterides'],
 'triethanolamin': {'triethanolamine': ['triethanolamines']},
 'triethanolamine': ['triethanolamines'],
 'triether': {'triethers': []},
 'triethi': {'triethy': []},
 'triethiodid': {'triethiodide': []},
 'triethylamin': {'triethylamine': ['triethylamines']},
 'triethylamine': ['triethylamines'],
 'triethylarsin': {'triethylarsine': []},
 'triethylbenzen': {'triethylbenzene': ['triethylbenzenes']},
 'triethylbenzene': ['triethylbenzenes'],
 'triethylboran': {'triethylborane': []},
 'triethylborohydrid': {'triethylborohydride': []},
 'triethylcholin': {'triethylcholine': []},
 'triethylen': {'triethylene': []},
 'triethylenediamin': {'triethylenediamine': []},
 'triethylenemelamin': {'triethylenemelamine': []},
 'triethylenephosphoramid': {'triethylenephosphoramide': []},
 'triethylenetetraamin': {'triethylenetetraamine': []},
 'triethylenetetramin': {'triethylenetetramine': []},
 'triethylenethiophosphoramid': {'triethylenethiophosphoramide': []},
 'triethyliodid': {'triethyliodide': []},
 'triethylorthoform': {'triethylorthoformate': []},
 'triethylperazin': {'triethylperazine': []},
 'triethylphosph': {'triethylphosphate': []},
 'triethylphosphin': {'triethylphosphine': []},
 'triethylphosphit': {'triethylphosphite': []},
 'triethylsilan': {'triethylsilane': []},
 'triethylstibin': {'triethylstibine': []},
 'trietschk': {'trietschke': []},
 'triett': {'triette': []},
 'trieur': {'trieurs': []},
 'triev': {'trieve': ['trieved', 'trieves'], 'trieving': []},
 'trievabl': {'trievable': [], 'trievably': []},
 'trieve': ['trieved', 'trieves'],
 'trieweil': {'trieweiler': []},
 'triez': {'trieze': []},
 'trif': {'triffing': []},
 'trifacet': {'trifaceted': []},
 'trifaci': {'trifacial': []},
 'trifactori': {'trifactorial': []},
 'trifari': {'trifarie': []},
 'trifasciali': {'trifascialis': []},
 'trifasciatu': {'trifasciatus': []},
 'trife': {'trifed': [], 'trifing': []},
 'trifecta': {'trifectas': []},
 'trifel': {'trifeling': [], 'trifell': [], 'trifels': []},
 'triferr': {'triferric': []},
 'triff': {'triffe': ['triffes']},
 'triffe': ['triffes'],
 'triffid': {'triffids': []},
 'triffl': {'triffle': ['triffles', 'triffled'], 'triffling': []},
 'triffle': ['triffles', 'triffled'],
 'triffter': {'triffterer': []},
 'trifh': {'trifhing': []},
 'trifi': {'trifie': ['trified', 'trifies'], 'trifiing': [], 'trifying': []},
 'trific': {'trification': []},
 'trifid': {'trifids': []},
 'trifidamqu': {'trifidamque': []},
 'trifidi': {'trifidis': []},
 'trifidu': {'trifidus': []},
 'trifie': ['trified', 'trifies'],
 'trifier': {'trifiers': []},
 'trifiingli': {'trifiingly': []},
 'trifil': {'trifiling': []},
 'trifili': {'trifily': []},
 'trifilli': {'trifillis': []},
 'trifiuorid': {'trifiuoride': []},
 'trifiuoroacet': {'trifiuoroacetic': []},
 'trifkov': {'trifkovic': []},
 'trifl': {'trifle': ['trifled', 'trifleing'], 'trifling': []},
 'triflagel': {'triflagellate': []},
 'triflang': {'triflange': ['triflanged']},
 'triflange': ['triflanged'],
 'triflat': {'triflate': ['triflates']},
 'triflate': ['triflates'],
 'triflcr': {'triflcrs': []},
 'trifle': ['trifled', 'trifleing'],
 'trifler': {'trifler': []},
 'trifli': {'trifly': ['triflying']},
 "triflin'": {"triflin'es": []},
 'trifling': {'triflinge': [], 'triflingness': []},
 'triflingli': {'triflinglie': [], 'triflingly': []},
 'trifll': {'triflle': ['triflles'], 'triflling': []},
 'triflle': ['triflles'],
 'triflori': {'trifloris': []},
 'trifloru': {'triflorus': []},
 'triflourid': {'triflouride': []},
 'triflouroacet': {'triflouroacetic': []},
 'triflumizol': {'triflumizole': []},
 'trifluop': {'trifluoper': []},
 'trifluoperazin': {'trifluoperazine': []},
 'trifluopromazin': {'trifluopromazine': []},
 'trifluoracet': {'trifluoracetate': [], 'trifluoracetic': []},
 'trifluorethan': {'trifluorethane': []},
 'trifluorid': {'trifluoride': ['trifluorides']},
 'trifluoride': ['trifluorides'],
 'trifluorin': {'trifluorinated': []},
 'trifluoroacct': {'trifluoroacctic': []},
 'trifluoroacet': {'trifluoroacetate': ['trifluoroacetates'],
                   'trifluoroacetic': []},
 'trifluoroacetamid': {'trifluoroacetamide': ['trifluoroacetamides']},
 'trifluoroacetamide': ['trifluoroacetamides'],
 'trifluoroacetate': ['trifluoroacetates'],
 'trifluoroaceton': {'trifluoroacetone': []},
 'trifluoroacetophenon': {'trifluoroacetophenone': []},
 'trifluoroacetyl': {'trifluoroacetylated': [], 'trifluoroacetylation': []},
 'trifluoroacetylaceton': {'trifluoroacetylacetonate': ['trifluoroacetylacetonates'],
                           'trifluoroacetylacetone': []},
 'trifluoroacetylacetonate': ['trifluoroacetylacetonates'],
 'trifluoroacetylneuramin': {'trifluoroacetylneuraminic': []},
 'trifluorobenzen': {'trifluorobenzene': []},
 'trifluorobromomethan': {'trifluorobromomethane': []},
 'trifluorochloroethylen': {'trifluorochloroethylene': []},
 'trifluorochloromethan': {'trifluorochloromethane': []},
 'trifluoroethan': {'trifluoroethane': []},
 'trifluoroethylen': {'trifluoroethylene': []},
 'trifluoroiodomethan': {'trifluoroiodomethane': []},
 'trifluoroleucin': {'trifluoroleucine': []},
 'trifluoromethan': {'trifluoromethane': []},
 'trifluoromethanesulfon': {'trifluoromethanesulfonate': ['trifluoromethanesulfonates'],
                            'trifluoromethanesulfonic': []},
 'trifluoromethanesulfonate': ['trifluoromethanesulfonates'],
 'trifluoromethanesulphon': {'trifluoromethanesulphonic': []},
 'trifluoromethylanilin': {'trifluoromethylaniline': []},
 'trifluoromethylbenzen': {'trifluoromethylbenzene': []},
 'trifluoromethylbenzimidazol': {'trifluoromethylbenzimidazole': []},
 'trifluoromethylbenzo': {'trifluoromethylbenzoic': []},
 'trifluoromethylphenylacet': {'trifluoromethylphenylacetic': []},
 'trifluoromethylphenylpiperazin': {'trifluoromethylphenylpiperazine': []},
 'trifluoromethylsulfon': {'trifluoromethylsulfonic': []},
 'trifluoromonobromomethan': {'trifluoromonobromomethane': []},
 'trifluoronitrosomethan': {'trifluoronitrosomethane': []},
 'trifluoroperacet': {'trifluoroperacetic': []},
 'trifluoroperazin': {'trifluoroperazine': []},
 'trifluorophosphin': {'trifluorophosphine': []},
 'trifluoropropen': {'trifluoropropene': []},
 'trifluorostyren': {'trifluorostyrene': []},
 'trifluorothymidin': {'trifluorothymidine': []},
 'trifluorotoluen': {'trifluorotoluene': []},
 'trifluorotrichloroethan': {'trifluorotrichloroethane': []},
 'trifluorperazin': {'trifluorperazine': []},
 'trifluperazin': {'trifluperazine': []},
 'triflupromazin': {'triflupromazine': []},
 'trifluralin': {'trifluraline': []},
 'trifluridin': {'trifluridine': []},
 'trifluroacet': {'trifluroacetic': []},
 'trifluroperazin': {'trifluroperazine': []},
 'triflus': {'triflusal': []},
 'triflut': {'triflutate': []},
 'trifly': ['triflying'],
 'trifmegistu': {'trifmegistus': []},
 'trifoc': {'trifocal': ['trifocals']},
 'trifocal': ['trifocals'],
 'trifoil': {'trifoiled': [], 'trifoils': []},
 'trifold': {'trifolded': [], 'trifolds': []},
 'trifoli': {'trifoliate': ['trifoliated', 'trifoliates']},
 'trifolia': {'trifoliae': []},
 'trifoliate': ['trifoliated', 'trifoliates'],
 'trifoliatu': {'trifoliatus': []},
 'trifoliea': {'trifolieae': []},
 'trifoliol': {'trifoliolate': ['trifoliolates']},
 'trifoliolate': ['trifoliolates'],
 'trifoliu': {'trifolius': []},
 'trifolium': {'trifolium': []},
 'trifon': {'trifone': []},
 'trifona': {'trifonas': []},
 'trifood': {'trifoods': []},
 'trifor': {'trifore': []},
 'triforc': {'triforce': []},
 'trifori': {'triforial': [], 'triforis': []},
 'triforin': {'triforine': []},
 'triforium': {'triforiums': []},
 'trifork': {'triforked': []},
 'triform': {'triformate': [], 'triforme': ['triformed']},
 'triforme': ['triformed'],
 'triformi': {'triformis': []},
 'trifron': {'trifrons': []},
 'trift': {'trifte': ['triftes'], 'trifting': [], 'trifts': []},
 'trifte': ['triftes'],
 'trifteff': {'trifteffe': []},
 'triftig': {'triftige': ['triftiger']},
 'triftige': ['triftiger'],
 'triftshaus': {'triftshauser': []},
 'trifug': {'trifugal': [],
            'trifugation': [],
            'trifuge': ['trifuged', 'trifuges'],
            'trifuging': []},
 'trifuge': ['trifuged', 'trifuges'],
 'trifunct': {'trifunctional': ['trifunctionally']},
 'trifunction': {'trifunctionalism': [], 'trifunctionality': []},
 'trifunctional': ['trifunctionally'],
 'trifunov': {'trifunovic': []},
 'trifurc': {'trifurcate': ['trifurcated', 'trifurcates'],
             'trifurcating': [],
             'trifurcation': []},
 'trifurcate': ['trifurcated', 'trifurcates'],
 'trifurcatu': {'trifurcatus': []},
 'trifurque': {'trifurquee': []},
 'trig': ['trigged', 'trigging', 'trigness'],
 'triga': {'triga': []},
 'trigal': {'trigales': []},
 'trigalacturon': {'trigalacturonic': []},
 'trigaltiu': {'trigaltius': []},
 'trigam': {'trigamous': []},
 'trigami': {'trigamy': []},
 'trigamist': {'trigamists': []},
 'triganc': {'trigance': []},
 'trigarano': {'trigaranos': []},
 'trigarant': {'trigarante': []},
 'trigaranu': {'trigaranus': []},
 'trigarta': {'trigartas': []},
 'trigartta': {'trigarttas': []},
 'trigat': {'trigate': []},
 'trigatron': {'trigatrons': []},
 'trigautiu': {'trigautius': []},
 'trigcmin': {'trigcminal': []},
 'trige': {'triges': []},
 'trigemi': {'trigemial': []},
 'trigemin': {'trigeminal': ['trigeminally'],
              'trigeminate': [],
              'trigeminous': []},
 'trigeminal': {'trigeminale': []},
 'trigeminali': {'trigeminalis': []},
 'trigemini': {'trigeminy': []},
 'trigeminocerv': {'trigeminocervical': []},
 'trigeminofaci': {'trigeminofacial': []},
 'trigeminofaciali': {'trigeminofacialis': []},
 'trigeminospin': {'trigeminospinal': []},
 'trigeminotect': {'trigeminotectal': []},
 'trigeminothalam': {'trigeminothalamic': []},
 'trigeminovag': {'trigeminovagal': []},
 'trigeminu': {'trigeminus': []},
 'trigeminuskern': {'trigeminuskerne': []},
 'trigeminusneuralgi': {'trigeminusneuralgie': []},
 'trigemm': {'trigemmal': []},
 'trigen': {'trigenic': []},
 'trigener': {'trigeneration': ['trigenerational'], 'trigeneric': []},
 'trigeneration': ['trigenerational'],
 'trigenom': {'trigenomic': []},
 'trigeorgi': {'trigeorgis': []},
 'triger': {'trigere': ['trigered'], 'trigerred': [], 'trigerring': []},
 'trigere': ['trigered'],
 'trigermin': {'trigerminal': []},
 'trigernin': {'trigerninal': []},
 'triges': {'trigesic': []},
 'trigesimu': {'trigesimus': []},
 'trigetiu': {'trigetius': []},
 'trigg': {'trigge': [], 'triggs': []},
 'triggemometri': {'triggemometry': []},
 'trigger': ['triggerer',
             'triggered',
             'triggering',
             'triggerred',
             'triggerring',
             'triggerings',
             'triggerable',
             'triggerability'],
 'triggeract': {'triggeraction': []},
 'triggeredbi': {'triggeredby': []},
 'triggerev': {'triggerevent': []},
 'triggerfing': {'triggerfinger': ['triggerfingers']},
 'triggerfinger': ['triggerfingers'],
 'triggerfish': {'triggerfish': []},
 'triggerguard': {'triggerguards': []},
 'triggerhappi': {'triggerhappiness': [], 'triggerhappy': []},
 'triggerlik': {'triggerlike': []},
 'triggermechan': {'triggermechanism': []},
 'triggernometri': {'triggernometry': []},
 'triggerpl': {'triggerplants': []},
 'triggerpoint': {'triggerpoints': []},
 'triggerpul': {'triggerpull': ['triggerpulling']},
 'triggerpull': ['triggerpulling'],
 'triggerth': {'triggerthe': []},
 'triggl': {'triggle': []},
 'triggr': {'triggred': []},
 'triggw': {'triggws': []},
 'trighten': {'trightened': []},
 'trigiant': {'trigiante': []},
 'trigimin': {'trigiminal': []},
 'trigin': {'triginal': [], 'triginer': [], 'triginous': []},
 'trigl': {'trigle': []},
 'triglandiu': {'triglandius': []},
 'triglandu': {'triglandus': []},
 'trigli': {'triglie': [], 'trigly': []},
 'triglicerid': {'triglicerides': []},
 'triglid': {'triglids': []},
 'triglida': {'triglidae': []},
 'triglidc': {'triglidce': []},
 'trigliph': {'trigliphs': []},
 'triglochidiatu': {'triglochidiatus': []},
 'trigloid': {'trigloides': []},
 'triglop': {'triglops': []},
 'trigloporu': {'trigloporus': []},
 'triglopsi': {'triglopsis': []},
 'trigloss': {'triglossic': []},
 'triglossi': {'triglossie': []},
 'triglucosid': {'triglucoside': []},
 'triglumi': {'triglumis': []},
 'triglutam': {'triglutamate': ['triglutamates'], 'triglutamic': []},
 'triglutamate': ['triglutamates'],
 'triglvcerid': {'triglvcerides': []},
 'triglvph': {'triglvphs': []},
 'triglyc': {'triglyce': ['triglycer']},
 'triglyccrid': {'triglyccrides': []},
 'triglyce': ['triglycer'],
 'triglycen': {'triglycene': []},
 'triglycend': {'triglycendes': []},
 'triglycerid': {'triglyceride': [], 'triglycerids': []},
 'triglyceridc': {'triglyceridcs': []},
 'triglyceridelow': {'triglyceridelowering': []},
 'triglyceridem': {'triglyceridemic': []},
 'triglycerin': {'triglycerine': []},
 'triglycerol': {'triglycerols': []},
 'triglycin': {'triglycine': []},
 'triglycollam': {'triglycollamate': []},
 'triglycosid': {'triglycoside': ['triglycosides']},
 'triglycoside': ['triglycosides'],
 'triglyerid': {'triglyerides': []},
 'triglym': {'triglyme': []},
 'triglyph': {'triglyphal': [],
              'triglyphed': [],
              'triglyphes': [],
              'triglyphic': [],
              'triglyphs': []},
 'triglyphu': {'triglyphus': []},
 'trigni': {'trigny': []},
 'trignometr': {'trignometric': ['trignometrical']},
 'trignometri': {'trignometry': []},
 'trignometric': ['trignometrical'],
 'trigo': {'trigos': []},
 'trigometr': {'trigometric': ['trigometrical']},
 'trigometri': {'trigometry': []},
 'trigometric': ['trigometrical'],
 'trigon': ['trigone',
            'trigones',
            'trigonic',
            'trigonal',
            'trigonous',
            'trigonate',
            'trigonally',
            'trigonitis'],
 'trigona': {'trigonae': [], 'trigonas': []},
 'trigonal': {'trigonale': []},
 'trigonalbipyramid': {'trigonalbipyramidal': []},
 'trigonali': {'trigonalis': [], 'trigonalys': []},
 'trigonalid': {'trigonalids': []},
 'trigonalida': {'trigonalidae': []},
 'trigonariu': {'trigonarius': []},
 'trigonaspi': {'trigonaspis': []},
 'trigonatu': {'trigonatus': []},
 'trigonellin': {'trigonelline': []},
 'trigonellit': {'trigonellites': []},
 'trigonellu': {'trigonellus': []},
 'trigoni': {'trigonies': [], 'trigonis': [], 'trigony': []},
 'trigonia': {'trigoniae': [], 'trigonias': []},
 'trigoniacea': {'trigoniaceae': []},
 'trigonian': {'trigonians': []},
 'trigonic': {'trigonice': []},
 'trigonicep': {'trigoniceps': []},
 'trigonid': {'trigonids': []},
 'trigonida': {'trigonidae': []},
 'trigonidiina': {'trigonidiinae': []},
 'trigoniid': {'trigoniids': []},
 'trigoniida': {'trigoniidae': []},
 'trigonioid': {'trigonioides': []},
 'trigonis': {'trigonise': []},
 'trigonmetr': {'trigonmetric': []},
 'trigono': {'trigonos': []},
 'trigonobalanu': {'trigonobalanus': []},
 'trigonocarpal': {'trigonocarpales': []},
 'trigonocarpu': {'trigonocarpus': []},
 'trigonocep': {'trigonoceps': []},
 'trigonocephal': {'trigonocephalic': []},
 'trigonocephali': {'trigonocephalies': [], 'trigonocephaly': []},
 'trigonocephalu': {'trigonocephalus': []},
 'trigonocera': {'trigonoceras': []},
 'trigonod': {'trigonodes': []},
 'trigonodu': {'trigonodus': []},
 'trigonogeniu': {'trigonogenius': []},
 'trigonograptu': {'trigonograptus': []},
 'trigonoid': {'trigonoides': []},
 'trigonolest': {'trigonolestes': []},
 'trigonom': {'trigonome': [], 'trigonomic': ['trigonomical']},
 'trigonomet': {'trigonometer': ['trigonometers'], 'trigonometic': []},
 'trigonometer': ['trigonometers'],
 'trigonometr': {'trigonometric': ['trigonometrical', 'trigonometrically']},
 'trigonometri': {'trigonometrie': [], 'trigonometry': []},
 'trigonometria': {'trigonometriae': []},
 'trigonometric': ['trigonometrical', 'trigonometrically'],
 'trigonometrician': {'trigonometrician': []},
 'trigonometriqu': {'trigonometrique': ['trigonometriques']},
 'trigonometrique': ['trigonometriques'],
 'trigonometrisch': {'trigonometrische': ['trigonometrischer']},
 'trigonometrische': ['trigonometrischer'],
 'trigonomic': ['trigonomical'],
 'trigonomona': {'trigonomonas': []},
 'trigonopsi': {'trigonopsis': []},
 'trigonosemu': {'trigonosemus': []},
 'trigonostomida': {'trigonostomidae': []},
 'trigonotarbid': {'trigonotarbids': []},
 'trigonotylu': {'trigonotylus': []},
 'trigonu': {'trigonus': []},
 'trigorsko': {'trigorskoe': []},
 'trigorskoy': {'trigorskoye': []},
 'trigram': {'trigram': []},
 'trigramm': {'trigrammes': []},
 'trigrammat': {'trigrammatic': []},
 'trigraph': {'trigraphic': [], 'trigraphs': []},
 'trigriopu': {'trigriopus': []},
 'trigu': {'trigue': ['trigued', 'trigues'], 'triguing': []},
 'triguc': {'trigucs': []},
 'trigue': ['trigued', 'trigues'],
 'trigueiro': {'trigueiros': []},
 'triguena': {'triguenas': []},
 'trigueno': {'triguenos': []},
 'triguer': {'trigueres': [], 'triguers': []},
 'triguera': {'trigueras': []},
 'triguero': {'trigueros': []},
 'triguingli': {'triguingly': []},
 'triguna': {'trigunas': []},
 'triguttatu': {'triguttatus': []},
 'trigv': {'trigve': []},
 'trigwel': {'trigwell': []},
 'trigycerid': {'trigycerides': []},
 'trigylcerid': {'trigylceride': ['trigylcerides']},
 'trigylceride': ['trigylcerides'],
 'trigylph': {'trigylphs': []},
 'trigyn': {'trigynous': []},
 'trihal': {'trihalism': [], 'trihals': []},
 'trihalid': {'trihalide': ['trihalides']},
 'trihalide': ['trihalides'],
 'trihalogen': {'trihalogenated': []},
 'trihalom': {'trihalome': []},
 'trihalomethan': {'trihalomethane': ['trihalomethanes']},
 'trihalomethane': ['trihalomethanes'],
 'trihalophenol': {'trihalophenols': []},
 'trihe': {'trihes': [], 'trihing': []},
 'trihedr': {'trihedral': ['trihedrals']},
 'trihedral': ['trihedrals'],
 'trihedron': {'trihedrons': []},
 'trihel': {'trihelical': []},
 'trihemiobol': {'trihemiobols': []},
 'trihemiton': {'trihemitone': []},
 'trihi': {'trihy': []},
 'trihnn': {'trihnne': []},
 'triholog': {'trihology': []},
 'trihu': {'trihus': []},
 'trihul': {'trihulation': ['trihulations']},
 'trihulation': ['trihulations'],
 'trihun': {'trihunal': ['trihunals'], 'trihune': ['trihunes']},
 'trihunal': ['trihunals'],
 'trihune': ['trihunes'],
 'trihut': {'trihute': ['trihutes', 'trihuted'], 'trihution': []},
 'trihutari': {'trihutaries': [], 'trihutary': []},
 'trihute': ['trihutes', 'trihuted'],
 'trihybrid': {'trihybrids': []},
 'trihydr': {'trihydrate': ['trihydrated', 'trihydrates'], 'trihydric': []},
 'trihydrate': ['trihydrated', 'trihydrates'],
 'trihydrid': {'trihydride': ['trihydrides']},
 'trihydride': ['trihydrides'],
 'trihydrochlorid': {'trihydrochloride': []},
 'trihypostat': {'trihypostatic': []},
 'trii': {'triies': [], 'triis': []},
 'triib': {'triibe': ['triibes']},
 'triibe': ['triibes'],
 'triibner': {'triibners': []},
 'triibse': {'triibsee': []},
 'triida': {'triidae': []},
 'triiding': {'triidinger': []},
 'triidothyronin': {'triidothyronine': []},
 'triig': {'triige': []},
 'triigerisch': {'triigerische': []},
 'triil': {'triile': ['triiles'], 'triiling': []},
 'triile': ['triiles'],
 'triili': {'triily': []},
 'triimmerfilm': {'triimmerfilme': []},
 'triimpi': {'triimpy': []},
 'triink': {'triinking': []},
 'triiobit': {'triiobites': []},
 'triiodid': {'triiodide': ['triiodides']},
 'triiodide': ['triiodides'],
 'triiodin': {'triiodinated': []},
 'triiodoacet': {'triiodoacetic': []},
 'triiodobenzo': {'triiodobenzoate': [], 'triiodobenzoic': []},
 'triiodomethan': {'triiodomethane': []},
 'triiodothi': {'triiodothy': []},
 'triiodothryonin': {'triiodothryonine': []},
 'triiodothyroacet': {'triiodothyroacetic': []},
 'triiodothyromin': {'triiodothyromine': []},
 'triiodothyronin': {'triiodothyronine': []},
 'triiodothyropropion': {'triiodothyropropionic': []},
 'triiodotyronin': {'triiodotyronine': []},
 'triiodotyrosin': {'triiodotyrosine': []},
 'triiodthyronin': {'triiodthyronine': []},
 'triirti': {'triirty': []},
 'triisobutylen': {'triisobutylene': []},
 'triisocyan': {'triisocyanate': ['triisocyanates']},
 'triisocyanate': ['triisocyanates'],
 'triisooctylamin': {'triisooctylamine': []},
 'triisopropanolamin': {'triisopropanolamine': []},
 'triisopropylamin': {'triisopropylamine': []},
 'triisopropylbenzen': {'triisopropylbenzene': []},
 'triisopropylsilan': {'triisopropylsilane': []},
 'triium': {'triiume': []},
 'triiun': {'triiune': []},
 'triiuru': {'triiurus': []},
 'trijbel': {'trijbels': []},
 'trijet': {'trijets': []},
 'trijntj': {'trijntje': []},
 'trijoni': {'trijonis': []},
 'trijpmak': {'trijpmaker': []},
 'trijuequ': {'trijueque': []},
 'trijunct': {'trijunction': ['trijunctions']},
 'trijunction': ['trijunctions'],
 'trik': {'triks': []},
 'trika': {'trikas': []},
 'trikacid': {'trikacide': []},
 'trikalino': {'trikalinos': []},
 'trikamda': {'trikamdas': []},
 'trikaml': {'trikamlal': []},
 'trikat': {'trikates': []},
 'trike': ['triked'],
 'trikephalo': {'trikephalos': []},
 'triker': {'trikers': []},
 'triketocholan': {'triketocholanic': []},
 'triketohydrinden': {'triketohydrindene': []},
 'triketon': {'triketone': ['triketones']},
 'triketone': ['triketones'],
 'trikili': {'trikilis': []},
 'trikingli': {'trikingly': []},
 'trikk': {'trikke': []},
 'triklinio': {'triklinios': []},
 'triklino': {'triklinos': []},
 'trikoju': {'trikojus': []},
 'trikolor': {'trikolore': []},
 'trikon': {'trikone': []},
 'trikona': {'trikonas': []},
 'trikoni': {'trikonis': []},
 'trikoryntho': {'trikorynthos': []},
 'trikorytho': {'trikorythos': []},
 'trikoup': {'trikoupes': []},
 'trikoupi': {'trikoupis': []},
 'trikumda': {'trikumdas': []},
 'trikupi': {'trikupis': []},
 'tril': {'trils': []},
 'trilacton': {'trilactones': []},
 'trilamin': {'trilaminate': ['trilaminated']},
 'trilaminate': ['trilaminated'],
 'trilaps': {'trilapse': []},
 'trilater': {'trilateral': ['trilaterally',
                             'trilaterality',
                             'trilateralism',
                             'trilateralize',
                             'trilateralization'],
              'trilateration': ['trilaterations']},
 'trilateral': {'trilaterale': []},
 'trilateralist': {'trilateralists': []},
 'trilateration': ['trilaterations'],
 'trilateri': {'trilaterial': ['trilaterialism']},
 'trilaterial': ['trilaterialism'],
 'trilaur': {'trilaurate': []},
 'trilaurylamin': {'trilaurylamine': []},
 'trilay': {'trilayer': ['trilayers', 'trilayered']},
 'trilayer': ['trilayers', 'trilayered'],
 'trilbard': {'trilbardou': []},
 'trilbi': {'trilby': []},
 'trilby': {'trilbyness': []},
 'trilbyesqu': {'trilbyesque': []},
 'trilc': {'trilce': []},
 'trile': {'triles': [], 'triling': []},
 'trilemma': {'trilemmas': []},
 'trilemmat': {'trilemmatic': []},
 'trilen': {'trilene': []},
 'trilept': {'trileptal': []},
 'trilet': {'trilete': ['triletes']},
 'trilete': ['triletes'],
 'trilh': {'trilhe': []},
 'trilha': {'trilhas': []},
 'trilhi': {'trilhy': []},
 'trilho': {'trilhos': []},
 'trili': {'trilie': ['trilies'], 'trily': []},
 'trilie': ['trilies'],
 'trilin': {'trilineal': []},
 'trilineag': {'trilineage': []},
 'trilinear': {'trilinearity': []},
 'trilinearli': {'trilinearly': []},
 'trilineatu': {'trilineatus': []},
 'trilingii': {'trilingiie': []},
 'trilingu': {'trilingual': ['trilinguals',
                             'trilingually',
                             'trilingualism',
                             'trilinguality'],
              'trilingue': ['trilingues']},
 'trilingual': ['trilinguals',
                'trilingually',
                'trilingualism',
                'trilinguality'],
 'trilingue': ['trilingues'],
 'trilingui': {'trilinguis': []},
 'trilinguist': {'trilinguists': []},
 'trilinol': {'trilinoleate': []},
 'trilis': {'trilisate': []},
 'triliss': {'trilisser': []},
 'trilit': {'trilite': ['trilites']},
 'trilite': ['trilites'],
 'triliter': {'triliteral': ['triliterals', 'triliteralism', 'triliterality']},
 'triliteral': ['triliterals', 'triliteralism', 'triliterality'],
 'trilith': {'trilithic': [], 'triliths': []},
 'trilithon': {'trilithons': []},
 'trilium': {'triliums': []},
 'trilj': {'trilje': ['triljes']},
 'trilje': ['triljes'],
 'trill': ['trille', 'trilled', 'trilles', 'trilling'],
 'trilla': {'trillas': []},
 'trillado': {'trillados': []},
 'trilladora': {'trilladoras': []},
 'trillan': {'trillanes': []},
 'triller': {'trillers': []},
 'trillhaa': {'trillhaas': []},
 'trillhaas': {'trillhaase': []},
 'trilli': {'trilly': []},
 'trilliacea': {'trilliaceae': []},
 'trillibub': {'trillibubs': []},
 'trillid': {'trillide': []},
 'trillin': {'trillins': []},
 'trillingesqu': {'trillingesque': []},
 'trillingli': {'trillingly': []},
 'trillion': {'trillion': []},
 'trillionair': {'trillionaire': ['trillionaires']},
 'trillionaire': ['trillionaires'],
 'trillionth': {'trillionth': []},
 'trilliss': {'trillisser': []},
 'trillium': {'trillium': []},
 'trillo': {'trilloe': ['trilloes'], 'trillos': []},
 'trilloe': ['trilloes'],
 'trillow': {'trillowe': []},
 'trilmn': {'trilmne': []},
 'trilnm': {'trilnme': []},
 'trilob': {'trilobal': [],
            'trilobate': ['trilobated'],
            'trilobation': [],
            'trilobe': ['trilobes', 'trilobed']},
 'trilobachn': {'trilobachne': []},
 'trilobate': ['trilobated'],
 'trilobati': {'trilobatis': []},
 'trilobatu': {'trilobatus': []},
 'trilobe': ['trilobes', 'trilobed'],
 'trilobi': {'trilobis': []},
 'trilobil': {'trilobiles': []},
 'trilobit': {'trilobite': [], 'trilobitic': []},
 'trilobita': {'trilobitae': []},
 'trilobitc': {'trilobitcs': []},
 'trilobitoid': {'trilobitoides': []},
 'trilobitomorph': {'trilobitomorphs': []},
 'triloblt': {'trilobltes': []},
 'trilobodrilu': {'trilobodrilus': []},
 'trilobosporit': {'trilobosporites': []},
 'trilobu': {'trilobus': []},
 'trilobyt': {'trilobyte': ['trilobytes']},
 'trilobyte': ['trilobytes'],
 'triloc': {'trilocal': []},
 'trilochanp': {'trilochanpal': []},
 'trilocul': {'triloculate': []},
 'trilocular': {'triloculare': []},
 'triloculari': {'trilocularis': []},
 'triloculin': {'triloculine': []},
 'triloculinoid': {'triloculinoides': []},
 'trilog': {'trilogi': ['trilogic', 'trilogical'], 'trilogy': []},
 'trilogi': {'trilogie': []},
 'trilogist': {'trilogistic': []},
 'trilogu': {'trilogue': [], 'trilogus': []},
 'trilohit': {'trilohites': []},
 'trilok': {'triloke': []},
 'trilolog': {'trilology': []},
 'trilon': {'trilone': []},
 'trilonometr': {'trilonometric': []},
 'trilophosauru': {'trilophosaurus': []},
 'triloqu': {'triloquism': []},
 'trilostan': {'trilostane': []},
 'trils': {'trilse': []},
 'trilun': {'trilune': []},
 'triluru': {'trilurus': []},
 'trilustr': {'trilustre': []},
 'trilw': {'trilws': []},
 'trilysin': {'trilysine': []},
 'trim': ['trimmed', 'trimming', 'trimness'],
 'trima': {'trimas': []},
 'trimaculatu': {'trimaculatus': []},
 'trimail': {'trimaille': []},
 'trimaka': {'trimakas': []},
 'trimalaconothru': {'trimalaconothrus': []},
 'trimalchio': {'trimalchios': []},
 'trimalchioni': {'trimalchionis': []},
 'trimangan': {'trimanganic': []},
 'trimaran': {'trimaran': []},
 'trimari': {'trimary': []},
 'trimarin': {'trimarine': []},
 'trimat': {'trimate': ['trimates']},
 'trimate': ['trimates'],
 'trimazid': {'trimazide': []},
 'trimazin': {'trimazine': []},
 'trimazol': {'trimazole': []},
 'trimbal': {'trimball': []},
 'trimbe': {'trimbee': []},
 'trimbel': {'trimbell': ['trimbelle']},
 'trimbell': ['trimbelle'],
 'trimberg': {'trimberger': []},
 'trimbi': {'trimby': []},
 'trimbl': {'trimble': ['trimbled', 'trimbles'],
            'trimbling': [],
            'trimbly': []},
 'trimble': ['trimbled', 'trimbles'],
 'trimbleston': {'trimblestone': []},
 'trimbo': {'trimbos': []},
 'trimbol': {'trimbole': []},
 'trimbuckje': {'trimbuckjee': []},
 'trimbukje': {'trimbukjee': []},
 'trimbul': {'trimbull': []},
 'trimcomale': {'trimcomalee': []},
 'trimcr': {'trimcrs': []},
 'trimcthylamin': {'trimcthylamine': []},
 'trime': {'trimed': [], 'trimes': [], 'triming': ['trimings']},
 'trimean': {'trimeans': []},
 'trimebutin': {'trimebutine': []},
 'trimecain': {'trimecaine': []},
 'trimedlur': {'trimedlure': []},
 'trimedyn': {'trimedyne': []},
 'trimegeston': {'trimegestone': []},
 'trimegist': {'trimegiste': []},
 'trimegistu': {'trimegistus': []},
 'trimel': {'trimeles': []},
 'trimellit': {'trimellitate': ['trimellitates'], 'trimellitic': []},
 'trimellitate': ['trimellitates'],
 'trimen': {'trimene': [], 'trimens': []},
 'trimeniacea': {'trimeniaceae': []},
 'trimenoponida': {'trimenoponidae': []},
 'trimens': {'trimensal': []},
 'trimension': {'trimensional': []},
 'triment': {'trimental': []},
 'trimeperidin': {'trimeperidine': []},
 'trimeprazin': {'trimeprazine': []},
 'trimer': ['trimeres',
            'trimeric',
            'trimerous',
            'trimerize',
            'trimerized',
            'trimerizes',
            'trimerizing',
            'trimerization'],
 'trimerellida': {'trimerellidae': []},
 'trimeresuru': {'trimeresurus': []},
 'trimeri': {'trimeris': [], 'trimery': []},
 'trimeris': {'trimerisation': []},
 'trimerit': {'trimerite': []},
 'trimerocephalu': {'trimerocephalus': []},
 'trimeron': {'trimerone': []},
 'trimerophyt': {'trimerophyte': ['trimerophytes']},
 'trimerophyte': ['trimerophytes'],
 'trimerorhachi': {'trimerorhachis': []},
 'trimerorhinu': {'trimerorhinus': []},
 'trimerotropi': {'trimerotropis': []},
 'trimeru': {'trimerus': []},
 'trimes': {'trimesate': [], 'trimesic': []},
 'trimest': {'trimester': []},
 'trimesterli': {'trimesterly': []},
 'trimestr': {'trimestral': [], 'trimestre': ['trimestres']},
 'trimestral': {'trimestrale': ['trimestrales']},
 'trimestrale': ['trimestrales'],
 'trimestralment': {'trimestralmente': []},
 'trimestre': ['trimestres'],
 'trimestri': {'trimestrial': [], 'trimestris': []},
 'trimestriel': {'trimestrielle': ['trimestrielles', 'trimestriellement'],
                 'trimestriels': []},
 'trimestrielle': ['trimestrielles', 'trimestriellement'],
 'trimesuru': {'trimesurus': []},
 'trimet': {'trimetal': [], 'trimeter': ['trimeters']},
 'trimetal': {'trimetallic': [], 'trimetallism': []},
 'trimetaphosph': {'trimetaphosphate': ['trimetaphosphates']},
 'trimetaphosphatas': {'trimetaphosphatase': []},
 'trimetaphosphate': ['trimetaphosphates'],
 'trimetaphosphor': {'trimetaphosphoric': []},
 'trimetazidin': {'trimetazidine': []},
 'trimeter': ['trimeters'],
 'trimethacryl': {'trimethacrylate': []},
 'trimethadion': {'trimethadione': []},
 'trimethadon': {'trimethadone': []},
 'trimethamin': {'trimethamine': []},
 'trimethi': {'trimethy': []},
 'trimethin': {'trimethine': []},
 'trimethiu': {'trimethius': []},
 'trimethobenzamid': {'trimethobenzamide': []},
 'trimethoprim': {'trimethoprime': []},
 'trimethoprimresist': {'trimethoprimresistant': []},
 'trimethyl': {'trimethylated': [], 'trimethylation': []},
 'trimethylacet': {'trimethylacetate': [], 'trimethylacetic': []},
 'trimethylacetaldehyd': {'trimethylacetaldehyde': []},
 'trimethylamin': {'trimethylamine': ['trimethylamines']},
 'trimethylamine': ['trimethylamines'],
 'trimethylaminobutyr': {'trimethylaminobutyrate': [],
                         'trimethylaminobutyric': []},
 'trimethylanilin': {'trimethylaniline': []},
 'trimethylantimoni': {'trimethylantimony': []},
 'trimethylarsen': {'trimethylarsenic': []},
 'trimethylarsin': {'trimethylarsine': []},
 'trimethylbenzen': {'trimethylbenzene': ['trimethylbenzenes']},
 'trimethylbenzene': ['trimethylbenzenes'],
 'trimethylbenzo': {'trimethylbenzoate': [], 'trimethylbenzoic': []},
 'trimethylbor': {'trimethylborate': []},
 'trimethylboran': {'trimethylborane': []},
 'trimethylborazin': {'trimethylborazine': []},
 'trimethylbutan': {'trimethylbutane': []},
 'trimethylcellulos': {'trimethylcellulose': []},
 'trimethylchlorosilan': {'trimethylchlorosilane': []},
 'trimethylcolchicin': {'trimethylcolchicinic': []},
 'trimethylcyclopentan': {'trimethylcyclopentane': []},
 'trimethyldihydroquinolin': {'trimethyldihydroquinoline': []},
 'trimethylen': {'trimethylene': []},
 'trimethylenediamin': {'trimethylenediamine': []},
 'trimethylenemethan': {'trimethylenemethane': []},
 'trimethylethylen': {'trimethylethylene': []},
 'trimethylglucos': {'trimethylglucose': []},
 'trimethylglycin': {'trimethylglycine': []},
 'trimethylguanosin': {'trimethylguanosine': []},
 'trimethylheptan': {'trimethylheptane': []},
 'trimethylhydroquinon': {'trimethylhydroquinone': []},
 'trimethyllysin': {'trimethyllysine': []},
 'trimethylmethan': {'trimethylmethane': []},
 'trimethylnaphthalen': {'trimethylnaphthalene': ['trimethylnaphthalenes']},
 'trimethylnaphthalene': ['trimethylnaphthalenes'],
 'trimethyloctan': {'trimethyloctane': []},
 'trimethylolethan': {'trimethylolethane': []},
 'trimethylolmelamin': {'trimethylolmelamine': []},
 'trimethylolpropan': {'trimethylolpropane': []},
 'trimethylorthoform': {'trimethylorthoformate': []},
 'trimethylpentan': {'trimethylpentane': ['trimethylpentanes']},
 'trimethylpentane': ['trimethylpentanes'],
 'trimethylpenten': {'trimethylpentene': ['trimethylpentenes']},
 'trimethylpentene': ['trimethylpentenes'],
 'trimethylphenol': {'trimethylphenols': []},
 'trimethylphosph': {'trimethylphosphate': []},
 'trimethylphosphin': {'trimethylphosphine': []},
 'trimethylphosphit': {'trimethylphosphite': []},
 'trimethylpropan': {'trimethylpropane': []},
 'trimethylpyrazin': {'trimethylpyrazine': []},
 'trimethylpyridin': {'trimethylpyridine': ['trimethylpyridines']},
 'trimethylpyridine': ['trimethylpyridines'],
 'trimethylquinolin': {'trimethylquinoline': []},
 'trimethylsilan': {'trimethylsilane': ['trimethylsilanes']},
 'trimethylsilane': ['trimethylsilanes'],
 'trimethylsili': {'trimethylsily': []},
 'trimethylsilyl': {'trimethylsilylated': [],
                    'trimethylsilylating': [],
                    'trimethylsilylation': []},
 'trimethylsilylacetamid': {'trimethylsilylacetamide': []},
 'trimethylsilylacetylen': {'trimethylsilylacetylene': []},
 'trimethylsilyldiazomethan': {'trimethylsilyldiazomethane': []},
 'trimethylsilyldiethylamin': {'trimethylsilyldiethylamine': []},
 'trimethylsilyleth': {'trimethylsilylethers': []},
 'trimethylsilylimidazol': {'trimethylsilylimidazole': []},
 'trimethylsilylpropion': {'trimethylsilylpropionate': []},
 'trimethylsilyltrifluoroacetamid': {'trimethylsilyltrifluoroacetamide': []},
 'trimethylstibin': {'trimethylstibine': []},
 'trimethylur': {'trimethyluric': []},
 'trimethylvinylsilan': {'trimethylvinylsilane': []},
 'trimetr': {'trimetre': ['trimetres'],
             'trimetric': ['trimetrics', 'trimetrical']},
 'trimetre': ['trimetres'],
 'trimetri': {'trimetris': []},
 'trimetric': ['trimetrics', 'trimetrical'],
 'trimetu': {'trimetus': []},
 'trimfit': {'trimfitting': []},
 'trimhl': {'trimhle': []},
 'trimi': {'trimis': []},
 'trimillenni': {'trimillennial': []},
 'trimillo': {'trimillos': []},
 'trimin': {'triminal': []},
 'triming': ['trimings'],
 'trimingham': {'triminghams': []},
 'trimintzio': {'trimintzios': []},
 'trimipramin': {'trimipramine': []},
 'trimis': {'trimise': []},
 'trimit': {'trimite': [], 'trimitic': [], 'trimitive': []},
 'trimith': {'trimithous': []},
 'trimithont': {'trimithonte': []},
 'trimithu': {'trimithus': []},
 'trimk': {'trimks': []},
 'trimli': {'trimlie': [], 'trimly': []},
 'trimlin': {'trimline': ['trimlines']},
 'trimline': ['trimlines'],
 'trimlook': {'trimlooking': []},
 'trimm': {'trimme': ['trimmely'], 'trimms': []},
 'trimmabl': {'trimmability': [], 'trimmable': []},
 'trimme': ['trimmely'],
 'trimmel': {'trimmell': []},
 'trimmer': ['trimmering'],
 'trimmi': {'trimmis': []},
 'trimmin': {'trimmins': []},
 'trimmod': {'trimmode': []},
 'trimmyng': {'trimmynge': []},
 'trimn': {'trimned': []},
 'trimnel': {'trimnell': []},
 'trimo': {'trimos': []},
 'trimod': {'trimodal': ['trimodally', 'trimodality']},
 'trimodal': ['trimodally', 'trimodality'],
 'trimoil': {'trimoille': []},
 'trimolybd': {'trimolybdate': []},
 'trimoni': {'trimonial': [], 'trimonis': [], 'trimony': []},
 'trimonoeci': {'trimonoecious': []},
 'trimontain': {'trimontaine': []},
 'trimonthli': {'trimonthly': []},
 'trimor': {'trimoric': []},
 'trimora': {'trimoraic': []},
 'trimorph': {'trimorphic': [], 'trimorphism': [], 'trimorphous': []},
 'trimorphem': {'trimorphemic': []},
 'trimotor': {'trimotored': [], 'trimotors': []},
 'trimouil': {'trimouille': ['trimouilles']},
 'trimouille': ['trimouilles'],
 'trimoun': {'trimouns': []},
 'trimountain': {'trimountaine': []},
 'trimp': {'trimpe': []},
 'trimph': {'trimphed': [], 'trimphs': []},
 'trimphantli': {'trimphantly': []},
 'trimphon': {'trimphone': []},
 'trimpl': {'trimple': []},
 'trimpot': {'trimpots': []},
 'trimrl': {'trimrle': []},
 'trimtab': {'trimtabs': []},
 'trimtat': {'trimtate': []},
 'trimti': {'trimty': []},
 'trimtos': {'trimtosize': []},
 'trimu': {'trimus': []},
 'trimucronatu': {'trimucronatus': []},
 'trimulgherri': {'trimulgherry': []},
 'trimuon': {'trimuons': []},
 'trimuph': {'trimuphant': []},
 'trimurthi': {'trimurthis': [], 'trimurthy': []},
 'trimurti': {'trimurti': [], 'trimurty': []},
 'trimusculida': {'trimusculidae': []},
 'trimusculu': {'trimusculus': []},
 'trimvir': {'trimvirate': []},
 'trimwel': {'trimwell': []},
 'trimyrist': {'trimyristate': []},
 'trin': {'trins': []},
 'trina': {'trinae': [], 'trinas': []},
 'trinacion': {'trinacional': []},
 'trinacri': {'trinacris': []},
 'trinacria': {'trinacriae': []},
 'trinacrii': {'trinacriis': []},
 'trinagl': {'trinagle': []},
 'trinair': {'trinaire': ['trinaires']},
 'trinaire': ['trinaires'],
 'trinajst': {'trinajstic': []},
 'trinal': {'trinality': [], 'trinall': ['trinally'], 'trinals': []},
 'trinall': ['trinally'],
 'trinan': {'trinanes': []},
 'trinari': {'trinary': []},
 'trinasu': {'trinasus': []},
 'trinat': {'trinate': ['trinated'],
            'trinating': [],
            'trination': ['trinational']},
 'trinate': ['trinated'],
 'trination': ['trinational'],
 'trinbagonian': {'trinbagonians': []},
 'trinc': {'trince': ['trinces'], 'trincs': []},
 'trinca': {'trincas': []},
 'trincalo': {'trincalos': []},
 'trincav': {'trincaval': [], 'trincaveli': []},
 'trincavelliu': {'trincavellius': []},
 'trincavellu': {'trincavellus': []},
 'trince': {'trincee': []},
 'trincef': {'trincefs': []},
 'trincep': {'trinceps': []},
 'trincess': {'trincesse': []},
 'trinch': {'trinches': []},
 'trincheira': {'trincheiras': []},
 'trinchera': {'trincheras': []},
 'trinchero': {'trincheros': []},
 'trinches': {'trinchese': []},
 'trinchinopoli': {'trinchinopoly': []},
 'trinciant': {'trinciante': []},
 'trincip': {'trincipal': []},
 'trincipl': {'trinciple': ['trinciples']},
 'trinciple': ['trinciples'],
 'trinciti': {'trincity': []},
 'trincket': {'trinckets': []},
 'trincol': {'trincoll': []},
 'trincomal': {'trincomale': [], 'trincomalle': []},
 'trincomalc': {'trincomalce': []},
 'trincomale': {'trincomalee': []},
 'trincomali': {'trincomalie': [], 'trincomaly': []},
 'trincomalle': {'trincomallee': []},
 'trincon': {'trincone': []},
 'trinconomal': {'trinconomale': []},
 'trinconopoli': {'trinconopoly': []},
 'trinculo': {'trinculoes': [], 'trinculos': []},
 'trindad': {'trindade': []},
 'trindal': {'trindale': [], 'trindall': [], 'trindals': []},
 'trindel': {'trindell': []},
 'trinder': {'trinders': []},
 'trindil': {'trindills': []},
 'trindl': {'trindle': ['trindles'], 'trindling': []},
 'trindle': ['trindles'],
 'trine': ['trined', 'trinee'],
 'trinecavelliu': {'trinecavellius': []},
 'trinect': {'trinectes': []},
 'trineg': {'trinegative': []},
 'trineomale': {'trineomalee': []},
 'trinepo': {'trinepos': []},
 'triner': {'triners': []},
 'trinerv': {'trinerve': ['trinerved']},
 'trinerve': ['trinerved'],
 'trinervi': {'trinervis': []},
 'trinervii': {'trinerviis': []},
 'trinerviterm': {'trinervitermes': []},
 'trinerviu': {'trinervius': []},
 'trinervoid': {'trinervoides': []},
 'trinett': {'trinette': []},
 'trineu': {'trineus': []},
 'tring': {'tringe': ['tringed'], 'tringing': [], 'trings': []},
 'tringa': ['tringae'],
 'tringaflavip': {'tringaflavipes': []},
 'tringal': {'tringale': []},
 'tringc': {'tringce': []},
 'tringe': ['tringed'],
 'tringent': {'tringents': []},
 'tringham': {'tringhams': []},
 'tringid': {'tringides': []},
 'tringina': {'tringinae': []},
 'tringit': {'tringites': []},
 'tringl': {'tringle': ['tringles']},
 'tringle': ['tringles'],
 'tringoid': {'tringoides': []},
 'trinh': {'trinhs': []},
 'trini': {'trinie': [], 'trinis': [], 'triny': []},
 'trinian': {'trinians': []},
 'trinid': {'trinided': []},
 'trinidad': ['trinidade'],
 'trinidadensi': {'trinidadensis': []},
 'trinidadian': ['trinidadianness'],
 'trinif': {'trinification': []},
 'triniiat': {'triniiate': []},
 'trinil': {'trinilate': [], 'trinile': []},
 'trinilati': {'trinilatis': []},
 'trinili': {'trinily': []},
 'triniri': {'triniry': []},
 'trinit': {'trinitate': [], 'trinite': [], 'trinits': []},
 "trinit'": {"trinit'e": []},
 'trinita': {'trinitas': []},
 'trinitad': {'trinitade': []},
 'trinitai': {'trinitaie': []},
 'trinitair': {'trinitaire': ['trinitaires']},
 'trinitaire': ['trinitaires'],
 'trinital': {'trinitale': []},
 'trinitali': {'trinitalis': []},
 'trinitari': {'trinitary': []},
 'trinitaria': {'trinitarias': []},
 'trinitarian': ['trinitarianism'],
 'trinitarianli': {'trinitarianly': []},
 'trinitario': {'trinitarios': []},
 'trinitarisch': {'trinitarische': []},
 'trinitat': {'trinitats': []},
 'trinitatensi': {'trinitatensis': []},
 'trinitati': {'trinitatis': []},
 'trinitatiskirch': {'trinitatiskirche': []},
 'trinitatsdogma': {'trinitatsdogmas': []},
 'trinitatslehr': {'trinitatslehre': []},
 'trinitatstheologi': {'trinitatstheologie': []},
 'trinitatu': {'trinitatus': []},
 'trinitdtslehr': {'trinitdtslehre': []},
 'trinitdtstheologi': {'trinitdtstheologie': []},
 'trinite': {'trinitee': []},
 'trinitensi': {'trinitensis': []},
 'triniti': {'trinitie': [], 'trinitis': [], 'trinity': []},
 'trinitit': {'trinitite': []},
 'trinitr': {'trinitrate': ['trinitrates', 'trinitrated'], 'trinitration': []},
 'trinitramin': {'trinitramine': []},
 'trinitrate': ['trinitrates', 'trinitrated'],
 'trinitrati': {'trinitratis': []},
 'trinitrid': {'trinitride': []},
 'trinitrin': {'trinitrine': []},
 'trinitrit': {'trinitrite': []},
 'trinitroanilin': {'trinitroaniline': []},
 'trinitroanisol': {'trinitroanisole': []},
 'trinitroaromat': {'trinitroaromatic': []},
 'trinitrobenzen': {'trinitrobenzene': ['trinitrobenzenes']},
 'trinitrobenzene': ['trinitrobenzenes'],
 'trinitrobenzenesulfon': {'trinitrobenzenesulfonate': [],
                           'trinitrobenzenesulfonic': []},
 'trinitrobenzenesulphon': {'trinitrobenzenesulphonic': []},
 'trinitrobenzo': {'trinitrobenzoic': []},
 'trinitrocellulos': {'trinitrocellulose': []},
 'trinitrochlorobenzen': {'trinitrochlorobenzene': []},
 'trinitrofluorenon': {'trinitrofluorenone': []},
 'trinitroglycerin': {'trinitroglycerine': []},
 'trinitromethan': {'trinitromethane': []},
 'trinitron': {'trinitrons': []},
 'trinitronaphthalen': {'trinitronaphthalene': []},
 'trinitrophen': {'trinitrophenic': []},
 'trinitrophenol': {'trinitrophenols': []},
 'trinitrophenyl': {'trinitrophenylated': [], 'trinitrophenylation': []},
 'trinitrophenylmethylnitramin': {'trinitrophenylmethylnitramine': []},
 'trinitroresorcin': {'trinitroresorcinate': []},
 'trinitrotoluen': {'trinitrotoluene': []},
 'trinity': {'trinitye': []},
 'trinitycolleg': {'trinitycollege': []},
 'trinityhous': {'trinityhouse': []},
 'trinitysergiu': {'trinitysergius': []},
 'trinitytid': {'trinitytide': []},
 'trinityvil': {'trinityville': []},
 'triniu': {'trinius': []},
 'triniun': {'triniunity': []},
 'trink': {'trinke': [], 'trinking': [], 'trinks': []},
 'trinkau': {'trinkaus': []},
 'trinken': {'trinkens': []},
 'trinkend': {'trinkende': []},
 'trinker': {'trinkers': []},
 'trinket': ['trinketed', 'trinketer', 'trinketing'],
 'trinketi': {'trinkety': []},
 'trinketri': {'trinketry': []},
 'trinkett': {'trinketts': []},
 'trinketti': {'trinketty': []},
 'trinkgelag': {'trinkgelage': []},
 'trinkgeld': {'trinkgelder': []},
 'trinkgla': {'trinkglas': []},
 'trinkhal': {'trinkhalle': []},
 'trinkhau': {'trinkhaus': []},
 'trinki': {'trinky': []},
 'trinkim': {'trinkims': []},
 'trinkit': {'trinkits': []},
 'trinkl': {'trinkle': ['trinkled', 'trinkles'], 'trinkling': []},
 'trinkle': ['trinkled', 'trinkles'],
 'trinklet': {'trinklets': []},
 'trinkli': {'trinklied': []},
 'trinklied': {'trinklieder': []},
 'trinkomale': {'trinkomalee': []},
 'trinkquel': {'trinkquelle': []},
 'trinkschal': {'trinkschale': []},
 'trinkstub': {'trinkstube': []},
 'trinkum': {'trinkums': []},
 'trinkuna': {'trinkunas': []},
 'trinkwass': {'trinkwasser': ['trinkwassers']},
 'trinkwasser': ['trinkwassers'],
 'trinl': {'trinle': [], 'trinls': []},
 'trinltat': {'trinltate': []},
 'trinm': {'trinmed': []},
 'trinmph': {'trinmphed': [], 'trinmphing': [], 'trinmphs': []},
 'trinmphantli': {'trinmphantly': []},
 'trinmvir': {'trinmvirate': []},
 'trinn': {'trinne': []},
 'trinngl': {'trinngle': []},
 'trinni': {'trinnie': ['trinnies'], 'trinny': []},
 'trinnie': ['trinnies'],
 'trino': {'trinos': []},
 'trinoant': {'trinoantes': []},
 'trinob': {'trinobant': ['trinobants']},
 'trinobant': {'trinobantes': []},
 'trinobantc': {'trinobantcs': []},
 'trinobantian': {'trinobantians': []},
 'trinobantin': {'trinobantine': []},
 'trinod': {'trinodal': []},
 'trinodi': {'trinodis': []},
 'trinodosu': {'trinodosus': []},
 'trinodu': {'trinodus': []},
 'trinom': {'trinome': []},
 'trinomale': {'trinomalee': []},
 'trinomali': {'trinomaly': []},
 'trinomalle': {'trinomallee': []},
 'trinomi': {'trinomial': ['trinomials', 'trinomially', 'trinomialism']},
 'trinomial': ['trinomials', 'trinomially', 'trinomialism'],
 'trinomin': {'trinominal': ['trinominals']},
 'trinominal': ['trinominals'],
 'trinoomale': {'trinoomalee': []},
 'trinoqu': {'trinoque': []},
 'trinoscop': {'trinoscope': []},
 'trinosoph': {'trinosophes': []},
 'trinosophi': {'trinosophie': []},
 'trinotatu': {'trinotatus': []},
 'trinov': {'trinovant': []},
 'trinovant': {'trinovante': ['trinovantes']},
 'trinovante': ['trinovantes'],
 'trinqu': {'trinque': []},
 'trinquamel': {'trinquamelle': []},
 'trinquecost': {'trinquecoste': []},
 'trinquelagu': {'trinquelague': []},
 'trinquemal': {'trinquemale': []},
 'trinquess': {'trinquesse': []},
 'trinquet': {'trinquete': []},
 'trinquetail': {'trinquetaille': ['trinquetailles']},
 'trinquetaille': ['trinquetailles'],
 'trinqui': {'trinquis': []},
 'trinquon': {'trinquons': []},
 'trinsic': {'trinsically': []},
 'trint': {'trinte': ['trinted'], 'trinting': [], 'trints': []},
 'trinte': ['trinted'],
 'trinter': {'trinters': []},
 'trinti': {'trintie': [], 'trinty': []},
 'trintign': {'trintignant': []},
 'trintj': {'trintje': []},
 'trintti': {'trintty': []},
 'trintziu': {'trintzius': []},
 'trinu': {'trinus': []},
 'trinucl': {'trinucleate': ['trinucleated']},
 'trinuclcu': {'trinuclcus': []},
 'trinucleate': ['trinucleated'],
 'trinucleid': {'trinucleids': []},
 'trinucleida': {'trinucleidae': []},
 'trinucleosid': {'trinucleoside': []},
 'trinucleosom': {'trinucleosomes': []},
 'trinucleotid': {'trinucleotide': ['trinucleotides']},
 'trinucleotide': ['trinucleotides'],
 'trinucleu': {'trinucleus': []},
 'trinudeu': {'trinudeus': []},
 'trinueleu': {'trinueleus': []},
 'trinummu': {'trinummus': []},
 'trinun': {'trinunity': []},
 'trinyt': {'trinyte': []},
 'trio': ['trioing'],
 'triobol': {'triobols': []},
 'triobolari': {'triobolary': []},
 'triobolu': {'triobolus': []},
 'trioch': {'trioche': []},
 'trioctahedr': {'trioctahedral': []},
 'trioctylamin': {'trioctylamine': []},
 'trioctylphosphin': {'trioctylphosphine': []},
 'triod': {'triode': [], 'triods': []},
 'triodani': {'triodanis': []},
 'triodc': {'triodcs': []},
 'triodet': {'triodetic': []},
 'triodia': {'triodiae': []},
 'triodid': {'triodide': []},
 'trioditi': {'trioditis': []},
 'triodo': {'triodos': []},
 'triodobenzo': {'triodobenzoic': []},
 'triodontida': {'triodontidae': []},
 'triodontophoru': {'triodontophorus': []},
 'triodopsi': {'triodopsis': []},
 'triodothyronin': {'triodothyronine': []},
 'triodyn': {'triodyne': []},
 'trioe': {'trioes': []},
 'trioeciou': {'trioecious': []},
 'triograptu': {'triograptus': []},
 'triohinopoli': {'triohinopoly': []},
 'triok': {'trioks': []},
 'triokinas': {'triokinase': []},
 'triol': {'triole': ['trioles'], 'triols': []},
 'triole': ['trioles'],
 'trioleat': {'trioleate': []},
 'triolefin': {'triolefinic': [], 'triolefins': []},
 'triolein': {'trioleine': []},
 'triolet': {'triolets': []},
 'triolog': {'triologic': ['triological'], 'triology': []},
 'triologic': ['triological'],
 'triologu': {'triologue': []},
 'triolu': {'triolus': []},
 'trioma': {'triomas': []},
 'triomfant': {'triomfante': []},
 'triomino': {'triominoes': []},
 'triompb': {'triompbe': []},
 'triomph': {'triomphe': ['triomphes']},
 'triomphal': {'triomphale': ['triomphales', 'triomphalement']},
 'triomphale': ['triomphales', 'triomphalement'],
 'triomphalism': {'triomphalisme': []},
 'triomphan': {'triomphans': []},
 'triomphant': {'triomphante': ['triomphantes'], 'triomphants': []},
 'triomphante': ['triomphantes'],
 'triomphateur': {'triomphateurs': []},
 'triomphe': ['triomphes'],
 'triompher': {'triompherent': []},
 'triomphon': {'triomphons': []},
 'triomun': {'triomune': []},
 'trion': {'trione': ['triones'], 'trions': []},
 'trional': {'trionale': []},
 'trione': ['triones'],
 'trionfal': {'trionfale': []},
 'trionfalment': {'trionfalmente': []},
 'trionfan': {'trionfans': []},
 'trionfant': {'trionfante': []},
 'trionfar': {'trionfare': []},
 'triongl': {'triongle': []},
 'trioni': {'trionis': []},
 'trionic': {'trionics': []},
 'trionyc': {'trionyces': []},
 'trionychid': {'trionychids': []},
 'trionychida': {'trionychidae': []},
 'trionychidc': {'trionychidce': []},
 'trionychids': {'trionychidse': []},
 'trionymu': {'trionymus': []},
 'triop': {'triops': []},
 'triopa': {'triopas': []},
 'triopathi': {'triopathy': []},
 'triophthalmo': {'triophthalmos': []},
 'triopiu': {'triopius': []},
 'triopoli': {'triopolies': [], 'triopoly': []},
 'triopolist': {'triopolists': []},
 'triopsida': {'triopsidae': []},
 'triopteri': {'triopteris': []},
 'triopu': {'triopus': []},
 'trior': {'triors': []},
 'triordin': {'triordinal': []},
 'triorganotin': {'triorganotins': []},
 'triori': {'triory': []},
 'triorit': {'triorites': []},
 'triorthocresylphosph': {'triorthocresylphosphate': []},
 'trios': {'triose': []},
 'triosephosph': {'triosephosphate': ['triosephosphates']},
 'triosephosphate': ['triosephosphates'],
 'triosephosphor': {'triosephosphoric': []},
 'triosi': {'triosis': []},
 'triosid': {'triosides': []},
 'trioson': {'triosonate': []},
 'triosonata': {'triosonatas': []},
 'triosphosph': {'triosphosphate': []},
 'triostegu': {'triostegus': []},
 'triot': {'triots': []},
 'triou': {'trious': []},
 'triouleyr': {'triouleyre': []},
 'trioun': {'trioune': []},
 'triour': {'triours': []},
 'trious': {'triousness': []},
 'triousli': {'triously': []},
 'triout': {'trioute': []},
 'triozid': {'triozide': []},
 'triozida': {'triozidae': []},
 'triozonid': {'triozonide': []},
 'trip': ['tripped', 'tripping', 'trippings'],
 'tripa': {'tripas': []},
 'tripac': {'tripacer': []},
 'tripack': {'tripacks': []},
 'tripaki': {'tripakis': []},
 'tripal': {'tripalle': []},
 'tripalmit': {'tripalmitate': []},
 'tripalmitin': {'tripalmitine': []},
 'tripanick': {'tripanicks': []},
 'tripanosomiasi': {'tripanosomiasis': []},
 'tripanurgo': {'tripanurgos': []},
 'triparadeiso': {'triparadeisos': []},
 'triparadeisu': {'triparadeisus': []},
 'triparadisu': {'triparadisus': []},
 'triparent': {'triparental': []},
 'triparit': {'triparite': []},
 'tripart': {'tripartate': [],
             'triparte': ['triparted'],
             'tripartion': [],
             'tripartism': [],
             'tripartiti': ['tripartitis']},
 'triparte': ['triparted'],
 'triparti': {'tripartie': [], 'triparty': []},
 'tripartism': {'tripartisme': []},
 'tripartit': {'tripartite': ['tripartites', 'tripartitely', 'tripartiteness'],
               'tripartition': ['tripartitions',
                                'tripartitioned',
                                'tripartitioning'],
               'tripartitism': []},
 'tripartita': {'tripartitas': []},
 'tripartite': ['tripartites', 'tripartitely', 'tripartiteness'],
 'tripartiti': {'tripartitie': []},
 'tripartition': ['tripartitions', 'tripartitioned', 'tripartitioning'],
 'tripartitit': {'tripartitite': []},
 'tripartitu': {'tripartitus': []},
 'tripartizion': {'tripartizione': []},
 'tripasor': {'tripasore': []},
 'tripass': {'tripasse': []},
 'tripassor': {'tripassore': []},
 'tripathi': {'tripathis': [], 'tripathy': []},
 'tripatit': {'tripatite': []},
 'tripator': {'tripatore': []},
 'tripatti': {'tripatty': []},
 'tripatzi': {'tripatzis': []},
 'tripcancel': {'tripcancellation': []},
 'tripconi': {'tripcony': []},
 'tripdiolid': {'tripdiolide': []},
 'tripe': ['triped', 'tripeds'],
 'triped': {'tripedal': ['tripedally']},
 'tripedal': ['tripedally'],
 'tripedali': {'tripedalis': []},
 'tripeiro': {'tripeiros': []},
 'tripel': {'tripels': []},
 'tripelenamin': {'tripelenamine': []},
 'tripelennamin': {'tripelennamine': []},
 'tripellenamin': {'tripellenamine': []},
 'tripend': {'tripends': []},
 'tripeptid': {'tripeptide': ['tripeptides'],
               'tripeptidic': [],
               'tripeptids': []},
 'tripeptidas': {'tripeptidase': ['tripeptidases']},
 'tripeptidase': ['tripeptidases'],
 'tripeptide': ['tripeptides'],
 'triper': {'tripers': []},
 'tripergol': {'tripergole': []},
 'triperi': {'triperie': ['triperies'], 'tripery': []},
 'triperie': ['triperies'],
 'triperiod': {'triperiodic': []},
 'triperson': {'tripersonal': ['tripersonalism', 'tripersonality']},
 'tripersonal': ['tripersonalism', 'tripersonality'],
 'tripertit': {'tripertite': []},
 'tripesel': {'tripeseller': ['tripesellers']},
 'tripeseller': ['tripesellers'],
 'tripet': {'tripetal': []},
 'tripetal': {'tripetalous': []},
 'tripetaloid': {'tripetaloides': []},
 'tripeti': {'tripety': []},
 'tripett': {'tripette': []},
 'tripetti': {'tripetty': []},
 'tripewrit': {'tripewriter': []},
 'tripflar': {'tripflares': []},
 'tripfre': {'tripfree': []},
 'tripgener': {'tripgeneration': []},
 'triphal': {'triphales': []},
 'triphalang': {'triphalangeal': [], 'triphalangism': []},
 'triphallu': {'triphallus': []},
 'triphamm': {'triphammer': ['triphammered', 'triphammering']},
 'triphammer': ['triphammered', 'triphammering'],
 'triphan': {'triphane': []},
 'triphas': {'triphase': [], 'triphasic': ['triphasics']},
 'triphasic': ['triphasics'],
 'tripheni': {'tripheny': []},
 'triphenol': {'triphenols': []},
 'triphenyl': {'triphenyls': []},
 'triphenylacet': {'triphenylacetic': []},
 'triphenylamin': {'triphenylamine': ['triphenylamines']},
 'triphenylamine': ['triphenylamines'],
 'triphenylantimoni': {'triphenylantimony': []},
 'triphenylarsin': {'triphenylarsine': []},
 'triphenylbenzen': {'triphenylbenzene': []},
 'triphenylchloromethan': {'triphenylchloromethane': []},
 'triphenylchlorosilan': {'triphenylchlorosilane': []},
 'triphenylen': {'triphenylene': ['triphenylenes']},
 'triphenylene': ['triphenylenes'],
 'triphenylethan': {'triphenylethane': []},
 'triphenylethylen': {'triphenylethylene': ['triphenylethylenes']},
 'triphenylethylene': ['triphenylethylenes'],
 'triphenylguanidin': {'triphenylguanidine': []},
 'triphenylimidazol': {'triphenylimidazole': []},
 'triphenylm': {'triphenylme': []},
 'triphenylmethan': {'triphenylmethane': ['triphenylmethanes']},
 'triphenylmethane': ['triphenylmethanes'],
 'triphenylmethid': {'triphenylmethide': []},
 'triphenylphosph': {'triphenylphosphate': []},
 'triphenylphosphin': {'triphenylphosphine': ['triphenylphosphines']},
 'triphenylphosphine': ['triphenylphosphines'],
 'triphenylphosphit': {'triphenylphosphite': []},
 'triphenylphosphoran': {'triphenylphosphorane': []},
 'triphenylphosphoranyliden': {'triphenylphosphoranylidene': []},
 'triphenylrosanilin': {'triphenylrosaniline': []},
 'triphenylsilan': {'triphenylsilane': []},
 'triphenylstibin': {'triphenylstibine': []},
 'triphenyltin': {'triphenyltins': []},
 'triphi': {'triphis': []},
 'triphibi': {'triphibious': []},
 'triphin': {'triphine': []},
 'triphiodoru': {'triphiodorus': []},
 'triphlep': {'triphleps': []},
 'tripho': {'triphos': []},
 'triphon': {'triphone': ['triphones'], 'triphonic': []},
 'triphone': ['triphones'],
 'triphoni': {'triphony': []},
 'triphoniu': {'triphonius': []},
 'triphoph': {'triphophate': []},
 'triphophatas': {'triphophatase': []},
 'triphorida': {'triphoridae': []},
 'triphosgen': {'triphosgene': []},
 'triphosh': {'triphoshate': []},
 'triphosp': {'triphospate': []},
 'triphosph': {'triphosphate': ['triphosphates']},
 'triphosphas': {'triphosphase': []},
 'triphosphatas': {'triphosphatase': ['triphosphatases']},
 'triphosphatase': ['triphosphatases'],
 'triphosphate': ['triphosphates'],
 'triphosphatebind': {'triphosphatebinding': []},
 'triphosphatedepend': {'triphosphatedependent': []},
 'triphosphatesensit': {'triphosphatesensitive': []},
 'triphosphoinositid': {'triphosphoinositide': ['triphosphoinositides']},
 'triphosphoinositide': ['triphosphoinositides'],
 'triphosphonucleotid': {'triphosphonucleotides': []},
 'triphosphopyridin': {'triphosphopyridine': []},
 'triphosphor': {'triphosphoric': [], 'triphosphors': []},
 'triphosphoryl': {'triphosphorylated': [], 'triphosphorylation': []},
 'triphoturu': {'triphoturus': []},
 'triphthong': {'triphthongal': [], 'triphthongs': []},
 'triphyl': {'triphyllous': []},
 'triphylet': {'triphyletic': []},
 'triphylian': {'triphylians': []},
 'triphylin': {'triphyline': []},
 'triphylit': {'triphylite': []},
 'triphyliu': {'triphylius': []},
 'triphyllin': {'triphylline': []},
 'triphyllio': {'triphyllios': []},
 'triphyllit': {'triphyllite': []},
 'triphylliu': {'triphyllius': []},
 'triphyllo': {'triphyllos': []},
 'triphyllopteri': {'triphyllopteris': []},
 'triphyllu': {'triphyllus': []},
 'triphylu': {'triphylus': []},
 'tripi': {'tripie': [], 'tripy': []},
 'tripiccion': {'tripiccione': []},
 'tripid': {'tripidation': []},
 'tripifaka': {'tripifakas': []},
 'tripinn': {'tripinnate': ['tripinnately']},
 'tripinnate': ['tripinnately'],
 'tripita': {'tripitas': []},
 'tripitaka': {'tripitakas': []},
 'tripitika': {'tripitikas': []},
 'tripiu': {'tripius': []},
 'tripkov': {'tripkovic': []},
 'tripl': {'triple': ['tripled', 'tripleness'], 'tripling': []},
 'tripla': {'triplaes': [], 'triplas': []},
 'triplagnostu': {'triplagnostus': []},
 'triplan': {'triplane': ['triplanes']},
 'triplane': ['triplanes'],
 'triplanetari': {'triplanetary': []},
 'triplari': {'triplaris': []},
 'triplasi': {'triplasis': []},
 'triplat': {'triplate': []},
 'triple': ['tripled', 'tripleness'],
 'tripleaisl': {'tripleaisled': []},
 'triplealli': {'triplealliance': []},
 'tripleantibiot': {'tripleantibiotic': []},
 'triplearch': {'triplearched': []},
 'triplebarrel': {'triplebarreled': [], 'triplebarrelled': []},
 'triplebodi': {'triplebodied': []},
 'triplebond': {'triplebonded': []},
 'triplebranch': {'triplebranching': []},
 'triplecanopi': {'triplecanopy': []},
 'triplecheck': {'triplechecked': [], 'triplechecking': []},
 'triplechin': {'triplechinned': []},
 'tripleclick': {'tripleclicking': []},
 'triplecrest': {'triplecrested': []},
 'triplecrop': {'triplecropped': [], 'triplecropping': []},
 'triplecrown': {'triplecrowned': []},
 'triplectid': {'triplectides': []},
 'tripled': {'tripledes': []},
 'tripledeck': {'tripledecked': [], 'tripledecker': ['tripledeckers']},
 'tripledecker': ['tripledeckers'],
 'tripledescryptoserviceprovid': {'tripledescryptoserviceprovider': []},
 'tripledistil': {'tripledistilled': []},
 'tripledom': {'tripledomed': []},
 'tripledoubl': {'tripledouble': ['tripledoubles']},
 'tripledouble': ['tripledoubles'],
 'tripleedg': {'tripleedged': []},
 'triplefin': {'triplefins': []},
 'triplefrequ': {'triplefrequency': []},
 'tripleg': {'triplegic': []},
 'tripleglaz': {'tripleglazed': []},
 'triplehead': {'tripleheaded': [], 'tripleheader': ['tripleheaders']},
 'tripleheader': ['tripleheaders'],
 'triplehel': {'triplehelical': []},
 'triplejunct': {'triplejunction': []},
 'triplelay': {'triplelayer': ['triplelayered']},
 'triplelayer': ['triplelayered'],
 'triplelock': {'triplelocked': []},
 'triplem': {'triplemate': []},
 'triplemet': {'triplemeter': []},
 'triplen': {'triplens': []},
 'triplepark': {'tripleparked': []},
 'triplepatt': {'triplepatte': []},
 'triplepeak': {'triplepeaked': []},
 'triplephas': {'triplephase': []},
 'triplephosph': {'triplephosphate': []},
 'triplepoint': {'triplepointed': []},
 'tripleprong': {'triplepronged': []},
 'triplequadrupol': {'triplequadrupole': []},
 'tripler': {'triplers': []},
 'triplereson': {'tripleresonance': []},
 'triplerivet': {'tripleriveted': []},
 'triples': {'triplesealed': []},
 'triplespac': {'triplespace': ['triplespaced']},
 'triplespace': ['triplespaced'],
 'triplestrand': {'triplestranded': []},
 'triplesuperphosph': {'triplesuperphosphate': []},
 'triplet': ['tripleted'],
 'tripletail': {'tripletail': []},
 'tripleteam': {'tripleteamed': []},
 'triplethread': {'triplethreaded': []},
 'tripleti': {'tripletiered': []},
 'tripletim': {'tripletime': []},
 'tripleton': {'tripletons': []},
 'tripletongu': {'tripletonguing': []},
 'tripletow': {'tripletowered': []},
 'tripletsensit': {'tripletsensitized': []},
 'tripletst': {'tripletstate': []},
 'triplett': {'triplette': [], 'tripletts': []},
 'triplevalv': {'triplevalve': []},
 'triplewal': {'triplewall': ['triplewalled']},
 'triplewall': ['triplewalled'],
 'tripli': {'triplies': [], 'triplis': [], 'triply': []},
 'triplic': {'triplicate': ['triplicated'],
             'triplicating': [],
             'triplication': ['triplications'],
             'triplice': ['triplices'],
             'triplicity': []},
 'triplican': {'triplicane': []},
 'triplicar': {'triplicare': []},
 'triplicate': ['triplicated'],
 'triplication': ['triplications'],
 'triplicatu': {'triplicatus': []},
 'triplice': ['triplices'],
 'triplici': {'triplicis': []},
 'triplicibu': {'triplicibus': []},
 'triplicit': {'triplicitates': [], 'triplicite': ['tripliciter']},
 'triplicita': {'triplicitas': []},
 'triplicite': ['tripliciter'],
 'tripliciti': {'triplicitie': []},
 'triplif': {'triplification': []},
 'triplin': {'tripline': ['triplines']},
 'tripline': ['triplines'],
 'triplinerv': {'triplinerve': ['triplinerved']},
 'triplinerve': ['triplinerved'],
 'triplinervi': {'triplinervis': []},
 'triplist': {'triplistic': []},
 'triplit': {'triplite': []},
 'triplo': {'triploe': []},
 'triploblast': {'triploblastic': [], 'triploblasts': []},
 'triplocera': {'triploceras': []},
 'triploid': {'triploide': ['triploides'],
              'triploidization': [],
              'triploids': []},
 'triploide': ['triploides'],
 'triploidi': {'triploidies': [], 'triploidy': []},
 'triploidit': {'triploidite': []},
 'triploo': {'triploos': []},
 'triplophyllit': {'triplophyllites': []},
 'triplopu': {'triplopus': []},
 'triplosporit': {'triplosporites': []},
 'triplu': {'triplus': []},
 'triplumb': {'triplumbic': []},
 'tripmak': {'tripmaker': ['tripmakers'], 'tripmaking': []},
 'tripmaker': ['tripmakers'],
 'tripmast': {'tripmaster': []},
 'tripmet': {'tripmeter': []},
 'tripneust': {'tripneustes': []},
 'tripo': {'tripos': []},
 'tripoblast': {'tripoblastic': []},
 'tripod': ['tripode',
            'tripodes',
            'tripoded',
            'tripodic',
            'tripodal',
            'tripoding',
            'tripodism',
            'tripodded',
            'tripodally',
            'tripodization'],
 'tripoda': {'tripodas': []},
 'tripodi': {'tripodial': [], 'tripodies': [], 'tripodis': [], 'tripody': []},
 'tripodiscu': {'tripodiscus': []},
 'tripodlik': {'tripodlike': []},
 'tripodmount': {'tripodmounted': []},
 'tripodwis': {'tripodwise': []},
 'tripoint': {'tripointed': [], 'tripoints': []},
 'tripol': {'tripole': ['tripoles'], 'tripolitis': []},
 "tripol'": {"tripol'e": []},
 'tripolar': {'tripolarity': [], 'tripolarization': []},
 'tripole': ['tripoles'],
 'tripoleo': {'tripoleos': []},
 'tripoli': ['tripolie'],
 'tripolidin': {'tripolidine': []},
 'tripolin': {'tripoline': ['tripolines']},
 'tripoline': ['tripolines'],
 'tripolit': {'tripolite': ['tripolites'], 'tripolitic': []},
 'tripolitain': {'tripolitaine': ['tripolitaines'], 'tripolitains': []},
 'tripolitaine': ['tripolitaines'],
 'tripolitan': {'tripolitans': []},
 'tripolitana': {'tripolitanae': []},
 'tripolitani': {'tripolitanie': []},
 'tripolitanian': {'tripolitanians': []},
 'tripolitanu': {'tripolitanus': []},
 'tripolite': ['tripolites'],
 'tripoliticu': {'tripoliticus': []},
 'tripolj': {'tripolje': []},
 'tripolski': {'tripolsky': []},
 'tripoly': {'tripolye': []},
 'tripolym': {'tripolymer': ['tripolymers']},
 'tripolymer': ['tripolymers'],
 'tripolyphosph': {'tripolyphosphate': ['tripolyphosphates']},
 'tripolyphosphate': ['tripolyphosphates'],
 'tripolyphosphor': {'tripolyphosphoric': []},
 'tripondiu': {'tripondius': []},
 'tripor': {'triporate': ['triporates']},
 'triporate': ['triporates'],
 'triporcatu': {'triporcatus': []},
 'triporopollenit': {'triporopollenites': []},
 'triportheu': {'triportheus': []},
 'tripos': {'tripos': []},
 'triposit': {'tripositive': []},
 'triposkiadi': {'triposkiadis': []},
 'triposph': {'triposphate': []},
 'tripot': {'tripotent': [], 'tripots': []},
 'tripotag': {'tripotage': ['tripotages']},
 'tripotage': ['tripotages'],
 'tripotamo': {'tripotamos': []},
 'tripotenti': {'tripotential': []},
 'tripou': {'tripous': []},
 'tripoula': {'tripoulas': []},
 'tripout': {'tripouts': []},
 'tripow': {'tripower': []},
 'tripp': {'trippe': ['trippes'], 'tripps': []},
 'trippa': {'trippas': []},
 'trippabl': {'trippable': []},
 'trippag': {'trippage': []},
 'trippani': {'trippany': []},
 'trippe': ['trippes'],
 'trippel': {'trippell': []},
 'trippenhui': {'trippenhuis': []},
 'trippense': {'trippensee': []},
 'tripper': {'tripper': []},
 'tripperi': {'trippery': []},
 'trippi': {'trippie': ['trippies'], 'trippiness': [], 'trippy': []},
 'trippie': ['trippies'],
 'tripping': {'trippinge': []},
 'trippingli': {'trippingly': []},
 'trippl': {'tripple': ['trippled', 'tripples'], 'trippling': []},
 'tripplan': {'tripplanning': []},
 'tripple': ['trippled', 'tripples'],
 'trippleg': {'tripplegate': []},
 'tripplingli': {'tripplingly': []},
 'trippreim': {'trippreimer': []},
 'triprangod': {'triprangode': []},
 'triprel': {'triprelated': []},
 'triproject': {'triprojectate': []},
 'triprolidin': {'triprolidine': []},
 'triprong': {'tripronged': []},
 'tripronucl': {'tripronucleate': []},
 'tripropel': {'tripropellant': []},
 'tripropion': {'tripropionate': []},
 'tripropylamin': {'tripropylamine': []},
 'tripropylen': {'tripropylene': []},
 'triprot': {'triprotic': []},
 'triprych': {'triprychs': []},
 'tripsa': {'tripsas': []},
 'tripsacea': {'tripsaceae': []},
 'tripsacoid': {'tripsacoides': []},
 'tripscop': {'tripscope': []},
 'tripsi': {'tripsis': [], 'tripsy': []},
 'tripster': {'tripsters': []},
 'tripsu': {'tripsus': []},
 'triptamin': {'triptamine': []},
 'triptan': {'triptane': [], 'triptans': []},
 'tripteri': {'tripteris': []},
 'tripteroid': {'tripteroides': []},
 'tripteru': {'tripterus': []},
 'tripterygiid': {'tripterygiids': []},
 'tripterygiida': {'tripterygiidae': []},
 'tripthong': {'tripthongs': []},
 'tripti': {'triptis': [], 'tripty': []},
 'triptick': {'tripticks': []},
 'triptik': {'triptiks': []},
 'triptim': {'triptime': []},
 'triptiqu': {'triptique': []},
 'triptolcmu': {'triptolcmus': []},
 'triptolem': {'triptoleme': []},
 'triptolemo': {'triptolemos': []},
 'triptolemu': {'triptolemus': []},
 'triptolid': {'triptolide': []},
 'triptolog': {'triptology': []},
 'tripton': {'triptone': []},
 'triptophan': {'triptophane': []},
 'triptot': {'triptotes': [], 'triptotic': []},
 'triptre': {'triptree': []},
 'triptycen': {'triptycene': []},
 'triptych': ['triptychal'],
 'triptychon': {'triptychons': []},
 'triptylin': {'triptyline': []},
 'triptyqu': {'triptyque': ['triptyques']},
 'triptyque': ['triptyques'],
 'tripu': {'tripus': []},
 'tripudi': {'tripudiant': [], 'tripudiation': []},
 'tripudian': {'tripudians': []},
 'tripudiant': {'tripudiantes': []},
 'tripudiar': {'tripudiare': []},
 'tripudii': {'tripudiis': []},
 'tripuhi': {'tripuhy': []},
 'tripulacion': {'tripulaciones': []},
 'tripulant': {'tripulante': ['tripulantes']},
 'tripulante': ['tripulantes'],
 'tripunctatu': {'tripunctatus': []},
 'tripunctulatu': {'tripunctulatus': []},
 'tripur': {'tripure': []},
 'tripura': {'tripuras': []},
 'tripurasura': {'tripurasuras': []},
 'tripuri': {'tripuries': [], 'tripuris': []},
 'tripwir': {'tripwire': ['tripwired', 'tripwires']},
 'tripwire': ['tripwired', 'tripwires'],
 'tripylida': {'tripylidae': []},
 'tripylo': {'tripylos': []},
 'tripyloid': {'tripyloides': []},
 'tripylu': {'tripylus': []},
 'tripyridin': {'tripyridine': []},
 'tripyridyltriazin': {'tripyridyltriazine': []},
 'tripyrrol': {'tripyrrole': []},
 'triqu': {'trique': ['triques']},
 'triquadrat': {'triquadratic': []},
 'triquarterli': {'triquarterly': []},
 'trique': ['triques'],
 'triquel': {'triquell': []},
 'triquet': {'triquetal': [], 'triqueter': []},
 'triquetr': {'triquetral': [], 'triquetrous': []},
 'triquetra': {'triquetras': []},
 'triquetri': {'triquetris': []},
 'triquetroham': {'triquetrohamate': []},
 'triquetrolun': {'triquetrolunate': []},
 'triquetrorhabdulu': {'triquetrorhabdulus': []},
 'triquetru': {'triquetrus': []},
 'triqui': {'triquis': []},
 'triquitrit': {'triquitrites': []},
 'trir': {'trirs': []},
 'triraci': {'triracial': []},
 'trirad': {'triradical': ['triradicals']},
 'triradi': {'triradial': ['triradials'],
             'triradiate': ['triradiates', 'triradiated']},
 'triradial': ['triradials'],
 'triradiate': ['triradiates', 'triradiated'],
 'triradiatu': {'triradiatus': []},
 'triradical': ['triradicals'],
 'triradiu': {'triradius': []},
 'triram': {'triramous': []},
 'triraphi': {'triraphis': []},
 'triratna': {'triratnas': []},
 'trire': {'triree': [], 'trires': []},
 'trireag': {'trireagent': []},
 'triregion': {'triregional': []},
 'trirem': {'trireme': []},
 'triremi': {'triremis': []},
 'triremibu': {'triremibus': []},
 'triricinol': {'triricinoleate': []},
 'trirl': {'trirle': [], 'trirling': [], 'trirls': []},
 'trirmn': {'trirmned': []},
 'trirnm': {'trirnmed': [], 'trirnming': ['trirnmings']},
 'trirnming': ['trirnmings'],
 'trirun': {'trirunal': [], 'trirune': []},
 'trirut': {'trirute': []},
 'trirutil': {'trirutile': []},
 'trisacc': {'trisaccate': []},
 'trisacchar': {'trisaccharate': []},
 'trisaccharid': {'trisaccharide': [], 'trisaccharids': []},
 'trisacet': {'trisacetate': []},
 'trisacetylaceton': {'trisacetylacetonate': []},
 'trisagio': {'trisagios': []},
 'trisail': {'trisails': []},
 'trisalicyl': {'trisalicylate': []},
 'trisatur': {'trisaturated': [], 'trisaturates': []},
 'trisbas': {'trisbase': []},
 'trisbi': {'trisby': []},
 'trisbipyridin': {'trisbipyridine': []},
 'trisbor': {'trisborate': []},
 'trisbuff': {'trisbuffer': ['trisbuffered']},
 'trisbuffer': ['trisbuffered'],
 'triscaph': {'triscaphe': []},
 'triscel': {'trisceles': []},
 'triscelophoru': {'triscelophorus': []},
 'trisch': {'trische': []},
 'trischlorid': {'trischloride': []},
 'trisco': {'triscoe': []},
 'triscomb': {'triscombe': []},
 'triscon': {'triscone': []},
 'trisconi': {'triscony': []},
 'triscuit': {'triscuits': []},
 'trisdal': {'trisdale': []},
 'trise': {'trised': [], 'trises': [], 'trising': []},
 'trisect': {'trisected': [],
             'trisecting': [],
             'trisection': ['trisections', 'trisectional'],
             'trisects': []},
 'trisection': ['trisections', 'trisectional'],
 'trisector': {'trisectoral': [], 'trisectors': []},
 'trisectu': {'trisectus': []},
 'triseg': {'trisegmented': []},
 'trisegment': {'trisegmental': []},
 'trisegmentectomi': {'trisegmentectomies': [], 'trisegmentectomy': []},
 'triselenid': {'triselenide': ['triselenides']},
 'triselenide': ['triselenides'],
 'triselioti': {'triseliotis': []},
 'trisemest': {'trisemester': []},
 'trisepal': {'trisepalous': []},
 'trisept': {'triseptate': []},
 'trisequen': {'trisequens': []},
 'triseri': {'triserial': ['triserially'], 'triseriate': []},
 'triserial': ['triserially'],
 'triseriali': {'triserialis': []},
 'triseriatu': {'triseriatus': []},
 'triservic': {'triservice': ['triservices']},
 'triservice': ['triservices'],
 'triset': {'trisets': []},
 'trisetacu': {'trisetacus': []},
 'trisetumflavescen': {'trisetumflavescens': []},
 'trisglycin': {'trisglycine': []},
 'trish': {'trishness': []},
 'trisha': {'trishas': []},
 'trishaw': {'trishaws': []},
 'trishira': {'trishiras': []},
 'trishul': {'trishuls': []},
 'trisi': {'trisis': []},
 'trisialogangliosid': {'trisialoganglioside': ['trisialogangliosides']},
 'trisialoganglioside': ['trisialogangliosides'],
 'trisido': {'trisidos': []},
 'trisil': {'trisilate': [], 'trisilicate': ['trisilicates']},
 'trisilan': {'trisilane': ['trisilanes']},
 'trisilane': ['trisilanes'],
 'trisilic': {'trisilicic': []},
 'trisilicate': ['trisilicates'],
 'trisilv': {'trisilver': []},
 'trisilylamin': {'trisilylamine': []},
 'trisinegistu': {'trisinegistus': []},
 'trisinu': {'trisinuate': []},
 'trisira': {'trisiras': []},
 'trisk': {'triskelis': []},
 'triskaidekaphob': {'triskaidekaphobic': []},
 'triskel': {'triskele': [], 'triskell': []},
 'triskelion': {'triskelion': []},
 'trisket': {'triskets': []},
 'trisl': {'trisle': ['trisled', 'trisles'], 'trisling': [], 'trisls': []},
 'trisland': {'trislander': ['trislanders']},
 'trislander': ['trislanders'],
 'trisle': ['trisled', 'trisles'],
 'trisli': {'trislis': []},
 'trism': {'trisme': []},
 'trismagistu': {'trismagistus': []},
 'trismal': {'trismaleate': []},
 'trismcgistu': {'trismcgistus': []},
 'trismegest': {'trismegestes': []},
 'trismegestu': {'trismegestus': []},
 'trismegi': {'trismegis': []},
 'trismegisru': {'trismegisrus': []},
 'trismegist': {'trismegiste': ['trismegistes'], 'trismegistic': []},
 'trismegiste': ['trismegistes'],
 'trismegisthu': {'trismegisthus': []},
 'trismegistn': {'trismegistns': []},
 'trismegisto': {'trismegistos': []},
 'trismegistu': {'trismegistus': []},
 'trismegitu': {'trismegitus': []},
 'trismigist': {'trismigiste': []},
 'trismigistu': {'trismigistus': []},
 'trismosinu': {'trismosinus': []},
 'trismtgist': {'trismtgiste': []},
 'trismu': {'trismus': []},
 'trisnitr': {'trisnitrate': []},
 'trisnorhopan': {'trisnorhopane': []},
 'trisoctahedr': {'trisoctahedral': []},
 'trisoctahedron': {'trisoctahedrons': []},
 'trisod': {'trisodic': []},
 'trisodiumphosph': {'trisodiumphosphate': []},
 'trisom': {'trisome': ['trisomes'], 'trisomic': ['trisomics']},
 'trisome': ['trisomes'],
 'trisomi': {'trisomie': [], 'trisomy': []},
 'trisomic': ['trisomics'],
 'trisomiqu': {'trisomique': ['trisomiques']},
 'trisomique': ['trisomiques'],
 'trison': {'trisoner': [], 'trisonic': [], 'trisons': []},
 'trisopteru': {'trisopterus': []},
 'trisor': {'trisors': []},
 'trisori': {'trisorier': ['trisoriers']},
 'trisorier': ['trisoriers'],
 'trispeci': {'trispecies': []},
 'trispecif': {'trispecific': []},
 'trisperm': {'trispermic': []},
 'trispher': {'trispherical': []},
 'trisphoph': {'trisphophate': []},
 'trisphosph': {'trisphosphate': ['trisphosphates']},
 'trisphosphate': ['trisphosphates'],
 'trispinosu': {'trispinosus': []},
 'trispir': {'trispiral': []},
 'trisplanchn': {'trisplanchnic': []},
 'trispond': {'trisponder': []},
 'trispor': {'trisporic': []},
 'trisquar': {'trisquare': []},
 'triss': {'trissing': []},
 'trissel': {'trissell': [], 'trissels': []},
 'trissi': {'trissie': [], 'trissy': []},
 'trissocladiu': {'trissocladius': []},
 'trissolcu': {'trissolcus': []},
 'trissotetra': {'trissotetras': []},
 'trissotin': {'trissotins': []},
 'trissyl': {'trissyllable': ['trissyllables']},
 'trissyllab': {'trissyllabic': []},
 'trissyllable': ['trissyllables'],
 'trissyllepsi': {'trissyllepsis': []},
 'trist': {'triste': ['tristed', 'tristes', 'tristeness'],
           'tristful': ['tristfully', 'tristfulness'],
           'tristing': [],
           'trists': []},
 'tristabl': {'tristability': [], 'tristable': []},
 'tristam': {'tristams': []},
 'tristament': {'tristamente': []},
 'tristan': ['tristane', 'tristaners', 'tristanism'],
 'tristand': {'tristande': ['tristandes']},
 'tristande': ['tristandes'],
 'tristanensi': {'tristanensis': []},
 'tristanesqu': {'tristanesque': []},
 'tristani': {'tristany': []},
 'tristanian': {'tristanians': []},
 'tristaniopsi': {'tristaniopsis': []},
 'tristanit': {'tristanite': ['tristanites']},
 'tristanite': ['tristanites'],
 'tristansag': {'tristansage': []},
 'tristanu': {'tristanus': []},
 'tristar': {'tristars': []},
 'tristat': {'tristate': ['tristated', 'tristates'],
             'tristatic': [],
             'tristating': []},
 'tristate': ['tristated', 'tristates'],
 'tristatefals': {'tristatefalse': []},
 'tristatetru': {'tristatetrue': []},
 'tristc': {'tristcs': []},
 'triste': ['tristed', 'tristes', 'tristeness'],
 'tristear': {'tristearate': ['tristearates']},
 'tristearate': ['tristearates'],
 'tristearin': {'tristearine': []},
 'tristec': {'tristece': []},
 'tristel': {'tristells': []},
 'tristement': {'tristemente': []},
 'tristemqu': {'tristemque': []},
 'tristesc': {'tristesce': []},
 'tristesqu': {'tristesque': []},
 'tristess': {'tristesse': ['tristesses']},
 'tristesse': ['tristesses'],
 'tristeza': {'tristezas': []},
 'tristful': {'tristfull': []},
 'tristi': {'tristis': [], 'tristy': []},
 'tristibu': {'tristibus': []},
 'tristich': {'tristichous': [], 'tristichs': []},
 'tristichacea': {'tristichaceae': []},
 'tristichopteru': {'tristichopterus': []},
 'tristici': {'tristicie': []},
 'tristif': {'tristifer': []},
 'tristigmu': {'tristigmus': []},
 'tristimulu': {'tristimulus': []},
 'tristin': {'tristine': []},
 'tristior': {'tristiores': []},
 'tristiqu': {'tristique': []},
 'tristisqu': {'tristisque': []},
 'tristissimi': {'tristissimis': []},
 'tristissimu': {'tristissimus': []},
 'tristiti': {'tristitie': ['tristities']},
 'tristitia': {'tristitiae': [], 'tristitias': []},
 'tristitie': ['tristities'],
 'tristiu': {'tristius': []},
 'tristl': {'tristls': []},
 'tristoechu': {'tristoechus': []},
 'tristoph': {'tristopher': []},
 'tristous': {'tristouse': []},
 'tristram': {'tristram': []},
 'tristran': {'tristrans': []},
 'tristrat': {'tristratal': []},
 'tristri': {'tristris': []},
 'tristriatu': {'tristriatus': []},
 'tristropp': {'tristroppe': []},
 'tristu': {'tristus': []},
 'tristubh': {'tristubhs': []},
 'tristychiu': {'tristychius': []},
 'tristyl': {'tristyle': [], 'tristylic': [], 'tristylous': []},
 'tristyli': {'tristyly': []},
 'trisubstitut': {'trisubstituted': [], 'trisubstitution': []},
 'trisul': {'trisuls': []},
 'trisula': {'trisulas': []},
 'trisulc': {'trisulcate': []},
 'trisulcatu': {'trisulcatus': []},
 'trisulci': {'trisulcis': []},
 'trisulf': {'trisulfate': ['trisulfated', 'trisulfates']},
 'trisulfapyrimidin': {'trisulfapyrimidine': ['trisulfapyrimidines']},
 'trisulfapyrimidine': ['trisulfapyrimidines'],
 'trisulfate': ['trisulfated', 'trisulfates'],
 'trisulfid': {'trisulfide': ['trisulfides']},
 'trisulfide': ['trisulfides'],
 'trisulfon': {'trisulfonate': ['trisulfonated'], 'trisulfonic': []},
 'trisulfonate': ['trisulfonated'],
 'trisulfur': {'trisulfuric': []},
 'trisulph': {'trisulphate': []},
 'trisulphid': {'trisulphide': ['trisulphides']},
 'trisulphide': ['trisulphides'],
 'trisulphon': {'trisulphonate': [], 'trisulphonic': []},
 'trisyl': {'trisyllable': []},
 'trisyllab': {'trisyllabic': ['trisyllabics', 'trisyllabically']},
 'trisyllabic': ['trisyllabics', 'trisyllabically'],
 'trisynapt': {'trisynaptic': []},
 'trit': {'trits': []},
 'trita': {'tritae': [], 'tritas': []},
 'tritac': {'tritace': []},
 'tritact': {'tritactic': []},
 'tritaean': {'tritaeans': []},
 'tritaeniatu': {'tritaeniatus': []},
 'tritaeniorhynchu': {'tritaeniorhynchus': []},
 'tritagonist': {'tritagonistes': [], 'tritagonists': []},
 'tritament': {'tritamente': []},
 'tritan': {'tritans': []},
 'tritanomal': {'tritanomalous': []},
 'tritanomali': {'tritanomaly': []},
 'tritanop': {'tritanope': ['tritanopes'], 'tritanopic': []},
 'tritanope': ['tritanopes'],
 'tritantaechm': {'tritantaechmes': []},
 'tritantaichm': {'tritantaichmes': []},
 'tritapep': {'tritapepe': []},
 'tritar': {'tritare': []},
 'tritat': {'tritate': ['tritated'], 'tritation': []},
 'tritate': ['tritated'],
 'tritavu': {'tritavus': []},
 'tritbemiu': {'tritbemius': []},
 'tritchinopoli': {'tritchinopoly': []},
 'trite': {'tritely': [], 'triteness': [], 'trites': []},
 'tritel': {'tritell': []},
 'triteleia': {'triteleias': []},
 'tritellurid': {'tritelluride': []},
 'tritem': {'triteme': []},
 'tritemiu': {'tritemius': []},
 'tritern': {'triternate': ['triternately']},
 'triternate': ['triternately'],
 'triterpan': {'triterpane': ['triterpanes']},
 'triterpane': ['triterpanes'],
 'triterpen': {'triterpene': ['triterpenes'], 'triterpenic': []},
 'triterpene': ['triterpenes'],
 'triterpenoid': {'triterpenoidal': [], 'triterpenoids': []},
 'triterpenol': {'triterpenols': []},
 'triterpin': {'triterpine': []},
 'trith': {'trithe': [], 'trithing': ['trithings']},
 'trithankara': {'trithankaras': []},
 'trithcmiu': {'trithcmius': []},
 'tritheist': ['tritheistic', 'tritheistical', 'tritheistically'],
 'tritheit': {'tritheites': []},
 'trithem': {'tritheme': []},
 'trithemi': {'trithemis': []},
 'trithemin': {'trithemins': []},
 'trithemiu': {'trithemius': []},
 'trithemu': {'trithemus': []},
 'trithen': {'trithene': []},
 'tritheniu': {'trithenius': []},
 'trithian': {'trithiane': ['trithianes']},
 'trithiane': ['trithianes'],
 'trithing': ['trithings'],
 'trithiocarbon': {'trithiocarbonate': ['trithiocarbonates'],
                   'trithiocarbonic': []},
 'trithiocarbonate': ['trithiocarbonates'],
 'trithiocyanur': {'trithiocyanuric': []},
 'trithiolan': {'trithiolane': []},
 'trithion': {'trithionate': ['trithionates'],
              'trithione': [],
              'trithionic': []},
 'trithionate': ['trithionates'],
 'trithiophen': {'trithiophenes': []},
 'trithre': {'trithree': []},
 'trithurio': {'trithurios': []},
 'trithyreu': {'trithyreus': []},
 'triti': {'tritie': ['trities'], 'tritis': [], 'trity': []},
 'tritiat': {'tritiated': [], 'tritiating': [], 'tritiation': []},
 'tritic': {'tritical': ['tritically', 'triticalness'],
            'triticeal': [],
            'triticeous': [],
            'triticism': []},
 'tritical': {'triticale': ['triticales']},
 'triticale': ['triticales'],
 'triticea': {'triticeae': []},
 'triticeu': {'triticeus': []},
 'triticina': {'triticinae': []},
 'triticirepenti': {'triticirepentis': []},
 'triticit': {'triticites': []},
 'triticoid': {'triticoides': []},
 'triticonucl': {'triticonucleic': []},
 'triticosecal': {'triticosecale': []},
 'tritid': {'tritide': ['tritides']},
 'tritide': ['tritides'],
 'tritie': {'tritiee': []},
 'tritiogen': {'tritiogenic': []},
 'trition': {'tritional': ['tritionally'], 'tritions': []},
 'tritional': ['tritionally'],
 'tritionist': {'tritionists': []},
 'tritiou': {'tritious': []},
 'trititan': {'trititanate': []},
 'tritiu': {'tritius': []},
 'tritium': {'tritium': []},
 'tritiumlabel': {'tritiumlabeled': [], 'tritiumlabelled': []},
 'tritiumsensit': {'tritiumsensitive': []},
 'tritiv': {'tritive': []},
 'tritl': {'tritle': ['tritles'], 'tritling': []},
 'tritlat': {'tritlated': []},
 'tritle': ['tritles'],
 'tritnepti': {'tritneptis': []},
 'trito': {'tritoness': [], 'tritos': []},
 'tritocerebr': {'tritocerebral': []},
 'tritocon': {'tritocone': []},
 'tritojesaja': {'tritojesajas': []},
 'tritoma': {'tritoma': []},
 'tritomit': {'tritomite': []},
 'triton': ['tritone', 'tritonic', 'tritones', 'tritonal', 'tritonally'],
 'tritonei': {'tritoneies': []},
 'tritoni': {'tritonis': []},
 'tritonia': {'tritonias': []},
 'tritonid': {'tritonides': []},
 'tritonida': {'tritonidae': []},
 'tritoniida': {'tritoniidae': []},
 'tritoniopsi': {'tritoniopsis': []},
 'tritoniu': {'tritonius': []},
 'tritonli': {'tritonly': []},
 'tritono': {'tritonos': []},
 'tritonofusu': {'tritonofusus': []},
 'tritonu': {'tritonus': []},
 'tritonvil': {'tritonville': []},
 'tritonymph': {'tritonymphal': [], 'tritonymphs': []},
 'tritop': {'tritopic': []},
 'tritopator': {'tritopatores': []},
 'tritopatreu': {'tritopatreus': []},
 'tritopin': {'tritopine': []},
 'tritoplasm': {'tritoplasms': []},
 'tritor': {'tritoral': [], 'tritores': [], 'tritors': []},
 'tritosom': {'tritosomes': []},
 'tritrat': {'tritrated': [], 'tritration': []},
 'tritriacontan': {'tritriacontane': []},
 'tritriat': {'tritriated': []},
 'tritrichomona': {'tritrichomonas': []},
 'tritroph': {'tritrophic': []},
 'tritsi': {'tritsis': []},
 'tritsman': {'tritsmans': []},
 'tritsu': {'tritsus': []},
 'tritt': {'tritte': [], 'tritts': []},
 'trittenheim': {'trittenheimer': []},
 'tritti': {'trittys': []},
 'trittipo': {'trittipoe': []},
 'trittl': {'trittle': []},
 'tritton': {'trittons': []},
 'tritty': {'trittyes': []},
 'tritu': {'tritus': []},
 'trituat': {'trituated': []},
 'tritubercul': {'trituberculate': ['trituberculates']},
 'trituberculate': ['trituberculates'],
 'trituberculatu': {'trituberculatus': []},
 'trituberculi': {'trituberculy': []},
 'tritum': {'tritums': []},
 'tritun': {'tritune': []},
 'tritur': {'triturable': [],
            'triturant': [],
            'triturate': ['triturates', 'triturated'],
            'triturating': [],
            'trituration': ['triturations'],
            'triturative': [],
            'triturator': ['triturators'],
            'triture': ['triturer']},
 'tritura': {'trituras': []},
 'triturada': {'trituradas': []},
 'triturado': {'triturados': []},
 'triturar': {'triturare': []},
 'triturate': ['triturates', 'triturated'],
 'trituration': {'triturationes': []},
 'triturator': ['triturators'],
 'triture': ['triturer'],
 'triturit': {'triturition': []},
 'triturn': {'triturns': []},
 'trituru': {'triturus': []},
 'trityl': {'tritylated': [], 'tritylation': []},
 'tritylmorpholin': {'tritylmorpholine': []},
 'tritylodont': {'tritylodonts': []},
 'tritylodontid': {'tritylodontids': []},
 'tritylodontida': {'tritylodontidae': []},
 'tritymallu': {'tritymallus': []},
 'trityrosin': {'trityrosine': []},
 'triu': {'trius': []},
 'triubha': {'triubhas': []},
 'triuchirap': {'triuchirapalli': []},
 'triue': {'triues': []},
 'triuitat': {'triuitate': []},
 'triuiti': {'triuity': []},
 'triul': {'triuls': []},
 'triumfant': {'triumfante': []},
 'triumfo': {'triumfos': []},
 'triump': {'triumpe': ['triumped'], 'triumps': []},
 'triumpantli': {'triumpantly': []},
 'triumpb': {'triumpbs': []},
 'triumpban': {'triumpbans': []},
 'triumpbo': {'triumpbos': []},
 'triumpe': ['triumped'],
 'triumpet': {'triumpets': []},
 'triumph': ['triumphe',
             'triumphes',
             'triumphed',
             'triumphing',
             'triumphful',
             'triumphings'],
 'triumpha': {'triumphas': []},
 'triumphal': {'triumphale': ['triumphales'],
               'triumphalism': ['triumphalisms'],
               'triumphall': ['triumphally'],
               'triumphals': []},
 'triumphale': ['triumphales'],
 'triumphali': {'triumphalis': []},
 'triumphalibu': {'triumphalibus': []},
 'triumphalism': ['triumphalisms'],
 'triumphalist': {'triumphalistic': ['triumphalistically'],
                  'triumphalists': []},
 'triumphalistic': ['triumphalistically'],
 'triumphalit': {'triumphaliter': []},
 'triumphall': ['triumphally'],
 'triumphalu': {'triumphalus': []},
 'triumphan': {'triumphans': []},
 'triumphanc': {'triumphance': [], 'triumphancy': []},
 'triumphandi': {'triumphandy': []},
 'triumphant': {'triumphante': ['triumphantes'],
                'triumphantness': [],
                'triumphants': []},
 'triumphante': ['triumphantes'],
 'triumphanti': {'triumphantis': []},
 'triumphantibu': {'triumphantibus': []},
 'triumphantli': {'triumphantly': []},
 'triumphar': {'triumphare': []},
 'triumphass': {'triumphasse': []},
 'triumphat': {'triumphator': ['triumphators']},
 'triumphata': {'triumphatas': []},
 'triumphati': {'triumphatis': []},
 'triumphator': {'triumphatores': []},
 'triumphatu': {'triumphatus': []},
 'triumphbogen': {'triumphbogens': []},
 'triumpher': {'triumpherate': [], 'triumphers': []},
 'triumphgass': {'triumphgasse': []},
 'triumphi': {'triumphis': []},
 'triumphierend': {'triumphierende': ['triumphierender']},
 'triumphierende': ['triumphierender'],
 'triumphiert': {'triumphierte': []},
 'triumphingli': {'triumphingly': []},
 'triumphirend': {'triumphirende': []},
 'triumphli': {'triumphlied': []},
 'triumpho': {'triumphos': []},
 'triumphpfort': {'triumphpforte': []},
 'triumphu': {'triumphus': []},
 'triumpkatu': {'triumpkatus': []},
 'triumpli': {'triumplis': []},
 'triumpo': {'triumpos': []},
 'triumpu': {'triumpus': []},
 'triumqu': {'triumque': []},
 'triumver': {'triumverate': [], 'triumvers': []},
 'triumviat': {'triumviate': []},
 'triumvir': ['triumviral', 'triumvirate'],
 'triumvirat': {'triumvirats': []},
 'triumviratu': {'triumviratus': []},
 'triumviri': {'triumviris': [], 'triumviry': []},
 'triumviro': {'triumviros': []},
 'triun': {'triune': ['triunes', 'triunely', 'triuneness']},
 'triunciali': {'triuncialis': []},
 'triune': ['triunes', 'triunely', 'triuneness'],
 'triunelv': {'triunelveli': []},
 'triunf': {'triunfe': []},
 'triunfador': {'triunfadores': []},
 'triunfal': {'triunfales': []},
 'triunfalment': {'triunfalmente': []},
 'triunfant': {'triunfante': ['triunfantes']},
 'triunfante': ['triunfantes'],
 'triunfo': {'triunfos': []},
 'triungui': {'triunguis': []},
 'triungulin': {'triungulins': []},
 'triungulinid': {'triungulinids': []},
 'triuniti': {'triunities': [], 'triunity': []},
 'triunivers': {'triuniversity': []},
 'triunsatur': {'triunsaturated': []},
 'triunu': {'triunus': []},
 'triuri': {'triuris': []},
 'triuridacea': {'triuridaceae': []},
 'triuridal': {'triuridales': []},
 'triuw': {'triuwe': []},
 'triv': {'trivs': []},
 'triva': {'trivas': []},
 'trivac': {'trivacancies': [], 'trivacancy': []},
 'trivadi': {'trivady': []},
 'trival': {'trivalence': [],
            'trivalency': [],
            'trivalent': ['trivalents', 'trivalently'],
            'trivalities': [],
            'trivality': [],
            'trivalized': [],
            'trivallate': [],
            'trivalle': [],
            'trivally': []},
 'trivalent': {'trivalente': []},
 'trivali': {'trivalis': []},
 'trivalor': {'trivalore': []},
 'trivalv': {'trivalve': ['trivalved']},
 'trivalve': ['trivalved'],
 'trivalvi': {'trivalvis': []},
 'trivanc': {'trivance': ['trivances']},
 'trivance': ['trivances'],
 'trivancor': {'trivancore': []},
 'trivarga': {'trivargas': []},
 'trivari': {'trivariance': [], 'trivariant': [], 'trivariate': []},
 'trivast': {'trivastal': []},
 'trivat': {'trivate': []},
 'trivator': {'trivatore': []},
 'trivcr': {'trivcrs': []},
 'trivd': {'trivdes': []},
 'trive': {'trived': [], 'trives': [], 'triving': []},
 'trivector': {'trivectors': []},
 'trivedi': {'trivedis': [], 'trivedy': []},
 'trivellar': {'trivellare': []},
 'trivellazion': {'trivellazione': []},
 'trivellon': {'trivellone': []},
 'trivellor': {'trivellore': []},
 'trivelpiec': {'trivelpiece': []},
 'triver': {'trivers': []},
 'triverb': {'triverbal': []},
 'triverbi': {'triverbial': []},
 'triveriu': {'triverius': []},
 'trivestitur': {'trivestiture': []},
 'trivet': {'trivet': []},
 'trivett': {'trivette': [], 'trivetts': []},
 'trivetu': {'trivetus': []},
 'trivi': {'trivie': [], 'trivy': []},
 'trivia': ['triviae'],
 'trivial': {'triviale': ['triviales', 'trivialer', 'trivialement'],
             'trivialism': ['trivialisms'],
             'triviality': [],
             'trivialization': ['trivializations'],
             'trivialize': ['trivialized',
                            'trivializes',
                            'trivializer',
                            'trivializers'],
             'trivializing': [],
             'triviall': ['trivially'],
             'trivialness': [],
             'trivials': []},
 'triviale': ['triviales', 'trivialer', 'trivialement'],
 'trivialerweis': {'trivialerweise': []},
 'triviali': {'trivialis': [], 'trivialy': []},
 'trivialibu': {'trivialibus': []},
 'trivialis': {'trivialisation': ['trivialisations'],
               'trivialise': ['trivialises', 'trivialised'],
               'trivialising': []},
 'trivialisation': ['trivialisations'],
 'trivialise': ['trivialises', 'trivialised'],
 'trivialism': ['trivialisms'],
 'trivialist': {'trivialists': []},
 'trivialit': {'trivialite': ['trivialites']},
 'trivialite': ['trivialites'],
 'trivializ': {'trivializability': [], 'trivializable': []},
 'trivialization': ['trivializations'],
 'trivialize': ['trivialized', 'trivializes', 'trivializer', 'trivializers'],
 'triviall': ['trivially'],
 'trivialmind': {'trivialminded': []},
 'trivialroman': {'trivialromans': []},
 'trivialschul': {'trivialschule': []},
 'trivialseem': {'trivialseeming': []},
 'trivialti': {'trivialties': [], 'trivialty': []},
 'trivier': {'triviere': ['trivieres']},
 'triviere': ['trivieres'],
 'trivig': {'trivigant': []},
 'trivigant': {'trivigante': []},
 'trivii': {'triviis': []},
 'triviida': {'triviidae': []},
 'trivil': {'trivilization': [], 'triville': []},
 'trivino': {'trivinos': []},
 'trivirgatu': {'trivirgatus': []},
 'trivis': {'trivision': []},
 'trivisanu': {'trivisanus': []},
 'triviss': {'trivisse': []},
 'trivit': {'trivits': []},
 'trivittatu': {'trivittatus': []},
 'trivium': {'trivium': []},
 'triviza': {'trivizas': []},
 'trivmphi': {'trivmphis': []},
 'trivmpho': {'trivmphos': []},
 'trivmphv': {'trivmphvs': []},
 'trivoli': {'trivolis': []},
 'trivoltin': {'trivoltine': []},
 'trivolvi': {'trivolvis': []},
 'trivu': {'trivus': []},
 'trivulc': {'trivulce': []},
 'trivulciu': {'trivulcius': []},
 'trivultiu': {'trivultius': []},
 'trivulzianu': {'trivulzianus': []},
 'triw': {'triwe': []},
 'triwal': {'triwall': []},
 'triweekli': {'triweeklies': [], 'triweekly': []},
 'triy': {'triying': []},
 'triya': {'triyas': []},
 'triyn': {'triyne': []},
 'triza': {'trizas': []},
 'trizat': {'trization': []},
 'trize': {'trized': [], 'trizes': []},
 'trizin': {'trizine': []},
 'trizon': {'trizonal': [], 'trizone': []},
 'trizopaguru': {'trizopagurus': []},
 'trizygot': {'trizygotic': []},
 'trj': {'trjs': []},
 'trjal': {'trjals': []},
 'trjbe': {'trjbes': []},
 'trje': {'trjes': []},
 'trji': {'trjis': []},
 'trjp': {'trjps': []},
 'trk': {'trks': []},
 'trkati': {'trkaty': []},
 'trke': {'trkes': []},
 'trl': {'trls': []},
 'trlab': {'trlabs': []},
 'trlal': {'trlals': []},
 'trlangl': {'trlangle': ['trlangles']},
 'trlangle': ['trlangles'],
 'trlangul': {'trlangulation': []},
 'trlbal': {'trlbals': []},
 'trlbe': {'trlbes': []},
 'trlbu': {'trlbus': []},
 'trlbute': {'trlbuted': []},
 'trlck': {'trlcks': []},
 'trlct': {'trlcts': []},
 'trle': {'trles': []},
 'trlf': {'trlfs': []},
 'trlgg': {'trlggs': []},
 'trli': {'trlis': [], 'trly': []},
 'trllobit': {'trllobites': []},
 'trllogi': {'trllogy': []},
 'trlm': {'trlms': []},
 'trlnlti': {'trlnlty': []},
 'trlomph': {'trlomphe': []},
 'trlp': {'trlps': []},
 'trltiat': {'trltiated': []},
 'trlturu': {'trlturus': []},
 'trm': {'trm': []},
 'trmaeu': {'trmaeus': []},
 'trme': {'trmes': []},
 'trmendou': {'trmendous': []},
 'trmi': {'trmy': []},
 'trmitat': {'trmitate': []},
 'trmiti': {'trmity': []},
 'trmt': {'trmts': []},
 'trn': {'trns': []},
 'trna': {'trna': []},
 'trnabind': {'trnabinding': []},
 'trnaci': {'trnacys': []},
 'trnagli': {'trnagly': []},
 'trnahi': {'trnahis': []},
 'trnahl': {'trnahls': []},
 'trnail': {'trnaile': []},
 'trnali': {'trnalys': []},
 'trnalik': {'trnalike': []},
 'trnall': {'trnalle': []},
 'trnalv': {'trnalvs': []},
 'trnaph': {'trnaphe': []},
 'trnapn': {'trnapne': []},
 'trnasfer': {'trnasferred': []},
 'trnasform': {'trnasformation': []},
 'trnaslat': {'trnaslated': [], 'trnaslation': []},
 'trnasmiss': {'trnasmission': []},
 'trnasport': {'trnasportation': []},
 'trnasynthetas': {'trnasynthetase': []},
 'trnati': {'trnaty': []},
 'trnavi': {'trnavy': []},
 'trnavski': {'trnavsky': []},
 'trnck': {'trncks': []},
 'trnct': {'trncts': []},
 'trne': {'trnes': []},
 'trneli': {'trnely': []},
 'trngedi': {'trngedy': []},
 'trni': {'trny': []},
 'trnine': {'trnining': []},
 'trnit': {'trnits': []},
 'trnkoczi': {'trnkoczy': []},
 'trnli': {'trnly': []},
 'trnn': {'trnns': []},
 'trnnk': {'trnnks': []},
 'trnnp': {'trnnps': []},
 'trnop': {'trnops': []},
 'trnopolj': {'trnopolje': []},
 'trnovski': {'trnovsky': []},
 'trnsformat': {'trnsformation': []},
 'trnsi': {'trnsys': []},
 'trnsportat': {'trnsportation': []},
 'trnst': {'trnsts': []},
 'trnstee': {'trnstees': []},
 'trnsti': {'trnsty': []},
 'trnstworthi': {'trnstworthy': []},
 'trnth': {'trnths': []},
 'tro': {'troed': [], 'troing': [], 'tros': []},
 "tro'a": {"tro'as": []},
 "tro'l": {"tro'le": []},
 "tro'p": {"tro'pe": []},
 'troa': {'troas': []},
 'troabl': {'troable': []},
 'troactiv': {'troactive': []},
 'troad': {'troade': ['troades'], 'troads': []},
 'troadc': {'troadcs': []},
 'troade': ['troades'],
 'troadens': {'troadenses': []},
 'troadi': {'troadis': []},
 'troado': {'troados': []},
 'troak': {'troake': []},
 'troamphetamin': {'troamphetamine': []},
 'troanu': {'troanus': []},
 'troap': {'troaps': []},
 'troar': {'troare': []},
 'troasur': {'troasurer': []},
 'troasuri': {'troasury': []},
 'troat': {'troate': ['troated'], 'troating': [], 'troats': []},
 'troate': ['troated'],
 'troati': {'troaties': [], 'troaty': []},
 'troatis': {'troatise': []},
 'trob': {'trobbing': [], 'trobs': []},
 'troba': {'trobas': []},
 'trobabl': {'trobable': [], 'trobably': []},
 'trobad': {'trobades': []},
 'trobado': {'trobados': []},
 'trobador': {'trobadores': [], 'trobadors': []},
 'trobadour': {'trobadours': []},
 'trobair': {'trobaire': []},
 'trobar': {'trobars': []},
 'trobarclu': {'trobarclus': []},
 'trobbl': {'trobble': []},
 'trobe': {'trobes': []},
 'trobel': {'trobell': []},
 'trobenzen': {'trobenzene': []},
 'trobert': {'troberts': []},
 'trobi': {'troby': []},
 'trobiand': {'trobiander': ['trobianders'], 'trobiands': []},
 'trobiander': ['trobianders'],
 'trobil': {'trobill': []},
 'trobl': {'troble': ['trobled', 'trobles'], 'trobling': []},
 'troble': ['trobled', 'trobles'],
 'troblem': {'trobleme': [], 'troblems': []},
 'troblesom': {'troblesome': []},
 'trobling': {'troblinge': []},
 'troblou': {'troblous': []},
 'trobp': {'trobps': []},
 'trobriand': {'trobriander': ['trobrianders'], 'trobriands': []},
 'trobriander': ['trobrianders'],
 'trobridg': {'trobridge': []},
 'trobu': {'trobus': []},
 'trobul': {'trobule': ['trobules']},
 'trobule': ['trobules'],
 'trobyl': {'trobyll': []},
 'troc': {'trocs': []},
 'troca': {'trocas': []},
 'trocad': {'trocade': []},
 'trocada': {'trocadas': []},
 'trocadero': {'trocaderos': []},
 'trocado': {'trocados': []},
 'trocair': {'trocaire': []},
 'trocant': {'trocanter': ['trocanters']},
 'trocanter': {'trocanteric': []},
 'trocar': {'trocarization': [], 'trocars': []},
 'trocardiogram': {'trocardiograms': []},
 'trocardiograph': {'trocardiographic': []},
 'trocardiographi': {'trocardiography': []},
 'trocars': {'trocarse': []},
 'trocbant': {'trocbanter': []},
 'trocbilu': {'trocbilus': []},
 'trocbu': {'trocbus': []},
 'troce': {'troces': []},
 'trocedur': {'trocedure': []},
 'troceed': {'troceedings': []},
 'trocelli': {'trocellier': []},
 'troch': {'troche': []},
 'trocha': {'trochas': []},
 'trochaeu': {'trochaeus': []},
 'trochai': {'trochais': []},
 'trochaic': {'trochaically': [], 'trochaics': []},
 'trochaicdactyl': {'trochaicdactylic': []},
 'trochamminida': {'trochamminidae': []},
 'trochamminoid': {'trochamminoides': []},
 'trochant': {'trochantal': [], 'trochanter': []},
 'trochantellu': {'trochantellus': []},
 'trochanter': {'trochanteral': [], 'trochanteres': [], 'trochanteric': []},
 'trochanteri': {'trochanteris': []},
 'trochanterofemor': {'trochanterofemoral': []},
 'trochantin': {'trochantinal': [], 'trochantins': []},
 'trochar': {'trocharization': [], 'trochars': []},
 'trochaut': {'trochauter': []},
 'troche': {'trochee': []},
 'trocheamet': {'trocheameter': []},
 'trocheiz': {'trocheized': []},
 'trochelminth': {'trochelminthes': []},
 'trochem': {'trochemical': []},
 'trochemistri': {'trochemistry': []},
 'trochemoch': {'trochemoche': []},
 'trocheri': {'trocherie': [], 'trocheris': []},
 'trochetiopsi': {'trochetiopsis': []},
 'trochi': {'trochies': []},
 'trochicti': {'trochictis': []},
 'trochid': {'trochids': []},
 'trochida': {'trochidae': []},
 'trochidc': {'trochidce': []},
 'trochidiformi': {'trochidiformis': []},
 'trochiformi': {'trochiformis': []},
 'trochilid': {'trochilides': [], 'trochilids': []},
 'trochilida': {'trochilidae': []},
 'trochilidc': {'trochilidce': []},
 'trochilids': {'trochilidse': []},
 'trochiliform': {'trochiliformes': []},
 'trochilina': {'trochilinae': []},
 'trochilirostri': {'trochilirostris': []},
 'trochiliscu': {'trochiliscus': []},
 'trochiln': {'trochilns': []},
 'trochilo': {'trochilos': []},
 'trochiloid': {'trochiloides': []},
 'trochilu': {'trochilus': []},
 'trochisco': {'trochiscos': []},
 'trochiscu': {'trochiscus': []},
 'trochisk': {'trochisks': []},
 'trochit': {'trochiter': [], 'trochites': []},
 'trochiv': {'trochive': []},
 'trochlcari': {'trochlcaris': []},
 'trochlea': {'trochleae': [], 'trochleas': []},
 'trochlear': ['trochleare', 'trochleares'],
 'trochleari': {'trochlearis': []},
 'trochleoplasti': {'trochleoplasty': []},
 'trochn': {'trochns': []},
 'trocho': {'trochos': []},
 'trochoblast': {'trochoblasts': []},
 'trochocera': {'trochoceras': []},
 'trochocercu': {'trochocercus': []},
 'trochocero': {'trochoceros': []},
 'trochochaetida': {'trochochaetidae': []},
 'trochocyathu': {'trochocyathus': []},
 'trochocystit': {'trochocystites': []},
 'trochodendracea': {'trochodendraceae': []},
 'trochodendral': {'trochodendrales': []},
 'trochodendroid': {'trochodendroides': []},
 'trochoid': {'trochoidal': ['trochoidally'],
              'trochoides': [],
              'trochoids': []},
 'trochoidal': ['trochoidally'],
 'trochoidalshap': {'trochoidalshaped': []},
 'trochoideu': {'trochoideus': []},
 'trocholit': {'trocholites': []},
 'trochophor': {'trochophoral': [], 'trochophore': ['trochophores']},
 'trochophore': ['trochophores'],
 'trochophorelik': {'trochophorelike': []},
 'trochopor': {'trochopore': []},
 'trochopu': {'trochopus': []},
 'trochospher': {'trochosphere': ['trochospheres']},
 'trochosphere': ['trochospheres'],
 'trochospir': {'trochospiral': ['trochospirally'], 'trochospire': []},
 'trochospiral': ['trochospirally'],
 'trochotron': {'trochotrons': []},
 'trochri': {'trochrie': []},
 'trochu': {'trochus': []},
 'trochuru': {'trochurus': []},
 'trochylu': {'trochylus': []},
 'troci': {'trocy': []},
 'trocin': {'trocinate': [], 'trocine': []},
 'trociou': {'trocious': []},
 'trociti': {'trocities': []},
 'trocito': {'trocitos': []},
 'trock': {'trocke': [], 'trocking': [], 'trocks': []},
 "trock'n": {"trock'ne": []},
 'trockel': {'trockels': []},
 'trocken': {'trockene': ['trockener', 'trockenes']},
 'trockenbach': {'trockenbacher': []},
 'trockenbeerenausles': {'trockenbeerenauslese': ['trockenbeerenausleses']},
 'trockenbeerenauslese': ['trockenbeerenausleses'],
 'trockene': ['trockener', 'trockenes'],
 'trockenei': {'trockeneis': []},
 'trockener': {'trockenere': []},
 'trockenfutt': {'trockenfutter': []},
 'trockengebiet': {'trockengebiete': ['trockengebietes']},
 'trockengebiete': ['trockengebietes'],
 'trockengewicht': {'trockengewichtes': [], 'trockengewichts': []},
 'trockengrenz': {'trockengrenze': []},
 'trockenmass': {'trockenmasse': []},
 'trockenperiod': {'trockenperiode': []},
 'trockenriss': {'trockenrisse': []},
 'trocki': {'trocky': []},
 'trockn': {'trockne': ['trocknes']},
 'trockne': ['trocknes'],
 'trocknen': {'trocknens': []},
 'trocknet': {'trocknete': []},
 'trocknung': {'trocknungs': []},
 'trocku': {'trockus': []},
 'trocl': {'trocls': []},
 'troclu': {'troclus': []},
 'trocm': {'trocme': ['trocmes']},
 'trocme': ['trocmes'],
 'trocmian': {'trocmians': []},
 'trocnemiu': {'trocnemius': []},
 'troco': {'trocos': []},
 'trocoidi': {'trocoidial': []},
 'troconi': {'troconis': []},
 'troconvuls': {'troconvulsive': []},
 'trocophor': {'trocophore': []},
 'trocopiu': {'trocopius': []},
 'trocortesianu': {'trocortesianus': []},
 'trocp': {'trocps': []},
 'troct': {'troctes': [], 'trocts': []},
 'troctatu': {'troctatus': []},
 'troctolit': {'troctolite': ['troctolites'], 'troctolitic': []},
 'troctolite': ['troctolites'],
 'trocu': {'trocus': []},
 'troculu': {'troculus': []},
 'trocundu': {'trocundus': []},
 'trocut': {'trocuted': [], 'trocution': []},
 'trocyt': {'trocytes': []},
 'trod': {'trodded': [], 'trodding': [], 'trods': []},
 'trodd': {'trodde': []},
 'trodden': {'troddens': []},
 'trodder': {'trodders': []},
 'troddl': {'troddles': []},
 'troddo': {'troddos': []},
 'trode': {'troded': [], 'trodes': [], 'troding': []},
 'trodig': {'trodigal': []},
 'trodit': {'trodition': ['troditional']},
 'trodition': ['troditional'],
 'trodnc': {'trodnced': []},
 'trodo': {'trodos': []},
 'trodp': {'trodps': []},
 'trodu': {'trodus': []},
 'troduc': {'troduce': ['troducer', 'troduced', 'troduces'], 'troducing': []},
 'troduce': ['troducer', 'troduced', 'troduces'],
 'troduct': {'troduction': ['troductions'], 'troducts': []},
 'troduction': ['troductions'],
 'troductori': {'troductory': []},
 'trodue': {'trodueed': []},
 'troduoden': {'troduodenal': []},
 'trodyn': {'trodyne': []},
 'trodynam': {'trodynamics': []},
 'troe': {'troes': []},
 'troed': {'troede': []},
 'troehant': {'troehanter': []},
 'troehu': {'troehus': []},
 'troel': {'troels': []},
 'troeli': {'troely': []},
 'troeltsch': {'troeltsche': [], 'troeltschs': []},
 'troem': {'troeme': []},
 'troen': {'troene': [], 'troens': []},
 'troencephalograph': {'troencephalographic': []},
 'troencephalographi': {'troencephalography': []},
 'troend': {'troende': []},
 'troendl': {'troendle': []},
 'troens': {'troense': []},
 'troenter': {'troenteritis': []},
 'troenterolog': {'troenterology': []},
 'troep': {'troeps': []},
 'troepolski': {'troepolsky': []},
 'troesmi': {'troesmis': []},
 'troesn': {'troesnes': []},
 'troesophag': {'troesophageal': []},
 'troev': {'troeve': []},
 'troezen': {'troezene': []},
 'troezenian': {'troezenians': []},
 'troezenu': {'troezenus': []},
 'trof': {'trofs': []},
 'trofast': {'trofaste': []},
 'trofatt': {'trofatter': []},
 'trofeo': {'trofeos': []},
 'trofession': {'trofessional': []},
 'troffer': {'troffers': []},
 'trofi': {'trofie': []},
 'trofic': {'trofical': [], 'trofics': []},
 'trofica': {'troficas': []},
 'trofich': {'trofiche': []},
 'trofimov': {'trofimovic': []},
 'trofimu': {'trofimus': []},
 'trofit': {'trofits': []},
 'trofosfamid': {'trofosfamide': []},
 'trog': {'trogging': [], 'trogs': []},
 'trogadi': {'trogadis': []},
 'trogan': {'trogans': []},
 'troge': {'troges': []},
 'trogen': {'trogenic': [], 'trogenous': [], 'trogens': []},
 'troger': {'trogers': []},
 'trogg': {'troggs': []},
 'troggi': {'troggy': []},
 'trogida': {'trogidae': []},
 'trogiida': {'trogiidae': []},
 'trogilo': {'trogilos': []},
 'trogilu': {'trogilus': []},
 'trogina': {'troginae': []},
 'trogiti': {'trogitis': []},
 'trogl': {'trogle': []},
 'troglichthi': {'troglichthys': []},
 'troglitazon': {'troglitazone': []},
 'troglobi': {'troglobies': []},
 'troglobiont': {'troglobionts': []},
 'troglobit': {'troglobite': ['troglobites'], 'troglobitic': []},
 'troglobite': ['troglobites'],
 'troglocari': {'troglocaris': []},
 'troglochaetu': {'troglochaetus': []},
 'troglodit': {'troglodite': ['troglodites'], 'trogloditic': []},
 'troglodita': {'trogloditae': [], 'trogloditas': []},
 'troglodite': ['troglodites'],
 'troglodvt': {'troglodvtes': []},
 'troglodyt': {'troglodyte': [],
               'troglodytic': ['troglodytical'],
               'troglodytism': []},
 'troglodyta': {'troglodytae': [], 'troglodytas': []},
 'troglodyti': {'troglodytis': []},
 'troglodytic': ['troglodytical'],
 'troglodytida': {'troglodytidae': []},
 'troglodytidc': {'troglodytidce': []},
 'troglodytina': {'troglodytinae': []},
 'troglodyts': {'troglodytse': []},
 'trogloglani': {'trogloglanis': []},
 'troglomorph': {'troglomorphic': []},
 'troglophil': {'troglophile': ['troglophiles'], 'troglophilic': []},
 'troglophile': ['troglophiles'],
 'troglophilu': {'troglophilus': []},
 'troglotrematida': {'troglotrematidae': []},
 'trogmay': {'trogmayer': []},
 'trogn': {'trogne': ['trognes'], 'trogns': []},
 'trogne': ['trognes'],
 'trognesiu': {'trognesius': []},
 'trogo': {'trogos': []},
 'trogoderma': {'trogodermae': []},
 'trogodyt': {'trogodyte': ['trogodytes']},
 'trogodyta': {'trogodytae': []},
 'trogodyte': ['trogodytes'],
 'trogoff': {'trogoffe': []},
 'trogolodyt': {'trogolodytes': []},
 'trogon': ['trogones'],
 'trogonida': {'trogonidae': []},
 'trogonidc': {'trogonidce': []},
 'trogonids': {'trogonidse': []},
 'trogoniform': {'trogoniformes': []},
 'trogonophi': {'trogonophis': []},
 'trogonophida': {'trogonophidae': []},
 'trogonophina': {'trogonophinae': []},
 'trogonuru': {'trogonurus': []},
 'trogophloeu': {'trogophloeus': []},
 'trogopteru': {'trogopterus': []},
 'trogositida': {'trogositidae': []},
 'trogossitida': {'trogossitidae': []},
 'trogosu': {'trogosus': []},
 'trogoth': {'trogoths': []},
 'trograd': {'trograde': []},
 'trogram': {'trograms': []},
 'trogramm': {'trogramme': []},
 'trograph': {'trographic': []},
 'trographi': {'trography': []},
 'trogress': {'trogression': []},
 'trogu': {'trogue': ['trogues'], 'trogus': []},
 'trogue': ['trogues'],
 'trogulida': {'trogulidae': []},
 'trogulu': {'trogulus': []},
 'troh': {'trohs': []},
 'trohani': {'trohanis': []},
 'troi': {'troied': [], 'trois': [], 'troy': []},
 'troia': {'troias': []},
 'troiad': {'troiades': []},
 'troian': {'troiane': ['troianes'], 'troians': []},
 'troiana': {'troianae': [], 'troianas': []},
 'troiane': ['troianes'],
 'troiani': {'troianis': []},
 'troiano': {'troianos': []},
 'troianovski': {'troianovsky': []},
 'troianu': {'troianus': []},
 'troiaqu': {'troiaque': []},
 'troic': {'troice': []},
 'troicu': {'troicus': []},
 'troid': {'troide': ['troides'], 'troids': []},
 'troide': ['troides'],
 'troidin': {'troidine': []},
 'troien': {'troiens': []},
 'troifiefm': {'troifiefme': []},
 'troifiem': {'troifieme': []},
 'troifl': {'troifle': []},
 'troigro': {'troigros': []},
 'troihi': {'troihis': []},
 'troiht': {'troihts': []},
 'troiibl': {'troiible': []},
 'troiiop': {'troiiope': []},
 'troiiu': {'troiius': []},
 'troik': {'troike': []},
 'troika': {'troika': []},
 'troil': {'troile': [], 'troils': []},
 'troila': {'troilas': []},
 'troiler': {'troilers': []},
 'troilii': {'troiliis': []},
 'troilist': {'troilistic': []},
 'troilit': {'troilite': ['troilites'], 'troilits': []},
 'troilite': ['troilites'],
 'troiliu': {'troilius': []},
 'troill': {'troille': []},
 'troillu': {'troillus': []},
 'troiln': {'troilns': []},
 'troilo': {'troilos': []},
 'troilop': {'troilope': []},
 'troilti': {'troiltis': []},
 'troiltt': {'troiltts': []},
 'troilu': {'troilus': []},
 'troilus': {'troiluses': []},
 'troilv': {'troilvs': []},
 'troin': {'troined': [], 'troining': []},
 'troinitski': {'troinitsky': []},
 'trointestin': {'trointestinal': []},
 'trois': {'troise': []},
 'troisboul': {'troisboules': []},
 'troisem': {'troiseme': []},
 'troiseschel': {'troiseschelles': []},
 'troisetoil': {'troisetoiles': []},
 'troisevech': {'troiseveches': []},
 'troisfontain': {'troisfontaine': ['troisfontaines']},
 'troisfontaine': ['troisfontaines'],
 'troisfrer': {'troisfreres': []},
 'troisgot': {'troisgots': []},
 'troisgro': {'troisgros': []},
 'troisi': {'troisie': []},
 'troisibn': {'troisibne': []},
 'troisicm': {'troisicme': []},
 'troisidm': {'troisidme': []},
 "troisie'm": {"troisie'me": []},
 'troisiem': {'troisieme': ['troisiemes', 'troisiemement']},
 'troisieme': ['troisiemes', 'troisiemement'],
 'troisiesm': {'troisiesme': []},
 'troisihn': {'troisihne': []},
 'troisiim': {'troisiime': []},
 'troisilet': {'troisilets': []},
 'troisilm': {'troisilme': []},
 'troisitm': {'troisitme': []},
 'troispistol': {'troispistoles': []},
 'troispont': {'troisponts': []},
 'troisquart': {'troisquarts': []},
 'troisrivier': {'troisrivieres': []},
 'troissi': {'troissy': []},
 'troistem': {'troisteme': []},
 'troistim': {'troistime': []},
 'troistorr': {'troistorrents': []},
 'troisum': {'troisume': []},
 'troisvierg': {'troisvierges': []},
 'troisvil': {'troisville': ['troisvilles']},
 'troisville': ['troisvilles'],
 'troit': {'troite': ['troites'], 'troits': []},
 'troite': ['troites'],
 'troits': {'troitse': []},
 'troitsi': {'troitsy': []},
 'troitski': {'troitsky': []},
 'troitsko': {'troitskoe': []},
 'troitskoy': {'troitskoye': []},
 'troitu': {'troitus': []},
 'troitzki': {'troitzky': []},
 'troitzko': {'troitzkoe': []},
 'troiu': {'troius': []},
 'troiugena': {'troiugenae': [], 'troiugenas': []},
 'troizen': {'troizene': []},
 'troizenian': {'troizenians': []},
 'troiziesm': {'troiziesme': []},
 'troizki': {'troizky': []},
 'troja': {'trojae': [], 'trojas': []},
 'trojamqu': {'trojamque': []},
 'trojan': ['trojane', 'trojanes', 'trojaner', 'trojaned', 'trojanized'],
 'trojana': {'trojanas': []},
 'trojanersag': {'trojanersage': []},
 'trojanhors': {'trojanhorse': []},
 'trojani': {'trojanis': []},
 'trojanisch': {'trojanische': ['trojanischer', 'trojanisches']},
 'trojanische': ['trojanischer', 'trojanisches'],
 'trojano': {'trojanos': []},
 'trojanov': {'trojanovic': []},
 'trojanowski': {'trojanowsky': []},
 'trojanu': {'trojanus': []},
 'trojaqu': {'trojaque': []},
 'trojasag': {'trojasage': []},
 'trojc': {'trojce': []},
 'trojci': {'trojcy': []},
 'troje': {'trojes': []},
 'troject': {'trojection': []},
 'trojic': {'trojice': []},
 'trojp': {'trojps': []},
 'trojs': {'trojse': []},
 'troju': {'trojus': []},
 'trok': {'troks': []},
 "trok'l": {"trok'le": []},
 'troke': {'trokes': [], 'troking': ['trokings']},
 'trokelow': {'trokelowe': []},
 'troker': {'trokers': []},
 'trokho': {'trokhos': []},
 'troki': {'troky': []},
 'trokinet': {'trokinetic': []},
 'troking': ['trokings'],
 'trokonda': {'trokondas': []},
 'trol': {'trols': []},
 'trola': {'trolas': []},
 'trolabl': {'trolable': []},
 'trolamin': {'trolamine': []},
 'troland': {'trolander': [], 'trolands': []},
 'trolater': {'trolateral': []},
 'trold': {'trolde': [], 'trolds': []},
 'troldeni': {'troldenier': []},
 'troldrun': {'troldruner': []},
 'trole': {'troled': [], 'troles': [], 'troling': []},
 'trolen': {'trolene': []},
 'troles': {'trolese': []},
 'trolhat': {'trolhate': []},
 'troli': {'troly': []},
 'trolier': {'trolieres': [], 'troliers': []},
 'troligtvi': {'troligtvis': []},
 'trolind': {'trolinder': []},
 'troling': {'trolinger': []},
 'troliop': {'troliope': []},
 'troliu': {'trolius': []},
 'troll': ['trolle', 'trolled', 'trolles', 'trolling'],
 'trollabl': {'trollability': [], 'trollable': [], 'trollably': []},
 'trolldeni': {'trolldenier': []},
 'trollena': {'trollenas': []},
 'troller': {'troller': []},
 'trollev': {'trollevs': []},
 'trolley': ['trolleyed', 'trolleying', 'trolleyful'],
 'trolleybu': {'trolleybus': []},
 'trolleybus': {'trolleybus': []},
 'trolleybuss': {'trolleybus': []},
 'trolleycar': {'trolleycars': []},
 'trolleylik': {'trolleylike': []},
 'trolleylin': {'trolleyline': ['trolleylines']},
 'trolleyline': ['trolleylines'],
 'trolleyload': {'trolleyloads': []},
 'trolleypol': {'trolleypole': []},
 'trolleywir': {'trolleywire': []},
 'trollfor': {'trollfors': []},
 'trollforml': {'trollformler': []},
 'trollhatt': {'trollhatte': []},
 'trolli': {'trollied': [], 'trollies': [], 'trolly': ['trollys', 'trollying']},
 'trollin': {'trollins': []},
 'trolling': {'trollinger': []},
 'trollip': {'trollips': []},
 'trolliu': {'trollius': []},
 'trollkarlen': {'trollkarlens': []},
 'trolllik': {'trolllike': []},
 'trolloc': {'trollocs': []},
 'trollof': {'trollofe': []},
 'trollop': ['trollope', 'trolloped', 'trolloping', 'trollopize'],
 'trollope': {'trollopee': ['trollopees']},
 'trollopee': ['trollopees'],
 'trollopi': {'trollopy': []},
 'trollopian': {'trollopians': []},
 'trollopp': {'trolloppe': []},
 'trollsa': {'trollsas': []},
 'trolltind': {'trolltinder': []},
 'trollu': {'trollus': []},
 'trollvint': {'trollvinter': []},
 'trollwif': {'trollwife': []},
 'trolly': ['trollys', 'trollying'],
 'trolnitr': {'trolnitrate': []},
 'trolodyt': {'trolodytes': []},
 'trolog': {'trologer': ['trologers'], 'trological': [], 'trology': []},
 'trologer': ['trologers'],
 'trologi': {'trologie': []},
 'trologu': {'trologue': []},
 'trololli': {'trolollie': []},
 'trolop': {'trolope': []},
 'trolov': {'trolove': []},
 'trolteni': {'troltenier': []},
 'trolysi': {'trolysis': []},
 'trolyt': {'trolyte': ['trolytes'], 'trolytic': ['trolytically']},
 'trolyte': ['trolytes'],
 'trolytic': ['trolytically'],
 'trom': {'troms': []},
 'troma': {'tromas': []},
 'tromagnet': {'tromagnetic': [], 'tromagnetism': [], 'tromagnets': []},
 'troman': {'tromans': []},
 'tromanhaus': {'tromanhauser': []},
 'tromantadin': {'tromantadine': []},
 'tromb': {'trombe': ['trombes'], 'trombs': []},
 'tromba': {'trombas': []},
 'trombador': {'trombadore': []},
 'trombash': {'trombashes': []},
 'trombator': {'trombatore': []},
 'trombe': ['trombes'],
 'trombert': {'tromberts': []},
 'trombeta': {'trombetas': []},
 'trombett': {'trombette': []},
 'trombi': {'tromby': []},
 'trombiculid': {'trombiculid': []},
 'trombiculida': {'trombiculidae': []},
 'trombiculina': {'trombiculinae': []},
 'trombidida': {'trombididae': []},
 'trombidiform': {'trombidiformes': []},
 'trombidiida': {'trombidiidae': []},
 'trombidiidc': {'trombidiidce': []},
 'trombidiosi': {'trombidiosis': []},
 'trombinoscop': {'trombinoscope': []},
 'trombita': {'trombitas': []},
 'trombitd': {'trombitds': []},
 'trombl': {'tromble': [], 'trombly': []},
 'tromble': {'tromblee': []},
 'tromblon': {'tromblons': []},
 'trombo': {'trombos': []},
 'trombocyt': {'trombocytes': []},
 'trombon': {'trombone': ['tromboned'], 'tromboning': []},
 'trombone': ['tromboned'],
 'trombonelik': {'trombonelike': []},
 'tromboneplay': {'tromboneplayer': ['tromboneplayers']},
 'tromboneplayer': ['tromboneplayers'],
 'trombonist': {'trombonist': []},
 'trombosi': {'trombosis': []},
 'trombu': {'trombus': []},
 'trombul': {'trombull': []},
 'tromdhaimh': {'tromdhaimhe': []},
 'trome': {'tromes': []},
 'tromechan': {'tromechanical': []},
 'tromedi': {'tromedial': []},
 'tromel': {'tromele': []},
 'tromend': {'tromendous': []},
 'tromeni': {'tromenie': []},
 'tromentin': {'tromentine': []},
 'tromer': {'tromeres': [], 'tromeric': []},
 'tromet': {'trometer': ['trometers']},
 'trometer': ['trometers'],
 'tromethamin': {'tromethamine': []},
 'tromethan': {'tromethane': []},
 'trometheu': {'trometheus': []},
 'trometr': {'trometric': []},
 'trometri': {'trometry': []},
 'tromhon': {'tromhone': []},
 'tromi': {'tromie': []},
 'tromino': {'trominoes': []},
 'tromis': {'tromise': []},
 'tromli': {'tromly': []},
 'tromm': {'tromme': []},
 'trommel': {'trommels': []},
 'trommelfel': {'trommelfell': ['trommelfells', 'trommelfelles']},
 'trommelfell': ['trommelfells', 'trommelfelles'],
 'trommelfeu': {'trommelfeuer': []},
 'trommelschlag': {'trommelschlager': []},
 'trommelsprach': {'trommelsprache': []},
 'trommelt': {'trommelte': []},
 'trommer': {'trommers': []},
 'trommetair': {'trommetaires': []},
 'trommett': {'trommetter': []},
 'trommiu': {'trommius': []},
 'trommsdorff': {'trommsdorffs': []},
 'tromo': {'tromos': []},
 'tromod': {'tromode': []},
 'tromolpo': {'tromolpos': []},
 'tromomet': {'tromometer': ['tromometers']},
 'tromometer': ['tromometers'],
 'tromostovj': {'tromostovje': []},
 'tromot': {'tromotive': []},
 'tromp': {'trompe': ['tromped', 'trompes'], 'tromping': [], 'tromps': []},
 'trompa': {'trompas': []},
 'trompai': {'trompais': []},
 'trompat': {'trompates': []},
 'trompe': {'trompee': ['trompees']},
 'trompee': ['trompees'],
 'trompenaar': {'trompenaars': []},
 'tromper': {'tromperent': [], 'trompers': []},
 'tromperai': {'tromperais': []},
 'tromperi': {'tromperie': ['tromperies'], 'trompery': []},
 'tromperie': ['tromperies'],
 'tromperon': {'tromperons': []},
 'trompet': {'trompete': ['trompeter', 'trompetes', 'trompeters'],
             'trompets': []},
 'trompeta': {'trompetas': []},
 'trompete': ['trompeter', 'trompetes', 'trompeters'],
 'trompett': {'trompette': ['trompetter', 'trompettes', 'trompetters'],
              'trompetts': []},
 'trompette': ['trompetter', 'trompettes', 'trompetters'],
 'trompeur': {'trompeurs': []},
 'trompeus': {'trompeuse': ['trompeuses']},
 'trompeuse': ['trompeuses'],
 'trompi': {'trompie': []},
 'trompion': {'trompions': []},
 'trompl': {'tromple': ['trompled'], 'trompling': []},
 'tromple': ['trompled'],
 'trompo': {'trompos': []},
 'trompoi': {'trompois': []},
 'trompon': {'trompons': []},
 'trompour': {'trompours': []},
 'trompowski': {'trompowsky': []},
 'troms': {'tromse': []},
 'tromso': {'tromsoe': []},
 'tromth': {'tromthe': []},
 'tromvouki': {'tromvoukis': []},
 'tromyograph': {'tromyographic': []},
 'tromyographi': {'tromyography': []},
 'tron': {'trons': []},
 'trona': {'tronas': []},
 'tronag': {'tronage': []},
 'tronaut': {'tronauts': []},
 'tronbl': {'tronble': ['tronbled', 'tronbles']},
 'tronble': ['tronbled', 'tronbles'],
 'tronblesom': {'tronblesome': []},
 'tronbridg': {'tronbridge': []},
 'tronc': {'troncs': []},
 'troncai': {'troncais': []},
 'troncal': {'troncale': ['troncales'], 'troncalli': []},
 'troncale': ['troncales'],
 'troncar': {'troncare': []},
 'troncat': {'troncation': []},
 'troncatur': {'troncature': ['troncatures']},
 'troncature': ['troncatures'],
 'troncel': {'troncelliti': []},
 'tronch': {'tronche': ['tronches']},
 'tronchant': {'tronchanter': []},
 'tronche': ['tronches'],
 'troncher': {'tronchere': []},
 'tronchienn': {'tronchiennes': []},
 'tronchin': {'tronchins': []},
 'tronci': {'troncy': []},
 'tronco': {'troncos': []},
 'troncon': {'troncone': ['troncones'], 'troncons': []},
 'troncone': ['troncones'],
 'tronconiqu': {'tronconique': ['tronconiques']},
 'tronconique': ['tronconiques'],
 'troncos': {'troncose': []},
 'trond': {'tronde': ['trondes'], 'tronds': []},
 'tronde': ['trondes'],
 'tronden': {'trondenes': []},
 'tronder': {'tronders': []},
 'trondheim': {'trondheim': []},
 'trondheimsfeltet': {'trondheimsfeltets': []},
 'trondhjem': {'trondhjems': []},
 'trondhjemgebiet': {'trondhjemgebietes': []},
 'trondhjemit': {'trondhjemite': ['trondhjemites'], 'trondhjemitic': []},
 'trondhjemite': ['trondhjemites'],
 'trondhjemsfeltet': {'trondhjemsfeltets': []},
 'trondhjemsfjord': {'trondhjemsfjordes': []},
 'trondhjemsk': {'trondhjemske': []},
 'trondjemit': {'trondjemite': ['trondjemites'], 'trondjemitic': []},
 'trondjemite': ['trondjemites'],
 'trondjhemit': {'trondjhemite': ['trondjhemites'], 'trondjhemitic': []},
 'trondjhemite': ['trondjhemites'],
 'trondl': {'trondle': []},
 'trone': {'troned': [], 'trones': []},
 'troneg': {'tronegative': [], 'tronegativity': [], 'tronege': ['troneger']},
 'tronege': ['troneger'],
 'tronera': {'troneras': []},
 'trong': {'tronge': []},
 'trongai': {'trongais': []},
 'trongat': {'trongate': []},
 'trongh': {'tronghs': []},
 'trongli': {'trongly': []},
 'trongon': {'trongons': []},
 'tronhl': {'tronhle': []},
 'troni': {'tronie': ['tronies'], 'tronis': [], 'trony': []},
 'tronic': {'tronical': ['tronically'], 'tronics': []},
 'tronical': ['tronically'],
 'tronie': ['tronies'],
 'troniqu': {'tronique': []},
 'tronis': {'tronised': []},
 'troniu': {'tronius': []},
 'troniz': {'tronize': ['tronized'], 'tronizing': []},
 'tronize': ['tronized'],
 'tronj': {'tronje': ['tronjes']},
 'tronje': ['tronjes'],
 'tronjoli': {'tronjoly': []},
 'tronjolli': {'tronjolly': []},
 'tronk': {'tronke': ['tronkes'], 'tronks': []},
 'tronka': {'tronkas': []},
 'tronke': ['tronkes'],
 'tronli': {'tronly': []},
 'tronn': {'tronne': ['tronnes']},
 'tronne': ['tronnes'],
 'trono': {'tronos': []},
 'tronolan': {'tronolane': []},
 'tronolon': {'tronolone': []},
 'tronom': {'tronomer': ['tronomers'],
            'tronomic': ['tronomical', 'tronomically']},
 'tronomer': ['tronomers'],
 'tronomi': {'tronomy': []},
 'tronomic': ['tronomical', 'tronomically'],
 'tronothan': {'tronothane': []},
 'tronp': {'tronpe': [], 'tronps': []},
 'tronpeta': {'tronpetas': []},
 'tronqu': {'tronque': ['tronques']},
 'tronque': {'tronquee': ['tronquees']},
 'tronquee': ['tronquees'],
 'tronquista': {'tronquistas': []},
 'tronquoi': {'tronquois': []},
 'tronsdal': {'tronsdale': []},
 'tronser': {'tronsers': []},
 'tronsfer': {'tronsferred': [], 'tronsfers': []},
 'tronsform': {'tronsformation': [], 'tronsformer': []},
 'tronsit': {'tronsition': []},
 'tronski': {'tronsky': []},
 'tronslat': {'tronslation': []},
 'tronsmiss': {'tronsmission': []},
 'tronsmit': {'tronsmitted': []},
 'tronsport': {'tronsportation': []},
 'tronsportot': {'tronsportotion': []},
 'tronsvers': {'tronsverse': []},
 'tront': {'tronts': []},
 'trontel': {'trontell': []},
 'trontier': {'trontiers': []},
 'tronu': {'tronus': []},
 'tronv': {'tronve': []},
 'tronvil': {'tronville': []},
 'tronvol': {'tronvoll': []},
 'troo': {'troos': []},
 'troobl': {'trooble': ['troobled', 'troobles']},
 'trooble': ['troobled', 'troobles'],
 'trood': {'troode': ['troodes'], 'troods': []},
 'troode': ['troodes'],
 'troodo': {'troodos': []},
 'troodon': {'troodons': []},
 'troodontid': {'troodontids': []},
 'troodontida': {'troodontidae': []},
 'troof': {'troofs': []},
 'troog': {'troogs': []},
 'trooj': {'troojs': []},
 'trooji': {'troojis': []},
 'troojj': {'troojjs': []},
 'trooli': {'troolie': ['troolies'], 'trooly': []},
 'troolie': ['troolies'],
 'troon': {'troone': [], 'troons': []},
 'trooo': {'trooos': []},
 'trooop': {'trooops': []},
 'troop': ['troope', 'troopes', 'trooped', 'trooping', 'troopings'],
 'troopcarri': {'troopcarrier': ['troopcarriers'], 'troopcarrying': []},
 'troopcarrier': ['troopcarriers'],
 'troopcontribut': {'troopcontributing': []},
 'troopdeck': {'troopdecks': []},
 'trooper': {'trooper': []},
 'trooperg': {'troopergate': []},
 'troophors': {'troophorse': ['troophorses']},
 'troophorse': ['troophorses'],
 'troopi': {'troopie': ['troopies']},
 'troopial': {'troopials': []},
 'troopie': ['troopies'],
 'trooplead': {'troopleader': ['troopleaders']},
 'troopleader': ['troopleaders'],
 'troopmat': {'troopmates': []},
 'troopmov': {'troopmovements': []},
 'troopserg': {'troopsergeant': []},
 'troopship': {'troopship': []},
 'troopsvil': {'troopsville': []},
 'troopswer': {'troopswere': []},
 'trooptrain': {'trooptrains': []},
 'trooptransport': {'trooptransports': []},
 'troopwithdraw': {'troopwithdrawal': []},
 'troor': {'troors': []},
 'trooser': {'troosers': []},
 'troosit': {'troosite': []},
 'troost': {'troosted': []},
 'trooster': {'troosters': []},
 'troostit': {'troostite': [], 'troostitic': []},
 'troostocrinu': {'troostocrinus': []},
 'troot': {'troots': []},
 'trooth': {'troothfully': []},
 'trop': {'tropped': [], 'trops': []},
 'tropa': {'tropas': []},
 'tropacocain': {'tropacocaine': []},
 'tropaei': {'tropaeis': []},
 'tropaeolacea': {'tropaeolaceae': []},
 'tropaeolin': {'tropaeoline': []},
 'tropaeolum': {'tropaeolum': []},
 'tropaeophoru': {'tropaeophorus': []},
 'tropaeu': {'tropaeus': []},
 'tropaio': {'tropaios': []},
 'tropaioforo': {'tropaioforos': []},
 'tropair': {'tropaire': ['tropaires']},
 'tropaire': ['tropaires'],
 'tropan': {'tropane': ['tropanes']},
 'tropane': ['tropanes'],
 'tropaqu': {'tropaquents': []},
 'tropaqualf': {'tropaqualfs': []},
 'tropaquept': {'tropaquepts': []},
 'tropaquod': {'tropaquods': []},
 'tropar': {'tropare': []},
 'tropari': {'troparies': [], 'tropary': []},
 'troparion': {'troparions': []},
 'tropat': {'tropate': []},
 'tropbi': {'tropby': []},
 'tropceolacec': {'tropceolacece': []},
 'tropceolum': {'tropceolums': []},
 'trope': ['troped'],
 'tropein': {'tropeine': ['tropeines'], 'tropeins': []},
 'tropeine': ['tropeines'],
 'tropeiro': {'tropeiros': []},
 'tropekoloni': {'tropekolonier': []},
 'tropel': {'tropeles': []},
 'tropelia': {'tropelias': []},
 'tropen': {'tropenic': []},
 'tropena': {'tropenas': []},
 'tropenbo': {'tropenbos': []},
 'tropenel': {'tropenell': []},
 'tropenflanz': {'tropenflanzer': []},
 'tropengebirg': {'tropengebirge': []},
 'tropenhygien': {'tropenhygiene': []},
 'tropenklima': {'tropenklimas': []},
 'tropenkol': {'tropenkoller': []},
 'tropenland': {'tropenlander': []},
 'tropenm': {'tropenmed': []},
 'tropenmedizinisch': {'tropenmedizinische': []},
 'tropenokologi': {'tropenokologie': []},
 'tropenpflanz': {'tropenpflanzer': []},
 'tropenreis': {'tropenreise': []},
 'tropeognathu': {'tropeognathus': []},
 'tropeolin': {'tropeoline': []},
 'tropep': {'tropepe': []},
 'tropept': {'tropeptic': [], 'tropepts': []},
 'troper': {'tropers': []},
 'tropero': {'troperos': []},
 'troperti': {'troperties': [], 'troperty': []},
 'tropesi': {'tropesis': []},
 'tropezamo': {'tropezamos': []},
 'tropezien': {'tropeziens': []},
 'tropezienn': {'tropezienne': []},
 'tropezon': {'tropezones': []},
 'tropf': {'tropfe': []},
 'tropfbar': {'tropfbarer': []},
 'tropfen': {'tropfens': []},
 'tropfend': {'tropfende': []},
 'tropfenweis': {'tropfenweise': []},
 'tropfk': {'tropfke': []},
 'tropft': {'tropfte': []},
 'troph': {'trophe': ['trophes'], 'trophs': []},
 'trophaei': {'trophaeis': []},
 'trophallact': {'trophallactic': []},
 'trophamin': {'trophamine': []},
 'trophe': {'trophee': ['trophees']},
 "trophe'": {"trophe'es": []},
 'tropheci': {'trophecy': []},
 'trophectoderm': {'trophectodermal': []},
 'trophee': ['trophees'],
 'trophei': {'tropheis': []},
 'tropheni': {'tropheny': []},
 'tropheop': {'tropheops': []},
 'trophet': {'trophets': []},
 'tropheu': {'tropheus': []},
 'trophey': {'tropheys': []},
 'trophi': {'trophie': ['trophied'], 'trophis': [], 'trophy': []},
 'trophic': {'trophical': ['trophically'],
             'trophication': [],
             'trophicity': [],
             'trophics': []},
 'trophical': ['trophically'],
 'trophicdynam': {'trophicdynamic': []},
 'trophicognosi': {'trophicognosis': []},
 'trophie': ['trophied'],
 'trophiko': {'trophikos': []},
 'trophil': {'trophilic': [], 'trophils': []},
 'trophim': {'trophime': []},
 'trophimo': {'trophimos': []},
 'trophimowski': {'trophimowsky': []},
 'trophimu': {'trophimus': []},
 'trophin': {'trophine': [], 'trophins': []},
 'trophinu': {'trophinus': []},
 'trophiqu': {'trophique': ['trophiques']},
 'trophique': ['trophiques'],
 'trophisch': {'trophische': ['trophischer']},
 'trophische': ['trophischer'],
 'trophism': {'trophisms': []},
 'trophlm': {'trophlme': []},
 'tropho': {'trophos': []},
 'trophob': {'trophobic': []},
 'trophobiont': {'trophobionts': []},
 'trophobiosi': {'trophobiosis': []},
 'trophobiot': {'trophobiotic': []},
 'trophoblast': ['trophoblaste', 'trophoblastic'],
 'trophocyst': {'trophocysts': []},
 'trophocyt': {'trophocyte': ['trophocytes']},
 'trophocyte': ['trophocytes'],
 'trophoderm': {'trophodermal': []},
 'trophodynam': {'trophodynamic': ['trophodynamics']},
 'trophodynamic': ['trophodynamics'],
 'trophogen': {'trophogenic': []},
 'tropholog': {'trophology': []},
 'tropholyt': {'tropholytic': []},
 'trophoneuros': {'trophoneuroses': []},
 'trophoneurosi': {'trophoneurosis': []},
 'trophoneurot': {'trophoneurotic': []},
 'trophoni': {'trophonious': []},
 'trophonio': {'trophonios': []},
 'trophoniu': {'trophonius': []},
 'trophonopsi': {'trophonopsis': []},
 'trophont': {'trophonts': []},
 'trophonucleu': {'trophonucleus': []},
 'trophopath': {'trophopathic': []},
 'trophophas': {'trophophase': []},
 'trophophyl': {'trophophylls': []},
 'trophoplasm': {'trophoplasmic': []},
 'trophoplast': {'trophoplastic': [], 'trophoplasts': []},
 'trophores': {'trophoresed': []},
 'trophoresi': {'trophoresis': []},
 'trophoret': {'trophoretic': []},
 'trophoru': {'trophorus': []},
 'trophosom': {'trophosome': ['trophosomes']},
 'trophosome': ['trophosomes'],
 'trophospeci': {'trophospecies': []},
 'trophospher': {'trophosphere': [], 'trophospheric': []},
 'trophotaenia': {'trophotaeniae': []},
 'trophotom': {'trophotome': []},
 'trophotomet': {'trophotometer': []},
 'trophotometr': {'trophotometric': ['trophotometrically']},
 'trophotometri': {'trophotometry': []},
 'trophotometric': ['trophotometrically'],
 'trophotrop': {'trophotropic': [], 'trophotropism': []},
 'trophotroph': {'trophotrophic': []},
 'trophotylenchulu': {'trophotylenchulus': []},
 'trophozit': {'trophozite': ['trophozites']},
 'trophozite': ['trophozites'],
 'trophozoit': {'trophozoite': []},
 'trophozooid': {'trophozooids': []},
 'trophtm': {'trophtme': []},
 'trophu': {'trophus': []},
 'trophuru': {'trophurus': []},
 'trophy': {'trophyes': []},
 'trophyhunt': {'trophyhunting': []},
 'trophylik': {'trophylike': []},
 'trophys': {'trophysical': [], 'trophysics': [], 'trophysized': []},
 'trophysiolog': {'trophysiologic': ['trophysiological'], 'trophysiology': []},
 'trophysiologic': ['trophysiological'],
 'trophytrim': {'trophytrimmed': []},
 'trophywin': {'trophywinning': []},
 'tropi': {'tropie': ['tropies'], 'tropis': [], 'tropy': []},
 'tropia': {'tropias': []},
 'tropiau': {'tropiaues': []},
 'tropibas': {'tropibasic': []},
 'tropic': ['tropice',
            'tropical',
            'tropicity',
            'tropicals',
            'tropically',
            'tropicalism',
            'tropication',
            'tropicality',
            'tropicalize',
            'tropicalized',
            'tropicalness',
            'tropicalizing',
            'tropicalities',
            'tropicalization',
            'tropicalizations'],
 'tropica': {'tropicae': []},
 'tropicai': {'tropicais': []},
 'tropical': {'tropicale': ['tropicales'], 'tropicall': []},
 'tropicale': ['tropicales'],
 'tropicali': {'tropicalis': []},
 'tropicalis': {'tropicalisation': [], 'tropicalised': []},
 'tropicalist': {'tropicalists': []},
 'tropicalista': {'tropicalistas': []},
 'tropicallook': {'tropicallooking': []},
 'tropicalsubtrop': {'tropicalsubtropical': []},
 'tropicaltemper': {'tropicaltemperate': []},
 'tropicamid': {'tropicamide': []},
 'tropican': {'tropicans': []},
 'tropicana': {'tropicanas': []},
 'tropicbird': {'tropicbird': []},
 'tropici': {'tropicis': []},
 'tropick': {'tropicke': ['tropickes'], 'tropicks': []},
 'tropicke': ['tropickes'],
 'tropico': {'tropicos': []},
 'tropicolog': {'tropicology': []},
 'tropicopolitan': {'tropicopolitans': []},
 'tropicorbi': {'tropicorbis': []},
 'tropicraft': {'tropicrafts': []},
 'tropicranu': {'tropicranus': []},
 'tropicu': {'tropicus': []},
 'tropidacri': {'tropidacris': []},
 'tropidechi': {'tropidechis': []},
 'tropider': {'tropideres': []},
 'tropidocera': {'tropidoceras': []},
 'tropidodipsa': {'tropidodipsas': []},
 'tropidodiscu': {'tropidodiscus': []},
 'tropidolaemu': {'tropidolaemus': []},
 'tropidolepi': {'tropidolepis': []},
 'tropidoleptu': {'tropidoleptus': []},
 'tropidonei': {'tropidoneis': []},
 'tropidonotu': {'tropidonotus': []},
 'tropidophi': {'tropidophis': []},
 'tropidophiida': {'tropidophiidae': []},
 'tropidophoru': {'tropidophorus': []},
 'tropidorhynchu': {'tropidorhynchus': []},
 'tropidoscyphu': {'tropidoscyphus': []},
 'tropidostept': {'tropidosteptes': []},
 'tropiduchida': {'tropiduchidae': []},
 'tropidurida': {'tropiduridae': []},
 'tropiduru': {'tropidurus': []},
 'tropie': ['tropies'],
 'tropiezo': {'tropiezos': []},
 'tropiga': {'tropigas': []},
 'tropigu': {'tropigues': []},
 'tropik': {'tropike': ['tropikes'], 'tropiks': []},
 'tropike': ['tropikes'],
 'tropiko': {'tropikos': []},
 'tropilaelap': {'tropilaelaps': []},
 'tropiliden': {'tropilidene': []},
 'tropilla': {'tropillas': []},
 'tropin': {'tropine': ['tropines'], 'tropins': []},
 'tropine': ['tropines'],
 'troping': ['tropings'],
 'tropinon': {'tropinone': []},
 'tropio': {'tropios': []},
 'tropiocolot': {'tropiocolotes': []},
 'tropiometrida': {'tropiometridae': []},
 'tropiphoru': {'tropiphorus': []},
 'tropiqu': {'tropique': ['tropiques']},
 'tropique': ['tropiques'],
 'tropisch': {'tropische': ['tropischer', 'tropisches']},
 'tropische': ['tropischer', 'tropisches'],
 'tropisk': {'tropiske': []},
 'tropism': ['tropisme', 'tropismes', 'tropismic'],
 'tropismat': {'tropismatic': ['tropismatically']},
 'tropismatic': ['tropismatically'],
 'tropist': {'tropistic': ['tropistically'], 'tropists': []},
 'tropistemu': {'tropistemus': []},
 'tropisternu': {'tropisternus': []},
 'tropistic': ['tropistically'],
 'tropisuru': {'tropisurus': []},
 'tropit': {'tropital': [], 'tropites': []},
 'tropiton': {'tropitone': []},
 'tropiu': {'tropius': []},
 'troplat': {'troplating': []},
 'troplc': {'troplcs': []},
 'tropm': {'tropmed': []},
 'tropnel': {'tropnell': []},
 'tropo': {'tropos': []},
 'tropocain': {'tropocaine': []},
 'tropococain': {'tropococaine': []},
 'tropocollagen': {'tropocollagens': []},
 'tropocyclop': {'tropocyclops': []},
 'tropod': {'tropods': []},
 'tropodiaptomu': {'tropodiaptomus': []},
 'tropoelastin': {'tropoelastins': []},
 'tropofluv': {'tropofluvents': []},
 'tropographi': {'tropography': []},
 'tropohemist': {'tropohemists': []},
 'tropohumult': {'tropohumults': []},
 'tropoj': {'tropoje': []},
 'tropol': {'tropole': ['tropoles']},
 'tropole': ['tropoles'],
 'tropoli': {'tropolis': []},
 'tropolitan': {'tropolitans': []},
 'tropolog': {'tropologic': ['tropological', 'tropologically'],
              'tropologies': [],
              'tropology': []},
 'tropologi': {'tropologie': []},
 'tropologic': {'tropologice': []},
 'tropologicu': {'tropologicus': []},
 'tropologiqu': {'tropologique': []},
 'tropolon': {'tropolonate': [], 'tropolone': ['tropolones']},
 'tropolone': ['tropolones'],
 'tropomet': {'tropometer': []},
 'tropomyosin': {'tropomyosins': []},
 'tropon': {'tropone': ['tropones']},
 'tropone': ['tropones'],
 'troponin': {'troponins': []},
 'troponwerk': {'troponwerke': []},
 'troponym': {'troponym': []},
 'troponymi': {'troponymy': []},
 'tropopaus': {'tropopause': []},
 'tropophil': {'tropophilous': []},
 'tropophyt': {'tropophyte': ['tropophytes'], 'tropophytic': []},
 'tropophyte': ['tropophytes'],
 'troport': {'troportion': []},
 'troporth': {'troporthents': []},
 'tropos': {'troposals': []},
 'troposcatt': {'troposcatter': []},
 'troposcop': {'troposcope': []},
 'troposfer': {'troposfere': []},
 'troposher': {'troposhere': [], 'troposheric': []},
 'troposhper': {'troposhpere': []},
 'troposph': {'tropospher': []},
 'troposphar': {'troposphare': []},
 'tropospharisch': {'tropospharischer': []},
 'troposphcr': {'troposphcric': []},
 'tropospher': {'troposphere': [],
                'tropospheric': ['tropospherical', 'tropospherically']},
 'tropospheric': ['tropospherical', 'tropospherically'],
 'tropospheriqu': {'tropospherique': []},
 'tropotact': {'tropotactic': ['tropotactically']},
 'tropotactic': ['tropotactically'],
 'tropotroph': {'tropotrophic': []},
 'tropou': {'tropous': []},
 'tropp': {'troppe': [], 'tropps': []},
 'tropper': {'troppers': []},
 'troppu': {'troppus': []},
 'troprussid': {'troprusside': []},
 'tropseolum': {'tropseolums': []},
 'tropsoil': {'tropsoils': []},
 'troptomet': {'troptometer': []},
 'tropu': {'tropus': []},
 'tropudalf': {'tropudalfs': []},
 'tropudult': {'tropudults': []},
 'tropyko': {'tropykos': []},
 'troqp': {'troqps': []},
 'troqu': {'troque': ['troques']},
 'troque': ['troques'],
 'troquel': {'troqueles': []},
 'troquero': {'troqueros': []},
 'troqueur': {'troqueurs': []},
 'troquir': {'troquire': []},
 'troquoi': {'troquois': []},
 'tror': {'trors': []},
 'trord': {'trords': []},
 'trore': {'trores': []},
 'trori': {'trory': []},
 'trork': {'trorks': []},
 'trorp': {'trorps': []},
 'trosach': {'trosachs': []},
 'trosack': {'trosacks': []},
 'trosamin': {'trosamine': ['trosamines']},
 'trosamine': ['trosamines'],
 'trosbi': {'trosby': []},
 'trosc': {'trosce': []},
 'trosch': {'troscheli': []},
 'troschk': {'troschke': []},
 'troscop': {'troscope': ['troscopes'], 'troscopic': ['troscopically']},
 'troscope': ['troscopes'],
 'troscopi': {'troscopy': []},
 'troscopic': ['troscopically'],
 'troshach': {'troshachs': []},
 'troshchinski': {'troshchinsky': []},
 'troshinski': {'troshinsky': []},
 'trosi': {'trosy': []},
 'trosien': {'trosiener': []},
 'trosiu': {'trosius': []},
 'trosk': {'troske': []},
 'troski': {'troskie': [], 'trosky': []},
 'troskyist': {'troskyists': []},
 'troskyit': {'troskyite': ['troskyites']},
 'troskyite': ['troskyites'],
 'trosl': {'trosle': []},
 'trosli': {'trosly': []},
 'trosn': {'trosne': []},
 'trospect': {'trospection': [],
              'trospective': ['trospectively'],
              'trospects': []},
 'trospective': ['trospectively'],
 'tross': {'trosse': ['trossed', 'trosses']},
 'trossac': {'trossacs': []},
 'trossach': {'trossachs': []},
 'trossack': {'trossacks': []},
 'trosse': ['trossed', 'trosses'],
 'trosser': {'trossers': []},
 'trossi': {'trossy': []},
 'trosso': {'trossos': []},
 'trossulu': {'trossulus': []},
 'trost': {'troste': ['trostes', 'trosted'], 'trosts': []},
 'trostat': {'trostatic': []},
 'troste': ['trostes', 'trosted'],
 'trostend': {'trostende': []},
 'trostenet': {'trostenets': []},
 'trostet': {'trostete': []},
 'trostgedicht': {'trostgedichte': []},
 'trostianet': {'trostianets': []},
 'trostinet': {'trostinets': []},
 'trostiu': {'trostius': []},
 'trostki': {'trostky': []},
 'trostl': {'trostle': []},
 'trostlich': {'trostliche': []},
 'trostlo': {'trostlos': []},
 'trostlos': {'trostlose': ['trostloser']},
 'trostlose': ['trostloser'],
 'trostomi': {'trostomy': []},
 'trostr': {'trostre': []},
 'trostreich': {'trostreiche': []},
 'trostski': {'trostsky': []},
 'trostyanet': {'trostyanets': []},
 'trot': ['trotted', 'trotting', 'trottings'],
 'trotaba': {'trotabas': []},
 'trotacal': {'trotacalles': []},
 'trotaconvento': {'trotaconventos': []},
 'trotaki': {'trotaky': []},
 'trotamundo': {'trotamundos': []},
 'trotat': {'trotate': []},
 'trotburi': {'trotbury': []},
 'trotcosiens': {'trotcosienses': []},
 'trote': {'troted': [], 'trotes': [], 'troting': []},
 'trotect': {'trotection': []},
 'troter': {'trotere': []},
 'trotera': {'troteras': []},
 'trotest': {'trotestant': ['trotestants']},
 'trotestant': ['trotestants'],
 'troteu': {'troteus': []},
 'troth': ['trothe', 'trothed', 'trothes', 'trothing', 'trothful'],
 'trothal': {'trothals': []},
 'trother': {'trothers': []},
 'trothi': {'trothy': []},
 'trothplight': {'trothplighted': [], 'trothplighting': []},
 'trotibl': {'trotible': []},
 'trotiki': {'trotiky': []},
 'trotilu': {'trotilus': []},
 'trotiu': {'trotius': []},
 'trotksi': {'trotksy': []},
 'trotlin': {'trotline': ['trotliner', 'trotliners'], 'trotlining': []},
 'trotline': ['trotliner', 'trotliners'],
 'trotlu': {'trotlus': []},
 'trotman': {'trotmans': []},
 'trotnp': {'trotnpe': []},
 'trotoba': {'trotobas': []},
 'trotomi': {'trotomy': []},
 'troton': {'trotonic': []},
 'trotro': {'trotros': []},
 'trots': {'trotse': []},
 'trotski': {'trotskis': [], 'trotsky': []},
 'trotskiit': {'trotskiite': ['trotskiites']},
 'trotskiite': ['trotskiites'],
 'trotskist': {'trotskiste': ['trotskistes'], 'trotskists': []},
 'trotskiste': ['trotskistes'],
 'trotskit': {'trotskite': ['trotskites']},
 'trotskite': ['trotskites'],
 'trotskyist': {'trotskyist': []},
 'trotskyit': {'trotskyite': []},
 'trotskyitc': {'trotskyitcs': []},
 'trotskyitezinovievit': {'trotskyitezinovievite': []},
 'trotskyst': {'trotskyste': ['trotskystes'], 'trotskysts': []},
 'trotskyste': ['trotskystes'],
 'trotskyt': {'trotskyte': ['trotskytes']},
 'trotskyte': ['trotskytes'],
 'trott': {'trotte': [], 'trotts': []},
 'trotta': {'trottas': []},
 'trottar': {'trottare': []},
 'trottcosiens': {'trottcosienses': []},
 'trottellumm': {'trottellumme': []},
 'trotter': {'trotter': []},
 'trotterit': {'trotterites': []},
 'trottermor': {'trottermore': []},
 'trotterscliff': {'trotterscliffe': []},
 'trottescl': {'trottesclive': []},
 'trottescliff': {'trottescliffe': []},
 'trotteur': {'trotteurs': []},
 'trotteus': {'trotteuse': []},
 'trottevieil': {'trottevieille': []},
 'trotti': {'trottie': [], 'trotty': []},
 'trottier': {'trottiers': []},
 'trottin': {'trottinant': [], 'trottins': []},
 'trottinghors': {'trottinghorse': ['trottinghorses']},
 'trottinghorse': ['trottinghorses'],
 'trottingmatch': {'trottingmatches': []},
 'trottiscliff': {'trottiscliffe': []},
 'trottl': {'trottle': []},
 'trottoir': {'trottoire': [], 'trottoirs': []},
 'trottu': {'trottus': []},
 'trottyng': {'trottynge': []},
 'trotu': {'trotus': []},
 'trotwood': {'trotwoods': []},
 'trotz': {'trotze': ['trotzes']},
 'trotze': ['trotzes'],
 'trotzig': {'trotzige': ['trotziger', 'trotziges'], 'trotzigs': []},
 'trotzige': ['trotziger', 'trotziges'],
 'trotzki': {'trotzky': ['trotzkys']},
 'trotzkismu': {'trotzkismus': []},
 'trotzky': ['trotzkys'],
 'trotzkyist': {'trotzkyists': []},
 'trotzkyit': {'trotzkyite': ['trotzkyites']},
 'trotzkyite': ['trotzkyites'],
 'trotzski': {'trotzsky': []},
 'trotzt': {'trotzte': []},
 'trou': {'trous': []},
 'trouai': {'trouais': []},
 'trouar': {'trouare': []},
 'trouat': {'trouate': []},
 'troub': {'troube': ['troubed', 'troubes']},
 "troub'": {"troub'e": ["troub'es"]},
 "troub'e": ["troub'es"],
 'troubador': {'troubadors': []},
 'troubadour': ['troubadoures', 'troubadourism', 'troubadouring'],
 'troubadouresqu': {'troubadouresque': []},
 'troubbl': {'troubble': []},
 'troube': ['troubed', 'troubes'],
 'troubel': {'troubeled': [], 'troubell': [], 'troubels': []},
 'troubetski': {'troubetsky': []},
 'troubetskoy': {'troubetskoys': []},
 'troubetzkoy': {'troubetzkoys': []},
 'troubf': {'troubfe': []},
 'troubi': {'troubie': ['troubies']},
 'troubie': ['troubies'],
 'troubil': {'troubill': []},
 'troubj': {'troubje': []},
 'troubl': {'trouble': ['troubled', 'troubleing'],
            'troubling': ['troublings'],
            'troubls': []},
 'troubla': {'troublas': []},
 'troublant': {'troublante': ['troublantes'], 'troublants': []},
 'troublante': ['troublantes'],
 'troublcr': {'troublcrs': []},
 'trouble': {'troublee': ['troublees']},
 "trouble'l": {"trouble'll": []},
 'troubleal': {'troubleall': []},
 'troublebreed': {'troublebreeding': []},
 'troublecaus': {'troublecausing': []},
 'troubled': {'troublede': [], 'troubledness': []},
 'troubledli': {'troubledly': []},
 'troublee': ['troublees'],
 'troublefil': {'troublefilled': []},
 'troublefom': {'troublefome': []},
 'troublefre': {'troublefree': []},
 'troublehunt': {'troublehunter': []},
 'troublemak': {'troublemaker': [], 'troublemaking': []},
 'troublemong': {'troublemongers': []},
 'troubleou': {'troubleous': []},
 'troubleplagu': {'troubleplagued': []},
 'troublepron': {'troubleprone': []},
 'troubler': ['troublerent'],
 'troublerai': {'troubleraient': []},
 "troubles'l": {"troubles'll": []},
 'troublesav': {'troublesaving': []},
 'troubleseek': {'troubleseekers': []},
 'troubleshoot': {'troubleshooted': [],
                  'troubleshooter': [],
                  'troubleshooting': [],
                  'troubleshoots': []},
 'troublesom': {'troublesome': ['troublesomes',
                                'troublesomely',
                                'troublesomeness'],
                'troublesomness': []},
 'troublesome': ['troublesomes', 'troublesomely', 'troublesomeness'],
 'troublesomeness': {'troublesomenesse': []},
 'troublesomli': {'troublesomly': []},
 'troubleson': {'troublesone': []},
 'troublesourc': {'troublesource': []},
 'troublespot': {'troublespots': []},
 'troubletomb': {'troubletombs': []},
 'troublevil': {'troubleville': []},
 'troubleweight': {'troubleweighted': []},
 'troubli': {'troublis': [], 'troubly': []},
 'troubling': {'troublinge': []},
 'troublingli': {'troublingly': []},
 'troublo': {'troublos': []},
 'troublon': {'troublons': []},
 'troublou': {'troublous': []},
 'troublous': {'troublously': [], 'troublousness': []},
 'troublsom': {'troublsome': []},
 'troubridg': {'troubridge': ['troubridges']},
 'troubridge': ['troubridges'],
 'troubt': {'troubte': []},
 'troubteshoot': {'troubteshooter': []},
 'troubul': {'troubulous': []},
 'trouch': {'trouche': []},
 'troud': {'troude': []},
 'troudl': {'troudle': []},
 'troue': {'troues': []},
 'trouee': {'trouees': []},
 'trouel': {'troueles': []},
 'trouett': {'trouette': []},
 'trouffi': {'trouffy': []},
 'trougb': {'trougbs': []},
 'trough': ['troughe',
            'troughes',
            'troughed',
            'troughful',
            'troughing',
            'troughfuls',
            'troughings'],
 'troughabl': {'troughability': []},
 'troughli': {'troughly': []},
 'troughlik': {'troughlike': []},
 'troughlin': {'troughline': []},
 'troughshap': {'troughshaped': []},
 'trought': {'troughte': [], 'troughts': []},
 'troughton': {'troughtons': []},
 'trouhadour': {'trouhadours': []},
 'trouhl': {'trouhle': ['trouhled', 'trouhles'], 'trouhling': []},
 'trouhle': ['trouhled', 'trouhles'],
 'trouhleshoot': {'trouhleshooting': []},
 'trouhlesom': {'trouhlesome': []},
 'trouhridg': {'trouhridge': []},
 'trouill': {'trouille': []},
 'trouilla': {'trouillas': []},
 'trouillef': {'trouillefou': []},
 'trouin': {'trouins': []},
 'trouiu': {'trouius': []},
 'troul': {'troule': ['trouled'], 'trouling': [], 'trouls': []},
 'troulabl': {'troulable': []},
 'troule': ['trouled'],
 'trouli': {'troulis': []},
 'troull': {'troulle': []},
 'troullino': {'troullinos': []},
 'troullo': {'troullos': []},
 'troulo': {'troulos': []},
 'troum': {'troume': []},
 'troumasse': {'troumassee': []},
 'troumbi': {'troumbis': []},
 'troumontain': {'troumontaine': []},
 'troumous': {'troumouse': []},
 'troumqu': {'troumque': []},
 'trounc': {'trounce': ['trounces', 'trounced'], 'trouncing': []},
 'trounce': ['trounces', 'trounced'],
 'trouncer': {'trouncers': []},
 'tround': {'trounded': [], 'trounds': []},
 'trounsel': {'trounsell': []},
 'trounstin': {'trounstine': []},
 'trouol': {'trouole': ['trouoles']},
 'trouole': ['trouoles'],
 'trouop': {'trouope': []},
 'troup': {'troupe': ['trouped'], 'trouping': [], 'troups': []},
 'troupaki': {'troupakis': []},
 'troupe': ['trouped'],
 'troupena': {'troupenas': []},
 'trouper': {'trouper': []},
 'troupial': {'troupiale': ['troupiales'], 'troupials': []},
 'troupiale': ['troupiales'],
 'troupianski': {'troupiansky': []},
 'troupier': {'troupiers': []},
 'troupit': {'troupites': []},
 'troupl': {'trouple': []},
 'troupp': {'trouppe': ['trouppes']},
 'trouppe': ['trouppes'],
 'troupvil': {'troupville': []},
 'trour': {'troure': []},
 'trourl': {'trourle': ['trourles']},
 'trourle': ['trourles'],
 'trous': {'trouse': ['trouses']},
 'trousdal': {'trousdale': []},
 'trousdel': {'trousdell': []},
 'trouse': ['trouses'],
 'trouser': ['trousered', 'trousering'],
 'trouserett': {'trouserettes': []},
 'trouserfli': {'trouserfly': []},
 'trouserkne': {'trouserknees': []},
 'trouserleg': {'trouserlegs': []},
 'trouserlik': {'trouserlike': []},
 'trouserloon': {'trouserloons': []},
 'trouserpocket': {'trouserpockets': []},
 'trouserspocket': {'trouserspockets': []},
 'trousi': {'trousies': [], 'trousis': []},
 'trousli': {'trously': []},
 'trouss': {'trousse': ['trousses']},
 'trousse': ['trousses'],
 'trousseau': {'trousseau': []},
 'troussel': {'trousselle': []},
 'trousseli': {'trousselier': []},
 'trousselli': {'troussellier': []},
 'trousser': {'troussers': []},
 'troussevach': {'troussevache': []},
 'troussur': {'troussures': []},
 'troustin': {'troustine': []},
 'trout': ['troute', 'troutes', 'trouted', 'troutful', 'trouting'],
 'troutbeck': {'troutbecke': [], 'troutbecks': []},
 'troutbrook': {'troutbrooks': []},
 'troutdal': {'troutdale': []},
 'trouter': {'trouterness': [], 'trouters': []},
 'troutfil': {'troutfilled': []},
 'troutfish': {'troutfisher': ['troutfishers'], 'troutfishing': []},
 'troutfisher': ['troutfishers'],
 'troutfitt': {'troutfitters': []},
 'troutfli': {'troutflies': []},
 'trouth': {'trouthe': ['trouthes']},
 'trouthaunt': {'trouthaunted': []},
 'trouthe': ['trouthes'],
 'trouti': {'troutie': ['trouties'], 'trouty': []},
 'troutie': ['trouties'],
 'troutl': {'troutling': ['troutlings']},
 'troutlet': {'troutlets': []},
 'troutlik': {'troutlike': []},
 'troutlili': {'troutlily': []},
 'troutling': ['troutlings'],
 'troutman': {'troutmans': []},
 'troutsdal': {'troutsdale': []},
 'troutstock': {'troutstocked': []},
 'troutstream': {'troutstreams': []},
 'troutt': {'troutts': []},
 'troutvil': {'troutville': []},
 'troutwin': {'troutwine': []},
 'trouu': {'trouus': []},
 'trouuafm': {'trouuafmes': []},
 'trouuasm': {'trouuasmes': []},
 'trouue': {'trouues': []},
 'trouuee': {'trouuees': []},
 'trouuon': {'trouuons': []},
 'trouv': {'trouve': ['trouves', 'trouved'], 'trouvs': []},
 'trouvai': {'trouvais': []},
 'trouvail': {'trouvaille': ['trouvailles']},
 'trouvaille': ['trouvailles'],
 'trouvam': {'trouvames': []},
 'trouvan': {'trouvans': []},
 'trouvasm': {'trouvasmes': []},
 'trouvass': {'trouvasse': ['trouvassent']},
 'trouvasse': ['trouvassent'],
 'trouvbr': {'trouvbre': ['trouvbres']},
 'trouvbre': ['trouvbres'],
 'trouvcr': {'trouvcres': []},
 'trouvd': {'trouvde': [], 'trouvds': []},
 'trouvdr': {'trouvdre': ['trouvdres']},
 'trouvdre': ['trouvdres'],
 'trouve': {'trouvee': ['trouvees']},
 "trouve'": {"trouve'e": ["trouve'es"]},
 "trouve'e": ["trouve'es"],
 'trouvee': ['trouvees'],
 'trouver': {'trouvere': ['trouveres', 'trouverent'], 'trouvers': []},
 'trouvera': {'trouveras': []},
 'trouverai': {'trouveraient': [], 'trouverais': []},
 'trouverc': {'trouvercs': []},
 'trouvere': ['trouveres', 'trouverent'],
 'trouverion': {'trouverions': []},
 'trouveroi': {'trouveroient': [], 'trouverois': []},
 'trouveron': {'trouverons': []},
 'trouveur': {'trouveurs': []},
 'trouvezv': {'trouvezvous': []},
 'trouvh': {'trouvhe': ['trouvhes']},
 'trouvhe': ['trouvhes'],
 'trouvhr': {'trouvhre': ['trouvhres']},
 'trouvhre': ['trouvhres'],
 'trouvi': {'trouvie': ['trouvies'], 'trouvis': []},
 'trouvie': ['trouvies'],
 'trouvil': {'trouville': []},
 'trouvion': {'trouvions': []},
 'trouvir': {'trouvire': ['trouvires']},
 'trouvire': ['trouvires'],
 'trouvkr': {'trouvkres': []},
 'trouvlr': {'trouvlre': ['trouvlres']},
 'trouvlre': ['trouvlres'],
 'trouvoi': {'trouvois': []},
 'trouvon': {'trouvons': []},
 'trouvoy': {'trouvoyent': []},
 'trouvsr': {'trouvsres': []},
 'trouvt': {'trouvts': []},
 'trouvtr': {'trouvtre': ['trouvtres']},
 'trouvtre': ['trouvtres'],
 'trouw': {'trouwe': []},
 'trouwen': {'trouwens': []},
 'trouz': {'trouzes': []},
 'trouzer': {'trouzers': []},
 'trov': {'trovs': []},
 'trova': {'trovas': []},
 'trovador': {'trovadores': []},
 'trovaior': {'trovaiore': []},
 'trovalor': {'trovalore': []},
 'trovar': {'trovare': []},
 'trovarebb': {'trovarebbe': []},
 'trovaret': {'trovarete': []},
 'trovarl': {'trovarle': []},
 'trovarn': {'trovarne': []},
 'trovass': {'trovasse': []},
 'trovast': {'trovaste': []},
 'trovat': {'trovate': [], 'trovator': []},
 'trovator': {'trovatore': ['trovatores']},
 'trovatore': ['trovatores'],
 'trovbl': {'trovbles': []},
 'trovcrsi': {'trovcrsy': []},
 'trove': ['troved', 'trovee', 'trovees'],
 'trovel': {'trovels': []},
 'trovenc': {'trovence': []},
 'trover': {'troverent': [], 'troveres': [], 'trovers': []},
 'troverb': {'troverbs': []},
 'troverebb': {'troverebbe': []},
 'troveret': {'troverete': []},
 'troverfi': {'troverfy': []},
 'trovern': {'trovernment': []},
 'trovero': {'troveros': []},
 'troverret': {'troverrete': []},
 'trovers': {'troversion': []},
 'troversi': {'troversial': ['troversially'],
              'troversie': ['troversies'],
              'troversy': []},
 'troversial': ['troversially'],
 'troversialist': {'troversialists': []},
 'troversie': ['troversies'],
 'trovert': {'troverted': [],
             'trovertible': [],
             'trovertibly': [],
             'troverting': [],
             'troverts': []},
 'troveur': {'troveurs': []},
 'trovi': {'trovis': []},
 'troviat': {'troviate': []},
 'trovid': {'trovided': [], 'trovidence': []},
 'trovil': {'troville': []},
 'trovinc': {'trovince': ['trovinces']},
 'trovince': ['trovinces'],
 'trovinci': {'trovincial': []},
 'troving': {'trovinger': []},
 'trovo': {'trovos': []},
 'trovoada': {'trovoadas': []},
 'trovon': {'trovons': []},
 'trovski': {'trovsky': []},
 'trovvser': {'trovvsers': []},
 'trow': {'trowe': ['trowed', 'trowes'], 'trowing': ['trowings'], 'trows': []},
 'trowbl': {'trowble': ['trowbles', 'trowbled']},
 'trowble': ['trowbles', 'trowbled'],
 'trowbndg': {'trowbndge': []},
 'trowbridg': {'trowbridge': ['trowbridges']},
 'trowbridge': ['trowbridges'],
 'trowbrig': {'trowbrige': []},
 'trowbrldg': {'trowbrldge': []},
 'trowe': ['trowed', 'trowes'],
 'trowel': ['trowell',
            'troweled',
            'trowells',
            'troweller',
            'trowelled',
            'trowelful',
            'troweling',
            'trowelling',
            'trowelfuls',
            'trowelings',
            'trowelable',
            'trowellers',
            'trowellings',
            'trowellable'],
 'trowellik': {'trowellike': []},
 'trowelshap': {'trowelshaped': []},
 'trowepric': {'troweprice': []},
 'trower': {'trowers': []},
 'troweric': {'trowerice': []},
 'trowfer': {'trowfers': []},
 'trowhridg': {'trowhridge': []},
 'trowi': {'trowie': [], 'trowis': []},
 'trowil': {'trowill': []},
 'trowing': ['trowings'],
 'trowl': {'trowle': ['trowled', 'trowles'], 'trowling': [], 'trowls': []},
 'trowle': ['trowled', 'trowles'],
 'trowlesworthi': {'trowlesworthy': []},
 'trowlesworthit': {'trowlesworthite': []},
 'trown': {'trowned': [], 'trowns': []},
 'trownsel': {'trownsell': []},
 'trowp': {'trowpe': ['trowpes']},
 'trowpe': ['trowpes'],
 'trowrridg': {'trowrridge': []},
 'trows': {'trowse': ['trowses']},
 'trowscr': {'trowscrs': []},
 'trowsdal': {'trowsdale': []},
 'trowse': ['trowses'],
 'trowser': {'trowsere': ['trowsered'], 'trowsers': []},
 'trowsere': ['trowsered'],
 'trowserloon': {'trowserloons': []},
 'trowsey': {'trowseys': []},
 'trowsi': {'trowsies': [], 'trowsis': []},
 'trowt': {'trowte': [], 'trowts': []},
 'trowth': {'trowthe': []},
 'trowwth': {'trowwthe': []},
 'trowz': {'trowze': ['trowzes']},
 'trowze': ['trowzes'],
 'trowzer': {'trowzers': []},
 'troy': ['troye', 'troyed', 'troyes', 'troying'],
 'troya': {'troyas': []},
 'troyan': {'troyans': []},
 'troyano': {'troyanos': []},
 'troyanovski': {'troyanovsky': ['troyanovskys']},
 'troyanovsky': ['troyanovskys'],
 'troyanowski': {'troyanowsky': []},
 'troyanski': {'troyansky': []},
 'troyc': {'troyce': [], 'troycs': []},
 'troycn': {'troycns': []},
 'troye': {'troyee': []},
 'troyel': {'troyeles': [], 'troyelles': []},
 'troyen': {'troyens': []},
 'troyenn': {'troyenne': ['troyennes']},
 'troyenne': ['troyennes'],
 'troyensi': {'troyensis': []},
 'troyepolski': {'troyepolsky': []},
 'troyer': {'troyers': []},
 'troyevil': {'troyeville': []},
 'troyi': {'troyis': []},
 'troyiu': {'troyius': []},
 'troyka': {'troykas': []},
 'troyl': {'troyle': []},
 'troylou': {'troylous': []},
 'troylu': {'troylus': []},
 'troynov': {'troynovant': []},
 'troynovant': {'troynovante': []},
 'troyo': {'troyos': []},
 'troyon': {'troyons': []},
 'troyounc': {'troyounce': ['troyounces']},
 'troyounce': ['troyounces'],
 'troyt': {'troyte': []},
 'troyvil': {'troyville': []},
 'troza': {'trozas': []},
 'trozin': {'trozine': []},
 'trozo': {'trozos': []},
 'trp': {'trps': []},
 'trpb': {'trpbs': []},
 'trpc': {'trpcs': []},
 'trpd': {'trpds': []},
 'trpe': {'trpes': []},
 'trpi': {'trpis': [], 'trpy': []},
 'trpimirov': {'trpimirovic': []},
 'trpo': {'trpos': []},
 'trpop': {'trpops': []},
 'trpr': {'trprs': []},
 'trpt': {'trpts': []},
 'trpubl': {'trpuble': []},
 'trpwro': {'trpwros': []},
 'trq': {'trqs': []},
 'trqffiqu': {'trqffiques': []},
 'trqop': {'trqops': []},
 'trqubl': {'trquble': []},
 'trqye': {'trqyes': []},
 'trqyen': {'trqyens': []},
 'trqylu': {'trqylus': []},
 'trr': {'trrs': []},
 'trra': {'trras': []},
 'trrasuri': {'trrasury': []},
 'trrate': {'trrated': []},
 'trrati': {'trraty': []},
 'trratis': {'trratise': []},
 'trre': {'trres': []},
 'trreatli': {'trreatly': []},
 'trri': {'trried': [], 'trris': [], 'trry': []},
 'trritori': {'trritories': [], 'trritory': []},
 'trrive': {'trrived': []},
 'trrm': {'trrms': []},
 'trrn': {'trrns': []},
 'trro': {'trros': []},
 'trrop': {'trrops': []},
 'trror': {'trrors': []},
 'trrr': {'trrrs': []},
 'trru': {'trrus': []},
 'trrwanslat': {'trrwanslate': []},
 'trsa': {'trsas': []},
 'trsate': {'trsated': []},
 'trsati': {'trsaty': []},
 'trsdo': {'trsdos': []},
 'trse': {'trses': []},
 'trsi': {'trsy': []},
 'trsine': {'trsined': [], 'trsining': []},
 'trsit': {'trsits': []},
 'trsn': {'trsns': []},
 'trsnsfer': {'trsnsferred': []},
 'trst': {'trsts': []},
 'trsve': {'trsves': []},
 'trt': {'trts': []},
 'trta': {'trtas': []},
 'trtal': {'trtals': []},
 'trtasuri': {'trtasury': []},
 'trtate': {'trtated': []},
 'trtati': {'trtaty': []},
 'trtatis': {'trtatise': []},
 'trtatit': {'trtatite': []},
 'trtbe': {'trtbes': []},
 'trtdi': {'trtdy': []},
 'trte': {'trtes': []},
 'trti': {'trties': [], 'trtis': [], 'trty': []},
 'trticl': {'trticle': ['trticles']},
 'trticle': ['trticles'],
 'trtili': {'trtily': []},
 'trtink': {'trtinking': []},
 'trtist': {'trtists': []},
 'trtium': {'trtiume': []},
 'trtiy': {'trtiye': []},
 'trtle': {'trtles': []},
 'trtm': {'trtms': []},
 'trtniti': {'trtnity': []},
 'trtp': {'trtps': []},
 'trtpo': {'trtpos': []},
 'trtsor': {'trtsors': []},
 'trtsu': {'trtsus': []},
 'trtt': {'trtts': []},
 'trtu': {'trtus': []},
 'trtve': {'trtves': []},
 'tru': {'trued': [], 'truing': ['truings'], 'trus': []},
 "tru'i": {"tru'y": []},
 "tru'li": {"tru'ly": []},
 'trua': {'truas': []},
 'truag': {'truage': []},
 'truai': {'truais': []},
 'truamat': {'truamatic': []},
 'truan': {'truans': []},
 'truanc': {'truance': []},
 'truanci': {'truancy': []},
 'truand': {'truands': []},
 'truanderi': {'truanderie': []},
 'truant': ['truanted', 'truanting'],
 'truanter': {'truanters': []},
 'truantli': {'truantly': []},
 'truantri': {'truantries': [], 'truantry': []},
 'truat': {'truated': []},
 'truate': {'truatee': ['truatees']},
 'truatee': ['truatees'],
 'trub': {'trubs': []},
 'trubbl': {'trubble': ['trubbled', 'trubbles']},
 'trubble': ['trubbled', 'trubbles'],
 'trube': {'trubee': [], 'trubes': []},
 'trubel': {'trubell': [], 'trubels': []},
 'truben': {'trubenizing': []},
 'truberri': {'truberry': []},
 'trubetski': {'trubetsky': []},
 'trubetskoi': {'trubetskois': []},
 'trubetskoy': {'trubetskoys': []},
 'trubetzkoy': {'trubetzkoys': []},
 'trubi': {'trubie': [], 'truby': []},
 'trubid': {'trubidity': []},
 'trubil': {'trubill': []},
 'trubilli': {'trubillis': []},
 'trubin': {'trubine': []},
 'trubinski': {'trubinsky': []},
 'trubiski': {'trubisky': []},
 'trubl': {'truble': ['trubled', 'trubles'], 'trubling': [], 'trubls': []},
 'trublanc': {'trublance': []},
 'truble': ['trubled', 'trubles'],
 'trublesom': {'trublesome': []},
 'trublevil': {'trubleville': []},
 'trubli': {'trublis': []},
 'trublion': {'trublions': []},
 'trublou': {'trublous': []},
 'trublu': {'trublus': []},
 'trubne': {'trubnee': []},
 'trubner': {'trubners': []},
 'trubni': {'trubny': []},
 'trubnikovski': {'trubnikovsky': []},
 'trubochni': {'trubochny': []},
 'trubod': {'trubode': []},
 'trubodi': {'trubody': []},
 'trubridg': {'trubridge': []},
 'trubse': {'trubsee': []},
 'trubshaw': {'trubshawe': []},
 'trubt': {'trubte': []},
 'trubu': {'trubus': []},
 'trubul': {'trubulence': [], 'trubulent': []},
 'trubun': {'trubunal': [], 'trubune': []},
 'trubut': {'trubute': []},
 'trubyt': {'trubyte': []},
 'truc': {'trucness': [], 'trucs': []},
 'trucag': {'trucage': ['trucages']},
 'trucage': ['trucages'],
 'trucat': {'trucated': [], 'trucation': []},
 'truccar': {'truccare': []},
 'truccon': {'truccone': []},
 'truccul': {'trucculent': []},
 'trucculensi': {'trucculensis': []},
 'truce': ['truced'],
 'trucebear': {'trucebearers': []},
 'trucebreak': {'trucebreaker': ['trucebreakers']},
 'trucebreaker': ['trucebreakers'],
 'truch': {'truche': ['truches'], 'truchs': []},
 'trucha': {'truchas': []},
 'truchana': {'truchanas': []},
 'truche': ['truches'],
 'truchemen': {'truchemens': []},
 'truchement': {'truchements': []},
 'trucher': {'truchere': []},
 'truchi': {'truchis': [], 'truchy': []},
 'truchmen': {'truchmenes': []},
 'truchs': {'truchses': []},
 'truchsess': {'truchsesses': []},
 'truci': {'trucis': [], 'trucy': []},
 'trucibu': {'trucibus': []},
 'trucid': {'trucidant': [], 'trucidation': []},
 'trucidab': {'trucidabant': []},
 'trucidandi': {'trucidandis': []},
 'trucidando': {'trucidandos': []},
 'trucidant': {'trucidantes': []},
 'trucidar': {'trucidare': ['trucidarent']},
 'trucidare': ['trucidarent'],
 'trucidass': {'trucidasse': []},
 'trucidati': {'trucidatis': []},
 'trucidato': {'trucidatos': []},
 'trucidatu': {'trucidatus': []},
 'trucif': {'trucifelis': []},
 'trucio': {'trucios': []},
 'trucioribu': {'trucioribus': []},
 'truciqu': {'trucique': []},
 'truck': ['trucke', 'trucked', 'truckful', 'trucking', 'truckfuls'],
 'truckabl': {'truckable': []},
 'truckag': {'truckage': []},
 'truckb': {'truckbed': ['truckbeds']},
 'truckbed': ['truckbeds'],
 'truckbomb': {'truckbombing': []},
 'truckborn': {'truckborne': []},
 'truckc': {'truckce': []},
 'truckdriv': {'truckdriver': ['truckdrivers'], 'truckdriving': []},
 'truckdriver': ['truckdrivers'],
 'trucke': {'truckee': []},
 'truckel': {'truckell': []},
 'truckenmil': {'truckenmiller': []},
 'trucker': {'trucker': []},
 'truckfarm': {'truckfarmer': ['truckfarmers'],
               'truckfarming': [],
               'truckfarms': []},
 'truckfarmer': ['truckfarmers'],
 'truckfram': {'truckframe': []},
 'truckful': {'truckfull': []},
 'truckgarden': {'truckgardening': [], 'truckgardens': []},
 'truckhead': {'truckheads': []},
 'truckhors': {'truckhorse': ['truckhorses']},
 'truckhorse': ['truckhorses'],
 'truckhous': {'truckhouse': ['truckhouses']},
 'truckhouse': ['truckhouses'],
 'trucki': {'truckie': ['truckies'], 'trucky': []},
 'truckie': ['truckies'],
 'truckl': {'truckle': ['truckled'], 'truckling': []},
 'truckle': ['truckled'],
 'truckleb': {'trucklebed': ['trucklebeds']},
 'trucklebed': ['trucklebeds'],
 'truckler': {'truckler': []},
 'trucklik': {'trucklike': []},
 'trucklin': {'truckline': ['trucklines']},
 'truckline': ['trucklines'],
 'truckload': {'truckloader': [], 'truckloading': [], 'truckloads': []},
 'trucklot': {'trucklots': []},
 'truckmak': {'truckmaker': ['truckmakers']},
 'truckmaker': ['truckmakers'],
 'truckmast': {'truckmaster': ['truckmasters']},
 'truckmaster': ['truckmasters'],
 'truckmount': {'truckmounted': []},
 'truckown': {'truckowner': ['truckowners']},
 'truckowner': ['truckowners'],
 'trucks': {'trucksful': []},
 'trucksi': {'trucksis': []},
 'trucksid': {'truckside': []},
 'truckstel': {'truckstell': []},
 'truckster': {'trucksters': []},
 'truckstop': {'truckstops': []},
 'trucksvil': {'trucksville': []},
 'trucktractor': {'trucktractors': []},
 'trucktrail': {'trucktrailer': ['trucktrailers']},
 'trucktrailer': ['trucktrailers'],
 'trucktyp': {'trucktype': []},
 'truckway': {'truckways': []},
 'truckwheel': {'truckwheels': []},
 'trucldoad': {'trucldoads': []},
 'trucli': {'trucly': []},
 'truclov': {'truclove': []},
 'truclust': {'trucluster': []},
 'truco': {'trucos': []},
 'trucsdal': {'trucsdale': []},
 'trucsdel': {'trucsdell': []},
 'trucsted': {'trucstede': []},
 'truct': {'tructed': [], 'tructing': [], 'tructs': []},
 'tructatu': {'tructatus': []},
 'tructibl': {'tructible': []},
 'truction': {'tructional': [], 'tructions': []},
 'tructiv': {'tructive': ['tructiveness']},
 'tructive': ['tructiveness'],
 'tructor': {'tructors': []},
 'tructur': {'tructural': ['tructurally', 'tructuralism'],
             'tructure': ['tructures', 'tructured'],
             'tructuring': []},
 'tructural': ['tructurally', 'tructuralism'],
 'tructuralist': {'tructuralists': []},
 'tructure': ['tructures', 'tructured'],
 'trucul': {'truculant': [],
            'truculence': [],
            'truculency': [],
            'truculent': ['truculents', 'truculently']},
 'truculantli': {'truculantly': []},
 'truculcnc': {'truculcnce': []},
 'truculendi': {'truculendy': []},
 'truculent': {'truculente': ['truculenter']},
 'truculente': ['truculenter'],
 'truculenti': {'truculentis': []},
 'truculentiu': {'truculentius': []},
 'truculentlook': {'truculentlooking': []},
 'truculento': {'truculentos': []},
 'truculentu': {'truculentus': []},
 'trud': {'truds': []},
 'trudain': {'trudaine': ['trudaines']},
 'trudaine': ['trudaines'],
 'trudarqu': {'trudarque': []},
 'trude': {'truded': [], 'trudee': [], 'trudes': [], 'truding': []},
 'trudeau': {'trudeaus': []},
 'trudeauesqu': {'trudeauesque': []},
 'trudeauit': {'trudeauites': []},
 'trudel': {'trudell': ['trudelle'], 'trudels': []},
 'trudelies': {'trudeliese': []},
 'trudell': ['trudelle'],
 'truden': {'trudens': []},
 'trudenc': {'trudence': []},
 'trudent': {'trudentes': []},
 'truder': {'trudere': [], 'truders': []},
 'trudg': {'trudge': ['trudged'], 'trudging': ['trudgings']},
 'trudge': ['trudged'],
 'trudgeov': {'trudgeover': []},
 'trudger': {'trudger': []},
 'trudgeri': {'trudgery': []},
 'trudgil': {'trudgill': []},
 'trudgilp': {'trudgilps': []},
 'trudging': ['trudgings'],
 'trudgingli': {'trudgingly': []},
 'trudi': {'trudie': [], 'trudis': [], 'trudy': ['trudys']},
 'truding': {'trudinger': []},
 'trudit': {'trudition': []},
 'trudn': {'trudne': []},
 'trudne': {'trudnee': []},
 'trudni': {'trudny': []},
 'trudny': {'trudnye': []},
 'trudoni': {'trudonis': []},
 'trudopolli': {'trudopollis': []},
 'trudov': {'trudove': []},
 'trudovik': {'trudoviks': []},
 'trudovo': {'trudovoe': []},
 'trudovoy': {'trudovoye': []},
 'trudovy': {'trudovye': []},
 'trudpert': {'trudperter': []},
 'trudy': {'trudye': []},
 'true': ['trueing'],
 'truea': {'trueas': []},
 'trueb': {'truebe': []},
 'trueba': {'truebas': []},
 'truebas': {'truebasic': []},
 'truebeliev': {'truebeliever': ['truebelievers'], 'truebelieving': []},
 'truebeliever': ['truebelievers'],
 'truebi': {'trueby': []},
 'trueblood': {'trueblooded': [], 'truebloods': []},
 'trueblu': {'trueblue': []},
 'truebodi': {'truebody': []},
 'truebr': {'truebred': []},
 'truebreed': {'truebreeding': []},
 'truebridg': {'truebridge': []},
 'truecar': {'truecareers': []},
 'truecrim': {'truecrime': []},
 'truedal': {'truedale': []},
 'truedel': {'truedell': []},
 'truefals': {'truefalse': []},
 'truefitt': {'truefitts': []},
 'truefulli': {'truefully': []},
 'trueheart': {'truehearted': [], 'truehearts': []},
 'truehearted': {'trueheartedness': []},
 'truehedg': {'truehedge': []},
 'truek': {'trueks': []},
 'trueke': {'truekee': []},
 'truel': {'trueles': [], 'truels': []},
 'trueli': {'truelie': [], 'truely': []},
 'truelif': {'truelife': []},
 'truelin': {'trueline': []},
 'truelip': {'truelips': []},
 'truell': {'truelle': []},
 'truella': {'truellas': []},
 'truelli': {'truelly': []},
 'truelmag': {'truelmage': []},
 'truelov': {'truelove': ['truelover', 'truelovers']},
 'truelove': ['truelover', 'truelovers'],
 'truely': {'truelye': []},
 'trueman': {'truemans': []},
 'truemean': {'truemeaning': []},
 'truemobil': {'truemobile': []},
 'truempi': {'truempy': []},
 'truen': {'truene': []},
 'truenam': {'truename': []},
 'truenatur': {'truenature': []},
 'truenci': {'truency': []},
 'truend': {'truende': []},
 'trueneg': {'truenegative': ['truenegatives']},
 'truenegative': ['truenegatives'],
 'trueness': {'truenesse': []},
 'truenfel': {'truenfels': []},
 'trueno': {'truenos': []},
 'truentu': {'truentus': []},
 'trueorfals': {'trueorfalse': []},
 'truepenni': {'truepenny': []},
 'trueposit': {'trueposition': [], 'truepositive': ['truepositives']},
 'truepositive': ['truepositives'],
 'truequ': {'trueque': ['trueques']},
 'trueque': ['trueques'],
 'truer': {'truers': []},
 'truerheart': {'truerhearted': []},
 'truescor': {'truescore': []},
 'truesdal': {'truesdale': ['truesdales'], 'truesdall': []},
 'truesdale': ['truesdales'],
 'truesdel': {'truesdell': ['truesdells']},
 'truesdell': ['truesdells'],
 'truesiz': {'truesize': []},
 'truesom': {'truesome': []},
 'truespac': {'truespace': []},
 'truestheart': {'truesthearted': []},
 'trueston': {'truestone': []},
 'truestori': {'truestory': []},
 'truestr': {'truestring': []},
 'trueswel': {'trueswell': []},
 'truet': {'trueted': []},
 'truete': {'truetees': []},
 'trueth': {'truethe': ['truethes'], 'trueths': []},
 'truethe': ['truethes'],
 'truetim': {'truetime': []},
 'trueton': {'truetone': []},
 'truetru': {'truetrue': []},
 'truetruetruetruetru': {'truetruetruetruetrue': []},
 'truett': {'truette': [], 'truetts': []},
 'truetyp': {'truetype': []},
 'truev': {'trueve': []},
 'truevalu': {'truevalue': []},
 'truevis': {'truevision': []},
 'truewav': {'truewave': []},
 'truewit': {'truewits': []},
 'trueworthi': {'trueworthy': []},
 'truf': {'trufs': []},
 'trufa': {'trufas': []},
 'truff': {'truffe': ['truffes'], 'truffs': []},
 'truffar': {'truffare': []},
 'truffator': {'truffatore': []},
 'truffaut': {'truffaut': []},
 'truffe': {'truffee': ['truffees']},
 'truffee': ['truffees'],
 'truffel': {'truffels': []},
 'truffier': {'truffiere': ['truffieres']},
 'truffiere': ['truffieres'],
 'truffigni': {'truffigny': []},
 'truffl': {'truffle': ['truffled'], 'truffling': []},
 'truffle': ['truffled'],
 'trufflehunt': {'trufflehunter': [], 'trufflehunting': []},
 'truffler': {'trufflers': []},
 'trufh': {'trufhes': []},
 'trufi': {'trufis': [], 'trufy': []},
 'trufil': {'trufiles': []},
 'trufl': {'trufle': ['trufles', 'trufled']},
 'trufle': ['trufles', 'trufled'],
 'trufll': {'truflles': []},
 'truft': {'trufted': [], 'trufting': [], 'trufts': []},
 'trufte': {'truftee': ['truftees']},
 'truftee': ['truftees'],
 'trufti': {'trufty': []},
 'trug': {'trugful': [], 'trugging': [], 'trugs': []},
 'trugaio': {'trugaios': []},
 'trugbild': {'trugbilder': []},
 'trugedi': {'trugedy': []},
 'trugenberg': {'trugenberger': []},
 'trugerisch': {'trugerische': []},
 'truggebild': {'truggebilde': []},
 'truggl': {'truggle': ['truggled', 'truggles'], 'truggling': []},
 'truggle': ['truggled', 'truggles'],
 'trughanacmi': {'trughanacmy': []},
 'trugni': {'trugny': []},
 'trugred': {'trugrede': []},
 'trugschluss': {'trugschlusse': []},
 'truh': {'truhs': []},
 'truhan': {'truhanes': []},
 'truhenbild': {'truhenbilder': []},
 'truhil': {'truhill': []},
 'truhitt': {'truhitte': []},
 'trui': {'truies': [], 'truis': []},
 'truih': {'truihs': []},
 'truijen': {'truijens': []},
 'truilla': {'truillas': []},
 'truimph': {'truimphed': [], 'truimphs': []},
 'truimphantli': {'truimphantly': []},
 'truin': {'truine': [], 'truining': [], 'truins': []},
 'truinbul': {'truinbull': []},
 'truing': ['truings'],
 'truir': {'truire': []},
 'truism': ['truisme', 'truismes'],
 'truismat': {'truismatic': []},
 'truiss': {'truisse': []},
 'truistic': {'truistical': ['truistically']},
 'truistical': ['truistically'],
 'truit': {'truite': ['truited', 'truites'], 'truitfulness': [], 'truits': []},
 'truite': {'truitee': ['truitees']},
 'truitee': ['truitees'],
 'truiti': {'truity': []},
 'truitj': {'truitje': []},
 'truitt': {'truitte': [], 'truitts': []},
 'trujaman': {'trujamanes': []},
 'trujequ': {'trujeque': []},
 'truji': {'trujy': []},
 'trujil': {'trujillism': []},
 'trujillano': {'trujillanos': []},
 'trujillista': {'trujillistas': []},
 'trujillo': {'trujilloism': [], 'trujilloization': [], 'trujillos': []},
 'trujl': {'trujled': []},
 'truk': {'truks': []},
 'truke': {'trukee': []},
 'trukes': {'trukese': []},
 'trukhachevski': {'trukhachevsky': []},
 'trukhanovski': {'trukhanovsky': []},
 'trukke': {'trukkee': []},
 'trul': {'truls': []},
 'trulan': {'trulanic': []},
 'trulat': {'trulation': []},
 'trule': {'trules': []},
 'trulh': {'trulhs': []},
 'truli': {'trulie': [], 'trulis': [], 'truly': ['trulys']},
 'trulin': {'truline': []},
 'trull': {'trulle': ['trulles'], 'trulls': []},
 'trulla': {'trullae': [], 'trullas': []},
 'trulle': ['trulles'],
 'trulleman': {'trullemans': []},
 'trulli': {'trully': []},
 'trullib': {'trulliber': ['trullibers']},
 'trulliber': ['trullibers'],
 'trullibub': {'trullibubs': []},
 'trulling': {'trullinger': []},
 'trullo': {'trullos': []},
 'trullu': {'trullus': []},
 'trulov': {'trulove': []},
 'truly': {'trulye': []},
 'trulyinherit': {'trulyinherited': []},
 'trum': {'trumming': [], 'trums': []},
 'trumain': {'trumaine': []},
 'truman': ['trumane', 'trumanism'],
 'trumanattle': {'trumanattlee': []},
 'trumanchurchil': {'trumanchurchill': []},
 'trumaneisenhow': {'trumaneisenhower': []},
 'trumanesqu': {'trumanesque': []},
 'trumanit': {'trumanite': ['trumanites']},
 'trumanite': ['trumanites'],
 'trumat': {'trumatic': []},
 'trumbal': {'trumball': []},
 'trumbauersvil': {'trumbauersville': []},
 'trumbel': {'trumbell': ['trumbells']},
 'trumbell': ['trumbells'],
 'trumbeta': {'trumbetas': []},
 'trumbil': {'trumbill': []},
 'trumbl': {'trumble': ['trumbles'], 'trumbling': [], 'trumbly': []},
 'trumble': ['trumbles'],
 'trumbo': {'trumbo': []},
 'trumbor': {'trumbore': []},
 'trumbow': {'trumbower': []},
 'trumbul': {'trumbule': [], 'trumbull': []},
 'trumbulf': {'trumbulfs': []},
 'trumbulp': {'trumbulps': []},
 'trumbult': {'trumbults': []},
 'trumel': {'trumelle': []},
 'trument': {'trumental': [], 'trumentation': [], 'truments': []},
 'trumet': {'trumeter': []},
 'trumher': {'trumhere': []},
 'trumhul': {'trumhull': []},
 'trumil': {'trumilou': []},
 'trumland': {'trumlands': []},
 'trummel': {'trummell': []},
 'trummelschlag': {'trummelschlager': []},
 'trummerfilm': {'trummerfilme': []},
 'trummeri': {'trummery': []},
 'trummi': {'trummie': [], 'trummy': []},
 'trumml': {'trummle': []},
 'trump': ['trumpe', 'trumped', 'trumpes', 'trumping'],
 "trump'ri": {"trump'ry": []},
 'trumpat': {'trumpator': []},
 'trumpcard': {'trumpcards': []},
 'trumpen': {'trumpener': []},
 'trumper': {'trumpers': []},
 'trumperi': {'trumperie': [], 'trumperiness': [], 'trumpery': []},
 'trumpet': ['trumpete',
             'trumpeted',
             'trumpeter',
             'trumpetes',
             'trumpeteer',
             'trumpeting',
             'trumpetted',
             'trumpeteers',
             'trumpetting',
             'trumpetings'],
 'trumpetblast': {'trumpetblasts': []},
 'trumpetblow': {'trumpetblowing': []},
 'trumpetcal': {'trumpetcall': ['trumpetcalls']},
 'trumpetcall': ['trumpetcalls'],
 'trumpetcreep': {'trumpetcreeper': []},
 'trumpetfish': {'trumpetfish': []},
 'trumpetflow': {'trumpetflower': ['trumpetflowers']},
 'trumpetflower': ['trumpetflowers'],
 'trumpeti': {'trumpetis': [], 'trumpety': []},
 'trumpetingli': {'trumpetingly': []},
 'trumpetlik': {'trumpetlike': []},
 'trumpetmouth': {'trumpetmouthed': []},
 'trumpetnot': {'trumpetnote': ['trumpetnotes']},
 'trumpetnote': ['trumpetnotes'],
 'trumpetor': {'trumpetors': []},
 'trumpetp': {'trumpetpeal': []},
 'trumpetplay': {'trumpetplayer': ['trumpetplayers'], 'trumpetplaying': []},
 'trumpetplayer': ['trumpetplayers'],
 'trumpetri': {'trumpetry': []},
 'trumpetshap': {'trumpetshaped': []},
 'trumpett': {'trumpette': ['trumpettes', 'trumpetter', 'trumpetters'],
              'trumpetts': []},
 'trumpette': ['trumpettes', 'trumpetter', 'trumpetters'],
 'trumpetti': {'trumpettis': []},
 'trumpetton': {'trumpettoned': [], 'trumpettones': []},
 'trumpettongu': {'trumpettongue': ['trumpettongued']},
 'trumpettongue': ['trumpettongued'],
 'trumpettre': {'trumpettree': []},
 'trumpetvin': {'trumpetvine': ['trumpetvines']},
 'trumpetvine': ['trumpetvines'],
 'trumpetvoic': {'trumpetvoice': []},
 'trumpetwis': {'trumpetwise': []},
 'trumpfhel': {'trumpfheller': []},
 'trumph': {'trumphed': [], 'trumphs': []},
 'trumphantli': {'trumphantly': []},
 'trumphet': {'trumphets': []},
 'trumpi': {'trumpy': []},
 'trumpington': {'trumpingtons': []},
 'trumpl': {'trumple': ['trumpled']},
 'trumple': {'trumplee': []},
 'trumplin': {'trumpline': []},
 'trumpow': {'trumpower': []},
 'trumpt': {'trumpted': [], 'trumpts': []},
 'trumpter': {'trumpters': []},
 'trumrul': {'trumrull': []},
 'trumwin': {'trumwine': []},
 'trun': {'trunning': [], 'truns': []},
 'trunbul': {'trunbull': []},
 'trunc': {'truncs': []},
 'trunca': {'truncas': []},
 'truncada': {'truncadas': []},
 'truncado': {'truncados': []},
 'truncaiu': {'truncaius': []},
 'truncal': {'truncale': []},
 'truncalu': {'truncalus': []},
 'truncaqu': {'truncaque': []},
 'truncar': {'truncare': []},
 'truncat': {'truncatable': [],
             'truncate': ['truncates', 'truncated', 'truncately'],
             'truncating': [],
             'truncation': ['truncational'],
             'truncator': []},
 'truncata': {'truncatae': [], 'truncatas': []},
 'truncate': ['truncates', 'truncated', 'truncately'],
 'truncatedcon': {'truncatedcone': []},
 'truncatedli': {'truncatedly': []},
 'truncatellida': {'truncatellidae': []},
 'truncatellu': {'truncatellus': []},
 'truncateonli': {'truncateonly': []},
 'truncati': {'truncatis': []},
 'truncation': ['truncational'],
 'truncatipenn': {'truncatipennes': []},
 'truncatu': {'truncatus': []},
 'truncatulinoid': {'truncatulinoides': []},
 'truncatulu': {'truncatulus': []},
 'truncatur': {'truncature': ['truncatures']},
 'truncature': ['truncatures'],
 'trunch': {'trunched': [], 'trunches': []},
 'trunchbul': {'trunchbull': []},
 'truncheon': ['truncheoned', 'truncheoners', 'truncheoning'],
 'truncheonwield': {'truncheonwielding': []},
 'trunchion': {'trunchions': []},
 'trunci': {'truncis': []},
 'trunck': {'truncke': ['truncked', 'trunckes'], 'truncks': []},
 'truncke': ['truncked', 'trunckes'],
 'trunco': {'truncos': []},
 'truncoaort': {'truncoaortic': []},
 'truncocon': {'truncoconal': []},
 'truncoqu': {'truncoque': []},
 'truncorotaloid': {'truncorotaloides': []},
 'truncothalam': {'truncothalamic': []},
 'trunctat': {'trunctation': []},
 'truncu': {'truncus': []},
 'trunculu': {'trunculus': []},
 'trundel': {'trundell': []},
 'trundi': {'trundy': []},
 'trundl': {'trundle': ['trundled'], 'trundling': ['trundlings']},
 'trundle': ['trundled'],
 'trundleb': {'trundlebed': ['trundlebeds']},
 'trundlebed': ['trundlebeds'],
 'trundler': {'trundlers': []},
 'trundling': ['trundlings'],
 'trune': {'truned': [], 'truning': []},
 'truneatu': {'truneatus': []},
 'trunel': {'trunell': []},
 'truness': {'trunesse': []},
 'truneu': {'truneus': []},
 'trung': {'trungs': []},
 'trunibul': {'trunibull': []},
 'trunig': {'truniger': []},
 'truning': {'truninger': []},
 'trunion': {'trunions': []},
 'trunk': ['trunke',
           'trunked',
           'trunkes',
           'trunkful',
           'trunking',
           'trunkings',
           'trunkfuls'],
 'trunkat': {'trunkated': []},
 'trunkbreech': {'trunkbreeches': []},
 'trunken': {'trunkene': ['trunkener']},
 'trunkene': ['trunkener'],
 'trunker': {'trunkers': []},
 'trunkfish': {'trunkfish': []},
 'trunkful': {'trunkfull': []},
 'trunkhos': {'trunkhose': []},
 'trunki': {'trunky': []},
 'trunkl': {'trunkles': []},
 'trunklet': {'trunklets': []},
 'trunklik': {'trunklike': []},
 'trunklin': {'trunkline': ['trunklines']},
 'trunkline': ['trunklines'],
 'trunkload': {'trunkloads': []},
 'trunkmak': {'trunkmaker': ['trunkmakers']},
 'trunkmaker': ['trunkmakers'],
 'trunkmuscl': {'trunkmuscles': []},
 'trunkn': {'trunkne': []},
 'trunkroad': {'trunkroads': []},
 'trunks': {'trunksful': []},
 'trunkseg': {'trunksegments': []},
 'trunkshap': {'trunkshaped': []},
 'trunkway': {'trunkways': []},
 'trunnel': ['trunnell', 'trunnelle', 'trunneled', 'trunnelled'],
 'trunnion': {'trunnioned': [], 'trunnions': []},
 'trunnionhol': {'trunnionholes': []},
 'trunov': {'trunover': []},
 'trunski': {'trunsky': []},
 'truok': {'truoks': []},
 'truop': {'truops': []},
 'truotur': {'truoture': []},
 'trup': {'trups': []},
 'trupe': {'trupes': []},
 'truph': {'truphe': []},
 'truphem': {'trupheme': []},
 'truphemi': {'truphemy': []},
 'truphyllin': {'truphylline': []},
 'trupial': {'trupials': []},
 'trupiali': {'trupialis': []},
 'trupk': {'trupke': []},
 'trupo': {'trupos': []},
 'trupont': {'trupontic': []},
 'trupp': {'truppe': [], 'trupps': []},
 'truppenamt': {'truppenamtes': [], 'truppenamts': []},
 'truppenfuhr': {'truppenfuhrer': []},
 'truppenkorp': {'truppenkorper': []},
 'truppenlag': {'truppenlager': []},
 'truppenspiel': {'truppenspieler': []},
 'truppenteil': {'truppenteile': []},
 'truppentheil': {'truppentheile': []},
 'truppfiihr': {'truppfiihrer': []},
 'truppfuhr': {'truppfuhrer': []},
 'truqu': {'truque': ['truques']},
 'truquag': {'truquage': ['truquages']},
 'truquage': ['truquages'],
 'truque': {'truquee': ['truquees']},
 'truquee': ['truquees'],
 'trurabul': {'trurabull': []},
 'trurh': {'trurhs': []},
 'truri': {'trury': []},
 'trurk': {'trurks': []},
 'trurnbul': {'trurnbull': []},
 'truro': {'truroe': [], 'truros': []},
 'trusatili': {'trusatilis': []},
 'truscan': {'truscans': []},
 'trusch': {'trusches': []},
 'truschk': {'truschke': []},
 'trusco': {'truscoe': []},
 'truscott': {'truscotts': []},
 'trusdal': {'trusdale': []},
 'trusdel': {'trusdell': []},
 'truse': {'trused': [], 'trusee': ['trusees'], 'truses': [], 'trusing': []},
 'trusecur': {'trusecure': []},
 'trusedal': {'trusedale': []},
 'trusee': ['trusees'],
 'trusel': {'trusell': []},
 'trusf': {'trusfs': []},
 'trusguid': {'trusguided': []},
 'trush': {'trushes': []},
 'trushchobi': {'trushchoby': []},
 'trushel': {'trushell': []},
 'trusi': {'trusis': []},
 'trusie': {'trusiees': []},
 'trusion': {'trusions': []},
 'trusiv': {'trusive': ['trusives', 'trusively', 'trusiveness']},
 'trusive': ['trusives', 'trusively', 'trusiveness'],
 'truskavet': {'truskavets': []},
 'truski': {'truskie': [], 'trusky': []},
 'truskinovski': {'truskinovsky': []},
 'truskmor': {'truskmore': []},
 'truskowski': {'truskowsky': []},
 'trusl': {'trusled': [], 'trusls': []},
 'trusle': {'truslees': []},
 'trusler': {'truslers': []},
 'truslo': {'trusloe': []},
 'truslov': {'truslove': []},
 'trusotski': {'trusotsky': []},
 'trusqu': {'trusque': ['trusques']},
 'trusque': ['trusques'],
 'trusr': {'trusred': []},
 'trusre': {'trusrees': []},
 'truss': ['trusse', 'trussed', 'trussing', 'trussings'],
 'trussbridg': {'trussbridge': []},
 'trussebut': {'trussebuts': []},
 'trussel': {'trussell': ['trussells', 'trusselle'], 'trussels': []},
 'trusselbi': {'trusselby': []},
 'trussell': ['trussells', 'trusselle'],
 'trusser': {'trussers': []},
 'trussl': {'trussle': ['trussles']},
 'trussle': ['trussles'],
 'trusslik': {'trusslike': []},
 'trussmak': {'trussmaker': ['trussmakers']},
 'trussmaker': ['trussmakers'],
 'trussrod': {'trussrods': []},
 'trusstyp': {'trusstype': []},
 'trussvil': {'trussville': []},
 'trusswel': {'trusswell': []},
 'trust': ['truste',
           'trusted',
           'trustes',
           'trusting',
           'trustful',
           'trustings',
           'trustfully',
           'trustfulness'],
 'trustabl': {'trustability': [], 'trustable': []},
 'trustafarian': {'trustafarians': []},
 'trustbas': {'trustbased': []},
 'trustbuild': {'trustbuilding': []},
 'trustbust': {'trustbuster': [], 'trustbusting': []},
 'trustc': {'trustce': ['trustces']},
 'trustcacert': {'trustcacerts': []},
 'trustce': ['trustces'],
 'trustcent': {'trustcenter': []},
 'trustcompani': {'trustcompany': []},
 'trustcontrol': {'trustcontrolled': []},
 'trustde': {'trustdeed': ['trustdeeds']},
 'trustdeed': ['trustdeeds'],
 'trustdisposit': {'trustdisposition': []},
 'truste': {'trustee': ['trusteed', 'trusteeing']},
 'trustec': {'trustecs': []},
 'trusted': {'trustedness': []},
 'trustedli': {'trustedly': []},
 'trustedus': {'trusteduser': []},
 'trustee': {'trusteee': ['trusteees']},
 'trusteebeneficiari': {'trusteebeneficiary': []},
 'trusteee': ['trusteees'],
 'trusteeship': {'trusteeship': []},
 'trusten': {'trustening': []},
 'trustenhanc': {'trustenhancing': []},
 'trustent': {'trustents': []},
 'trusteo': {'trusteos': []},
 'truster': {'truster': []},
 'trustest': {'trustestate': ['trustestates']},
 'trustestate': ['trustestates'],
 'trusteth': {'trustethe': []},
 'trustfond': {'trustfonds': []},
 'trustful': {'trustfull': []},
 'trustfund': {'trustfunds': []},
 'trusth': {'trusthe': []},
 'trusthold': {'trustholders': []},
 'trusthorp': {'trusthorpe': []},
 'trusthous': {'trusthouse': []},
 'trusthworthi': {'trusthworthiness': [], 'trusthworthy': []},
 'trusti': {'trustie': [], 'trustiness': [], 'trustis': [], 'trusty': []},
 'trustif': {'trustification': ['trustifications']},
 'trustifi': {'trustified': [], 'trustify': ['trustifying']},
 'trustification': ['trustifications'],
 'trustify': ['trustifying'],
 'trustili': {'trustily': []},
 'trustiness': {'trustinesse': []},
 'trusting': {'trustinge': [], 'trustingness': []},
 'trustingli': {'trustingly': []},
 'trustinspir': {'trustinspiring': []},
 'trustl': {'trustle': []},
 'trustland': {'trustlands': []},
 'trustless': {'trustlesse': [], 'trustlessness': []},
 'trustli': {'trustly': []},
 'trustlik': {'trustlike': []},
 'trustmak': {'trustmaker': ['trustmakers']},
 'trustmaker': ['trustmakers'],
 'trustmanag': {'trustmanagement': [], 'trustmanager': []},
 'trustmark': {'trustmarks': []},
 'trustmoney': {'trustmoneys': []},
 'trusto': {'trustoe': ['trustoes']},
 'trustoe': ['trustoes'],
 'trustor': {'trustor': []},
 'trustproperti': {'trustproperty': []},
 'trustrat': {'trustrated': [], 'trustration': []},
 'trustre': {'trustrees': []},
 'trustrel': {'trustrelated': []},
 'truststor': {'truststore': []},
 'trustth': {'trustthe': []},
 'trustu': {'trustus': []},
 'trustwel': {'trustwell': []},
 'trustworthi': {'trustworthier': [],
                 'trustworthies': [],
                 'trustworthiness': [],
                 'trustworthy': []},
 'trustworthili': {'trustworthily': []},
 'trustworthy': {'trustworthyness': []},
 'trustworti': {'trustworty': []},
 'trusty': {'trustye': []},
 'trustyng': {'trustynge': []},
 'trusu': {'trusus': []},
 'truswel': {'truswell': []},
 'trusworthi': {'trusworthy': []},
 'trut': {'truts': []},
 'truta': {'trutas': []},
 'trutal': {'trutalli': []},
 'trutb': {'trutbs': []},
 'trute': {'trutees': [], 'trutes': []},
 'trutfett': {'trutfetter': []},
 'truth': ['truthe',
           'truthed',
           'truthes',
           'truthful',
           'truthing',
           'truthness',
           'truthfully',
           'truthfulness'],
 'trutha': {'truthas': []},
 'truthahn': {'truthahns': []},
 'truthal': {'truthall': []},
 'truthbas': {'truthbased': []},
 'truthbear': {'truthbearer': ['truthbearers'], 'truthbearing': []},
 'truthbearer': ['truthbearers'],
 'truthclaim': {'truthclaims': []},
 'truthcondit': {'truthcondition': ['truthconditions',
                                    'truthconditional',
                                    'truthconditionally']},
 'truthcondition': ['truthconditions',
                    'truthconditional',
                    'truthconditionally'],
 'truthconduc': {'truthconducive': ['truthconduciveness']},
 'truthconducive': ['truthconduciveness'],
 'truthconsci': {'truthconscious': ['truthconsciousness']},
 'truthconscious': ['truthconsciousness'],
 'truthcont': {'truthcontent': []},
 'truthdefinit': {'truthdefinition': []},
 'truthdetermin': {'truthdetermining': []},
 'trutheffect': {'trutheffects': []},
 'truther': {'truthers': []},
 'truthevalu': {'truthevaluable': []},
 'truthfals': {'truthfalsity': []},
 'truthfind': {'truthfinder': [], 'truthfinding': []},
 'truthforc': {'truthforce': []},
 'truthfrequ': {'truthfrequency': []},
 'truthfui': {'truthfuiness': []},
 'truthful': {'truthfull': ['truthfuller', 'truthfullness']},
 'truthfuli': {'truthfuly': []},
 'truthfull': ['truthfuller', 'truthfullness'],
 'truthfuln': {'truthfulne': ['truthfulnes']},
 'truthfulne': ['truthfulnes'],
 'truthfunct': {'truthfunction': ['truthfunctions',
                                  'truthfunctional',
                                  'truthfunctionally']},
 'truthfunction': {'truthfunctionality': []},
 'truthgiv': {'truthgiving': []},
 'truthground': {'truthgrounds': []},
 'truthi': {'truthiness': [], 'truthis': [], 'truthy': []},
 'truthj': {'truthjs': []},
 'truthless': {'truthlessness': []},
 'truthlessli': {'truthlessly': []},
 'truthli': {'truthly': []},
 'truthlik': {'truthlike': ['truthlikeness']},
 'truthlike': ['truthlikeness'],
 'truthlov': {'truthlover': [], 'truthloving': []},
 'truthmainten': {'truthmaintenance': []},
 'truthmak': {'truthmaker': ['truthmakers'], 'truthmaking': []},
 'truthmaker': ['truthmakers'],
 'truthmong': {'truthmongers': []},
 'truthoper': {'truthoperations': []},
 'truthori': {'truthoriented': []},
 'truthposs': {'truthpossibilities': []},
 'truthpow': {'truthpower': []},
 'truthpred': {'truthpredicate': ['truthpredicates']},
 'truthpredicate': ['truthpredicates'],
 'truthpreserv': {'truthpreservation': [], 'truthpreserving': []},
 'truthprocess': {'truthprocesses': []},
 'truthproduc': {'truthproducing': []},
 'truthrel': {'truthrelation': ['truthrelations']},
 'truthrelation': ['truthrelations'],
 'truthrev': {'truthrevealing': []},
 'truthsay': {'truthsayer': ['truthsayers'], 'truthsaying': []},
 'truthsayer': ['truthsayers'],
 'truthse': {'truthseeing': []},
 'truthsearch': {'truthsearching': []},
 'truthseek': {'truthseeker': ['truthseekers'], 'truthseeking': []},
 'truthseeker': ['truthseekers'],
 'truthsens': {'truthsense': []},
 'truthspeak': {'truthspeaker': ['truthspeakers'], 'truthspeaking': []},
 'truthspeaker': ['truthspeakers'],
 'truthstatu': {'truthstatus': []},
 'truthtabl': {'truthtable': ['truthtables']},
 'truthtable': ['truthtables'],
 'truthtel': {'truthteller': ['truthtellers'], 'truthtelling': []},
 'truthteller': ['truthtellers'],
 'truthtest': {'truthtesting': []},
 'truthth': {'truththe': []},
 'truththeoret': {'truththeoretic': []},
 'truththeori': {'truththeory': []},
 'truthtrack': {'truthtracking': []},
 'truthvalu': {'truthvalue': ['truthvalues', 'truthvalued']},
 'truthvalue': ['truthvalues', 'truthvalued'],
 'truthvil': {'truthville': []},
 'truthward': {'truthwards': []},
 'truthworthi': {'truthworthiness': [], 'truthworthy': []},
 'truti': {'trutis': [], 'truty': []},
 'trutii': {'trutiis': []},
 'trutin': {'trutination': []},
 'trutinant': {'trutinantes': []},
 'trutk': {'trutks': []},
 'trutl': {'trutle': []},
 'trutli': {'trutlis': [], 'trutly': []},
 'trutlt': {'trutlts': []},
 'trutn': {'trutns': []},
 'trutnbul': {'trutnbull': []},
 'trutnovski': {'trutnovsky': []},
 'truton': {'trutone': []},
 'trutovski': {'trutovsky': []},
 'trutt': {'trutte': [], 'trutts': []},
 'trutta': {'truttae': []},
 'truttaceu': {'truttaceus': []},
 'trutte': {'truttee': ['truttees']},
 'truttee': ['truttees'],
 'trutti': {'trutty': []},
 'truttvett': {'truttvetter': []},
 'trutulensi': {'trutulensis': []},
 'trutvett': {'trutvetter': []},
 'trutz': {'trutze': []},
 'trutzbund': {'trutzbundes': []},
 'trutznachtigal': {'trutznachtigall': []},
 'truu': {'truus': []},
 'truuk': {'truuks': []},
 'truume': {'truumees': []},
 'truvi': {'truvy': []},
 'truvis': {'truvision': []},
 'truviu': {'truvius': []},
 'truvr': {'truvre': []},
 'truw': {'truwe': []},
 'truworth': {'truworths': []},
 'truy': {'truye': ['truyes']},
 'truye': ['truyes'],
 'truyen': {'truyens': []},
 'truyer': {'truyere': []},
 'truyol': {'truyols': []},
 'trv': {'trvs': []},
 'trvancor': {'trvancore': []},
 'trve': {'trf': []},
 'trvilu': {'trvilus': []},
 'trvin': {'trvins': []},
 'trvli': {'trvly': []},
 'trvout': {'trvouts': []},
 'trvpanosom': {'trvpanosome': ['trvpanosomes']},
 'trvpanosome': ['trvpanosomes'],
 'trvpanosomiasi': {'trvpanosomiasis': []},
 'trw': {'trws': []},
 'trwali': {'trwaly': []},
 'trwani': {'trwanie': []},
 'trweight': {'trweighted': []},
 'trwi': {'trwy': []},
 'trwli': {'trwly': []},
 'try': ['tryed', 'trying', 'tryings'],
 'trya': {'tryas': []},
 'tryabl': {'tryable': []},
 'tryacl': {'tryacle': []},
 'tryad': {'tryads': []},
 'tryal': {'tryale': [], 'tryals': []},
 'tryall': {'tryalls': []},
 'tryamin': {'tryamine': []},
 'tryamour': {'tryamoure': []},
 'tryan': {'tryans': []},
 'tryangl': {'tryangle': ['tryangles']},
 'tryangle': ['tryangles'],
 'tryanit': {'tryanite': ['tryanites']},
 'tryanite': ['tryanites'],
 'tryanni': {'tryannies': [], 'tryanny': []},
 'tryannic': {'tryannical': []},
 'tryanniz': {'tryannize': ['tryannized']},
 'tryannize': ['tryannized'],
 'tryannou': {'tryannous': []},
 'tryant': {'tryants': []},
 'tryanuka': {'tryanukas': []},
 'trybe': {'trybes': []},
 'trybefor': {'trybefore': []},
 'trybi': {'trybie': []},
 'trybu': {'trybus': []},
 'trybul': {'trybull': []},
 'trybun': {'trybunal': [], 'trybune': []},
 'trybut': {'trybute': []},
 'trycatchfin': {'trycatchfinally': []},
 'trycicl': {'tryciclic': []},
 'trycit': {'trycite': []},
 'tryck': {'trycks': []},
 'trycka': {'tryckas': []},
 'tryckand': {'tryckande': []},
 'tryckar': {'tryckare': []},
 'tryckeri': {'tryckerier': []},
 'tryckn': {'tryckning': []},
 'tryckt': {'tryckte': ['trycktes'], 'tryckts': []},
 'tryckte': ['trycktes'],
 'trycock': {'trycocks': []},
 'tryconnel': {'tryconnell': []},
 'trycycl': {'trycyclic': ['trycyclics']},
 'trycyclic': ['trycyclics'],
 'tryde': {'tryding': []},
 'trydel': {'trydell': []},
 'trydimit': {'trydimite': []},
 'trye': {'tryeing': [], 'tryes': []},
 'tryell': {'tryells': []},
 'tryen': {'tryens': []},
 'tryer': {'tryers': []},
 'tryermain': {'tryermaine': []},
 'tryfan': {'tryfane': []},
 'tryfel': {'tryfels': []},
 'tryfiat': {'tryfiates': []},
 'tryfl': {'tryfle': ['tryfles'], 'tryfling': []},
 'tryfle': ['tryfles'],
 'tryflyng': {'tryflynge': []},
 'tryfo': {'tryfos': []},
 'tryfona': {'tryfonas': []},
 'tryfonopoulo': {'tryfonopoulos': []},
 'tryforo': {'tryforos': []},
 'tryful': {'tryfulles': []},
 'trygaeu': {'trygaeus': []},
 'trygaio': {'trygaios': []},
 'trygetiu': {'trygetius': []},
 'trygg': {'trygge': []},
 'trygger': {'tryggers': []},
 'tryggv': {'tryggve': []},
 'tryggvason': {'tryggvasons': []},
 'trygh': {'tryghed': []},
 'tryglicerid': {'tryglicerides': []},
 'trygliph': {'trygliphs': []},
 'tryglycerid': {'tryglyceride': ['tryglycerides']},
 'tryglyceride': ['tryglycerides'],
 'tryglyph': {'tryglyphs': []},
 'trygon': {'trygons': []},
 'trygonida': {'trygonidae': []},
 'trygr': {'trygre': []},
 'trygseu': {'trygseus': []},
 'trygu': {'trygue': []},
 'trygv': {'trygve': []},
 'trygvi': {'trygvie': []},
 'tryin': {'tryine': [], 'tryins': []},
 'trying': {'tryinge': [], 'tryingness': []},
 'tryingli': {'tryingly': []},
 'tryk': {'trykking': []},
 'trykk': {'trykke': ['trykkes']},
 'trykke': ['trykkes'],
 'trykkefriheden': {'trykkefrihedens': []},
 'trykkeri': {'trykkerier': []},
 'trykn': {'trykning': []},
 'trykningssentr': {'trykningssentral': []},
 'trykt': {'trykte': []},
 'tryli': {'tryly': []},
 'trylin': {'tryline': []},
 'trym': {'trymmed': [], 'trymming': []},
 'tryme': {'trymed': [], 'tryming': []},
 'trymli': {'trymly': []},
 'trymm': {'trymme': []},
 'trymmilli': {'trymmillis': []},
 'tryngit': {'tryngites': []},
 'trynit': {'trynite': []},
 'tryniti': {'trynitie': []},
 'trynn': {'trynne': []},
 'trynti': {'tryntie': []},
 'tryntj': {'tryntje': []},
 'trynyt': {'trynyte': []},
 'trynyti': {'trynytie': []},
 'tryon': {'tryone': [], 'tryons': []},
 'tryosin': {'tryosine': []},
 'tryosinas': {'tryosinase': []},
 'tryout': {'tryout': []},
 'tryp': {'tryps': []},
 'trypaflavin': {'trypaflavine': []},
 'trypan': {'trypans': []},
 'trypanasom': {'trypanasomes': []},
 'trypanasomiasi': {'trypanasomiasis': []},
 'trypanblu': {'trypanblue': []},
 'trypaneida': {'trypaneidae': []},
 'trypani': {'trypanis': []},
 'trypanit': {'trypanites': []},
 'trypanocid': {'trypanocidal': [], 'trypanocide': ['trypanocides']},
 'trypanocide': ['trypanocides'],
 'trypanolysi': {'trypanolysis': []},
 'trypanolysin': {'trypanolysins': []},
 'trypanolyt': {'trypanolytic': []},
 'trypanomastigot': {'trypanomastigotes': []},
 'trypanomiasi': {'trypanomiasis': []},
 'trypanoplasm': {'trypanoplasms': []},
 'trypanorhynch': {'trypanorhynchs': []},
 'trypanosom': {'trypanosomal': [],
                'trypanosome': ['trypanosomes'],
                'trypanosomic': []},
 'trypanosoma': {'trypanosomas': []},
 'trypanosomat': {'trypanosomatic': []},
 'trypanosomatid': {'trypanosomatids': []},
 'trypanosomatida': {'trypanosomatidae': []},
 'trypanosomc': {'trypanosomcs': []},
 'trypanosome': ['trypanosomes'],
 'trypanosomias': {'trypanosomiase': ['trypanosomiases']},
 'trypanosomiase': ['trypanosomiases'],
 'trypanosomiasi': {'trypanosomiasis': []},
 'trypanosomicid': {'trypanosomicidal': []},
 'trypanosomid': {'trypanosomides': [], 'trypanosomids': []},
 'trypanosomida': {'trypanosomidae': []},
 'trypanosomos': {'trypanosomose': ['trypanosomoses']},
 'trypanosomose': ['trypanosomoses'],
 'trypanosomosi': {'trypanosomosis': []},
 'trypanosoni': {'trypanosonies': []},
 'trypanostat': {'trypanostatic': []},
 'trypanosylli': {'trypanosyllis': []},
 'trypanothion': {'trypanothione': []},
 'trypanotoler': {'trypanotolerance': [], 'trypanotolerant': []},
 'trypanr': {'trypanred': []},
 'trypansom': {'trypansome': ['trypansomes']},
 'trypansome': ['trypansomes'],
 'trypansomiasi': {'trypansomiasis': []},
 'trypars': {'tryparse': []},
 'tryparsamid': {'tryparsamide': []},
 'trypauchenida': {'trypauchenidae': []},
 'trype': {'trypes': []},
 'trypetheliacea': {'trypetheliaceae': []},
 'trypetid': {'trypetids': []},
 'trypetida': {'trypetidae': []},
 'trypetina': {'trypetinae': []},
 'tryph': {'tryphe': []},
 'tryphem': {'trypheme': []},
 'tryphen': {'tryphene': []},
 'trypheru': {'trypherus': []},
 'tryphin': {'tryphine': []},
 'tryphiodoro': {'tryphiodoros': []},
 'tryphiodoru': {'tryphiodorus': []},
 'tryphon': {'tryphone': []},
 'tryphona': {'tryphonas': []},
 'tryphoni': {'tryphonis': []},
 'tryphonin': {'tryphonins': []},
 'tryphonina': {'tryphoninae': []},
 'tryphoninu': {'tryphoninus': []},
 'tryphoniu': {'tryphonius': []},
 'tryphonopoulo': {'tryphonopoulos': []},
 'tryphont': {'tryphonte': []},
 'tryphosa': {'tryphosas': []},
 'trypillian': {'trypillians': []},
 'trypoli': {'trypoly': []},
 'trypomastigot': {'trypomastigote': ['trypomastigotes']},
 'trypomastigote': ['trypomastigotes'],
 'trypop': {'trypopitys': []},
 'trypot': {'trypots': []},
 'trypsin': ['trypsine',
             'trypsinate',
             'trypsinize',
             'trypsinates',
             'trypsinated',
             'trypsinized',
             'trypsination',
             'trypsinizing',
             'trypsinization',
             'trypsinizations'],
 'trypsindigest': {'trypsindigested': []},
 'trypsinis': {'trypsinisation': [],
               'trypsinise': ['trypsinised'],
               'trypsinising': []},
 'trypsinise': ['trypsinised'],
 'trypsinlik': {'trypsinlike': []},
 'trypsinogen': {'trypsinogen': []},
 'trypsinolysi': {'trypsinolysis': []},
 'trypsinresist': {'trypsinresistant': []},
 'trypsinsensit': {'trypsinsensitive': []},
 'trypsintr': {'trypsintreated': []},
 'trypsiqu': {'trypsique': []},
 'tryptamin': {'tryptamine': ['tryptamines']},
 'tryptamine': ['tryptamines'],
 'tryptaminerg': {'tryptaminergic': []},
 'tryptas': {'tryptase': ['tryptases']},
 'tryptase': ['tryptases'],
 'trypti': {'tryptie': []},
 'tryptic': {'tryptically': []},
 'trypticas': {'trypticase': []},
 'tryptich': {'tryptichs': []},
 'tryptiqu': {'tryptique': ['tryptiques']},
 'tryptique': ['tryptiques'],
 'tryptisch': {'tryptische': ['tryptischer']},
 'tryptische': ['tryptischer'],
 'tryptolin': {'tryptoline': ['tryptolines']},
 'tryptoline': ['tryptolines'],
 'trypton': {'tryptone': ['tryptones']},
 'tryptone': ['tryptones'],
 'tryptophan': ['tryptophane', 'tryptophanate'],
 'tryptophanamid': {'tryptophanamide': []},
 'tryptophanas': {'tryptophanase': []},
 'tryptophancontain': {'tryptophancontaining': []},
 'tryptophandefici': {'tryptophandeficient': []},
 'tryptophanrequir': {'tryptophanrequiring': []},
 'tryptophylquinon': {'tryptophylquinone': []},
 'tryptos': {'tryptose': []},
 'tryptych': {'tryptychs': []},
 'trypur': {'trypure': []},
 'tryrann': {'tryrannical': []},
 'tryranni': {'tryranny': []},
 'tryrant': {'tryrants': []},
 'tryrosin': {'tryrosine': []},
 'trysail': {'trysails': []},
 'tryseliu': {'tryselius': []},
 'trysid': {'tryside': []},
 'trysom': {'trysomic': []},
 'trysquar': {'trysquare': []},
 'tryst': ['tryste', 'trystes', 'trysted', 'trysting', 'trystings'],
 'tryster': {'trysters': []},
 'trystingplac': {'trystingplace': ['trystingplaces']},
 'trystingplace': ['trystingplaces'],
 'trystingtre': {'trystingtree': []},
 'trystram': {'trystrames': [], 'trystrams': []},
 'trysul': {'trysull': []},
 'tryth': {'trythe': [], 'trything': ['trythings']},
 'trythal': {'trythall': []},
 'trything': ['trythings'],
 'tryton': {'trytons': []},
 'trytophan': {'trytophane': []},
 'tryumph': {'tryumphe': ['tryumphed', 'tryumphes'],
             'tryumphing': [],
             'tryumphs': []},
 'tryumphantli': {'tryumphantly': []},
 'tryumphe': ['tryumphed', 'tryumphes'],
 'trywork': {'tryworks': []},
 'trzasko': {'trzaskos': []},
 'trzebicki': {'trzebicky': []},
 'trzeci': {'trzecie': []},
 'trzi': {'trzy': []},
 'trzist': {'trziste': []},
 'trzo': {'trzos': []},
 'trzykrotni': {'trzykrotnie': []}}
