#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_un = {"un'": {"un'e": []},
 "un't": {"un'ts": []},
 "un'ti": {"un'ty": []},
 'una': {'unae': ['unaed'], 'unas': []},
 "una'i": {"una'y": []},
 'unaabl': {'unaable': []},
 'unaasi': {'unaasy': []},
 'unaatur': {'unaaturated': []},
 'unab': {'unabated': [], 'unabating': [], 'unabe': [], 'unabs': []},
 "unab'": {"unab'e": []},
 'unabait': {'unabaited': []},
 'unabanderlich': {'unabanderliche': []},
 'unabandon': {'unabandonable': [], 'unabandoned': []},
 'unabas': {'unabased': []},
 'unabash': {'unabashable': [], 'unabashed': []},
 'unabashed': {'unabashedness': []},
 'unabashedli': {'unabashedly': []},
 'unabat': {'unabatable': [], 'unabateable': [], 'unabatted': []},
 'unabatedli': {'unabatedly': []},
 'unabatingli': {'unabatingly': []},
 'unabbrevi': {'unabbreviate': ['unabbreviated']},
 'unabbreviate': ['unabbreviated'],
 'unabdingbar': {'unabdingbare': ['unabdingbarer']},
 'unabdingbare': ['unabdingbarer'],
 'unaberr': {'unaberrated': []},
 'unabet': {'unabetted': []},
 'unabf': {'unabfe': []},
 'unabhaengig': {'unabhaengige': ['unabhaengiger']},
 'unabhaengige': ['unabhaengiger'],
 'unabhangig': {'unabhangige': ['unabhangiger', 'unabhangiges']},
 'unabhangige': ['unabhangiger', 'unabhangiges'],
 'unabhangigkeit': {'unabhangigkeits': []},
 'unabhangigkeitskrieg': {'unabhangigkeitskrieges': []},
 'unabhdngig': {'unabhdngige': ['unabhdngiger']},
 'unabhdngige': ['unabhdngiger'],
 'unabi': {'unabie': []},
 'unabid': {'unabidable': [], 'unabiding': []},
 'unabigu': {'unabiguous': ['unabiguously']},
 'unabiguous': ['unabiguously'],
 'unabil': {'unabill': []},
 'unabj': {'unabje': []},
 'unabjur': {'unabjured': []},
 'unabl': {'unability': [],
           'unablated': [],
           'unable': ['unables', 'unabled', 'unableness'],
           'unabli': ['unabling'],
           'unabls': [],
           'unably': []},
 'unablassig': {'unablassige': ['unablassiger']},
 'unablassige': ['unablassiger'],
 'unable': ['unables', 'unabled', 'unableness'],
 'unabli': ['unabling'],
 'unabolish': {'unabolishable': [], 'unabolished': []},
 'unabom': {'unabomer': []},
 'unabomb': {'unabomber': ['unabombers']},
 'unabomber': ['unabombers'],
 'unaborigin': {'unaboriginal': []},
 'unabort': {'unaborted': []},
 'unabound': {'unabounded': []},
 'unabrad': {'unabraded': []},
 'unabraid': {'unabraided': []},
 'unabras': {'unabrased': [], 'unabrasive': []},
 'unabreact': {'unabreacted': []},
 'unabridg': {'unabridgable': [], 'unabridgeable': [], 'unabridged': []},
 'unabrig': {'unabriged': []},
 'unabrog': {'unabrogated': []},
 'unabruptli': {'unabruptly': []},
 'unabsehbar': {'unabsehbare': ['unabsehbarer']},
 'unabsehbare': ['unabsehbarer'],
 'unabsichtlich': {'unabsichtliche': []},
 'unabsolut': {'unabsolute': []},
 'unabsolv': {'unabsolvable': [], 'unabsolved': []},
 'unabsorb': {'unabsorbable': [],
              'unabsorbed': [],
              'unabsorbent': [],
              'unabsorbing': []},
 'unabsorpt': {'unabsorptive': []},
 'unabstract': {'unabstractable': [], 'unabstracted': []},
 'unabt': {'unabte': ['unabted']},
 'unabte': ['unabted'],
 'unabund': {'unabundant': []},
 'unabus': {'unabused': [], 'unabusive': []},
 'unabweisbar': {'unabweisbare': ['unabweisbarer']},
 'unabweisbare': ['unabweisbarer'],
 'unabweislich': {'unabweisliche': []},
 'unabwendbar': {'unabwendbare': []},
 'unacadem': {'unacademic': ['unacademical', 'unacademically']},
 'unacademic': ['unacademical', 'unacademically'],
 'unacain': {'unacaine': []},
 'unacc': {'unacce': ['unaccent', 'unaccented']},
 'unaccapt': {'unaccaptable': []},
 'unacccept': {'unaccceptable': []},
 'unacccount': {'unacccountable': []},
 'unacccpt': {'unacccptability': [], 'unacccptably': []},
 'unacce': ['unaccent', 'unaccented'],
 'unacceler': {'unaccelerated': []},
 'unaccent': {'unaccentable': []},
 'unaccented': {'unaccentedness': []},
 'unaccentu': {'unaccentual': [], 'unaccentuated': []},
 'unaccep': {'unaccepable': []},
 'unaccepat': {'unaccepatable': []},
 'unaccepr': {'unacceprable': []},
 'unaccept': {'unacceptability': [],
              'unacceptable': ['unacceptables', 'unacceptableness'],
              'unacceptably': [],
              'unacceptance': [],
              'unacceptant': [],
              'unaccepted': [],
              'unacceptibility': [],
              'unacceptible': [],
              'unaccepting': []},
 'unacceptab': {'unacceptabe': []},
 'unacceptabiliri': {'unacceptabiliry': []},
 'unacceptabl': {'unacceptablity': []},
 'unacceptable': ['unacceptables', 'unacceptableness'],
 'unacceptabobbl': {'unacceptabobble': []},
 'unacceptahl': {'unacceptahle': []},
 'unacceptahli': {'unacceptahly': []},
 'unacceptbl': {'unacceptble': []},
 'unacceptedli': {'unacceptedly': []},
 'unacceptingli': {'unacceptingly': []},
 'unacces': {'unaccesible': []},
 'unaccess': {'unaccessable': [],
              'unaccessed': [],
              'unaccessibility': [],
              'unaccessible': [],
              'unaccessioned': []},
 'unaccessor': {'unaccessorized': []},
 'unaccid': {'unaccidented': []},
 'unaccident': {'unaccidental': ['unaccidentally']},
 'unaccidental': ['unaccidentally'],
 'unacclaim': {'unacclaimed': []},
 'unacclim': {'unacclimated': []},
 'unacclimat': {'unacclimatized': []},
 'unacclimatis': {'unacclimatised': []},
 'unaccommod': {'unaccommodate': ['unaccommodated'],
                'unaccommodating': [],
                'unaccommodation': [],
                'unaccommodative': []},
 'unaccommodat': {'unaccommodatable': []},
 'unaccommodate': ['unaccommodated'],
 'unaccommodatingli': {'unaccommodatingly': []},
 'unaccomod': {'unaccomodated': [], 'unaccomodating': []},
 'unaccompain': {'unaccompained': []},
 'unaccompani': {'unaccompanied': []},
 'unaccomplish': {'unaccomplishable': [],
                  'unaccomplished': [],
                  'unaccomplishment': []},
 'unacconnt': {'unacconntable': []},
 'unaccord': {'unaccordance': [],
              'unaccordant': [],
              'unaccorded': [],
              'unaccording': []},
 'unaccost': {'unaccosted': []},
 'unaccount': {'unaccountabilities': [],
               'unaccountability': [],
               'unaccountable': ['unaccountables', 'unaccountableness'],
               'unaccountably': [],
               'unaccounted': [],
               'unaccounting': []},
 'unaccountable': ['unaccountables', 'unaccountableness'],
 'unaccountahl': {'unaccountahle': []},
 'unaccountahli': {'unaccountahly': []},
 'unaccountedli': {'unaccountedly': []},
 'unaccout': {'unaccoutered': []},
 'unaccoutr': {'unaccoutred': []},
 'unaccouut': {'unaccouutable': []},
 'unaccredit': {'unaccredited': []},
 'unaccret': {'unaccreted': []},
 'unaccru': {'unaccrued': []},
 'unaccu': {'unaccus': []},
 'unaccuftom': {'unaccuftomed': []},
 'unaccultur': {'unacculturated': [], 'unaccultured': []},
 'unaccumstom': {'unaccumstomed': []},
 'unaccumul': {'unaccumulated': []},
 'unaccur': {'unaccurate': ['unaccurately']},
 'unaccuraci': {'unaccuracies': [], 'unaccuracy': []},
 'unaccurate': ['unaccurately'],
 'unaccus': {'unaccusable': [],
             'unaccusably': [],
             'unaccusative': ['unaccusatives'],
             'unaccusativity': [],
             'unaccused': [],
             'unaccusing': []},
 'unaccusative': ['unaccusatives'],
 'unaccusingli': {'unaccusingly': []},
 'unaccustom': {'unaccustomed': []},
 'unaccustomed': {'unaccustomedness': []},
 'unaccustomedli': {'unaccustomedly': []},
 'unacept': {'unaceptable': []},
 'unacetolys': {'unacetolysed': []},
 'unacetyl': {'unacetylated': []},
 'unach': {'unaching': []},
 'unachiev': {'unachievability': [],
              'unachievable': [],
              'unachievably': [],
              'unachieve': ['unachieved', 'unachieveable', 'unachievement'],
              'unachieving': []},
 'unachieve': ['unachieved', 'unachieveable', 'unachievement'],
 'unaci': {'unacy': []},
 'unacidifi': {'unacidified': []},
 'unacidul': {'unacidulated': []},
 'unacknoleg': {'unacknoleged': []},
 'unacknowledg': {'unacknowledgable': [],
                  'unacknowledge': ['unacknowledged',
                                    'unacknowledgeable',
                                    'unacknowledgement'],
                  'unacknowledging': []},
 'unacknowledge': ['unacknowledged', 'unacknowledgeable', 'unacknowledgement'],
 'unacknowledgedli': {'unacknowledgedly': []},
 'unacknowleg': {'unacknowleged': []},
 'unackowledg': {'unackowledged': []},
 'unacl': {'unaclive': []},
 'unacompani': {'unacompanied': []},
 'unacount': {'unacountable': [], 'unacountably': []},
 'unacoust': {'unacoustic': []},
 'unacqaint': {'unacqainted': []},
 'unacqu': {'unacquanted': []},
 'unacquain': {'unacquained': []},
 'unacquaint': {'unacquaintance': [], 'unacquainted': []},
 'unacquainted': {'unacquaintedness': []},
 'unacquaiut': {'unacquaiuted': []},
 'unacquamt': {'unacquamted': []},
 'unacquiesc': {'unacquiescent': []},
 'unacquint': {'unacquinted': []},
 'unacquir': {'unacquirable': [], 'unacquire': ['unacquired']},
 'unacquire': ['unacquired'],
 'unacquisit': {'unacquisitive': []},
 'unacquit': {'unacquitted': []},
 'unacr': {'unacre': []},
 'unacrimoni': {'unacrimonious': []},
 'unacriptur': {'unacriptural': []},
 'unacrobat': {'unacrobatic': []},
 'unact': {'unactability': [],
           'unactable': [],
           'unacted': [],
           'unacting': [],
           'unaction': ['unactioned'],
           'unactive': ['unactively', 'unactiveness'],
           'unactivity': []},
 'unaction': {'unactionable': []},
 'unactiv': {'unactivated': []},
 'unactive': ['unactively', 'unactiveness'],
 'unactressi': {'unactressy': []},
 'unactu': {'unactual': ['unactuality', 'unactualized'], 'unactuated': []},
 'unactual': ['unactuality', 'unactualized'],
 'unactualis': {'unactualised': []},
 'unactualiz': {'unactualizable': []},
 'unacustom': {'unacustomed': []},
 'unacut': {'unacute': []},
 'unacyl': {'unacylated': []},
 'unad': {'unadded': [], 'unade': [], 'unads': []},
 'unadapt': {'unadaptability': [],
             'unadaptable': ['unadaptables'],
             'unadaptation': [],
             'unadapted': [],
             'unadaptibility': [],
             'unadapting': [],
             'unadaptive': ['unadaptively', 'unadaptiveness']},
 'unadaptable': ['unadaptables'],
 'unadapted': {'unadaptedness': []},
 'unadaptive': ['unadaptively', 'unadaptiveness'],
 'unaddict': {'unaddicted': []},
 'unaddl': {'unaddled': []},
 'unaddress': {'unaddressable': [], 'unaddressed': []},
 'unadduc': {'unadduced': []},
 'unadduct': {'unadducted': []},
 'unadenyl': {'unadenylated': []},
 'unadenylyl': {'unadenylylated': []},
 'unadequ': {'unadequate': ['unadequately']},
 'unadequate': ['unadequately'],
 'unadh': {'unadhered': [], 'unadhering': []},
 'unadher': {'unadherent': []},
 'unadhes': {'unadhesive': []},
 'unadisutra': {'unadisutras': []},
 'unadiust': {'unadiusted': []},
 'unadjac': {'unadjacent': []},
 'unadjectiv': {'unadjectival': [], 'unadjectived': []},
 'unadjourn': {'unadjourned': []},
 'unadjud': {'unadjudicated': []},
 'unadjudg': {'unadjudged': []},
 'unadjudic': {'unadjudicable': []},
 'unadjust': {'unadjustability': [],
              'unadjustable': [],
              'unadjusted': [],
              'unadjustive': [],
              'unadjustment': ['unadjustments']},
 'unadjustment': ['unadjustments'],
 'unadjuv': {'unadjuvanted': []},
 'unadl': {'unadle': []},
 'unadminist': {'unadministered': []},
 'unadminister': {'unadministerable': []},
 'unadministr': {'unadministrable': [], 'unadministrative': []},
 'unadmir': {'unadmirable': [],
             'unadmirably': [],
             'unadmired': [],
             'unadmiring': []},
 'unadmiringli': {'unadmiringly': []},
 'unadmiss': {'unadmissable': [], 'unadmissible': []},
 'unadmit': {'unadmitted': [], 'unadmitting': []},
 'unadmitt': {'unadmittable': []},
 'unadmittedli': {'unadmittedly': []},
 'unadmonish': {'unadmonished': []},
 'unadom': {'unadomed': []},
 'unadopt': {'unadoptable': ['unadoptables'], 'unadopted': []},
 'unadoptable': ['unadoptables'],
 'unador': {'unadorable': [], 'unadored': [], 'unadoring': []},
 'unadorn': {'unadorned': [], 'unadorning': [], 'unadornment': []},
 'unadorned': {'unadornedness': []},
 'unadornedli': {'unadornedly': []},
 'unadress': {'unadressed': []},
 'unadroitli': {'unadroitly': []},
 'unadsorb': {'unadsorbable': [], 'unadsorbed': []},
 'unaduler': {'unadulerated': []},
 'unadult': {'unadulter': ['unadultered']},
 'unadulter': {'unadulterable': [],
               'unadulterate': ['unadulterated'],
               'unadulterous': ['unadulterously']},
 'unadulterate': ['unadulterated'],
 'unadulteratedli': {'unadulteratedly': []},
 'unadulterous': ['unadulterously'],
 'unadultlik': {'unadultlike': []},
 'unadultr': {'unadultrated': []},
 'unadultur': {'unadulturated': []},
 'unadumbr': {'unadumbrated': []},
 'unadvanc': {'unadvanced': [], 'unadvancing': []},
 'unadvantag': {'unadvantaged': [], 'unadvantageous': ['unadvantageously']},
 'unadvantageous': ['unadvantageously'],
 'unadventur': {'unadventured': [],
                'unadventurous': ['unadventurously', 'unadventurousness']},
 'unadventuresom': {'unadventuresome': []},
 'unadventurous': ['unadventurously', 'unadventurousness'],
 'unadvert': {'unadverted': [], 'unadvertized': []},
 'unadvertis': {'unadvertised': [], 'unadvertising': []},
 'unadvifedli': {'unadvifedly': []},
 'unadvis': {'unadvisability': [],
             'unadvisable': ['unadvisableness'],
             'unadvisably': [],
             'unadvise': ['unadvised', 'unadviseable'],
             'unadvisible': []},
 'unadvisable': ['unadvisableness'],
 'unadvisahl': {'unadvisahle': []},
 'unadvise': ['unadvised', 'unadviseable'],
 'unadvised': {'unadvisedness': []},
 'unadvisedli': {'unadvisedlie': [], 'unadvisedly': []},
 'unadvisedness': {'unadvisednesse': []},
 'unadvoc': {'unadvocated': []},
 'unadvoid': {'unadvoidable': [], 'unadvoidably': []},
 'unadvys': {'unadvysed': []},
 'unae': ['unaed'],
 'unaecount': {'unaecountable': []},
 'unaequaint': {'unaequainted': []},
 'unaer': {'unaerated': [], 'unaere': ['unaerer']},
 'unaere': ['unaerer'],
 'unaeri': {'unaerial': []},
 'unaerob': {'unaerobic': []},
 'unaerodynam': {'unaerodynamic': []},
 'unaerstand': {'unaerstanding': []},
 'unaesthet': {'unaesthetic': ['unaesthetical', 'unaesthetically'],
               'unaesthetized': []},
 'unaesthetic': {'unaestheticized': []},
 'unafear': {'unafeared': []},
 'unafect': {'unafected': []},
 'unaff': {'unaffable': [], 'unaffe': []},
 'unaffact': {'unaffacted': []},
 'unaffbrd': {'unaffbrdable': []},
 'unaffecr': {'unaffecred': []},
 'unaffect': {'unaffectability': [],
              'unaffectable': [],
              'unaffectation': [],
              'unaffecte': ['unaffected', 'unaffecteds'],
              'unaffectible': [],
              'unaffecting': [],
              'unaffective': []},
 'unaffecte': ['unaffected', 'unaffecteds'],
 'unaffected': {'unaffectedness': []},
 'unaffectedli': {'unaffectedly': []},
 'unaffection': {'unaffectionate': ['unaffectionately']},
 'unaffectionate': ['unaffectionately'],
 'unaffeet': {'unaffeeted': []},
 'unaffeft': {'unaffefted': []},
 'unaffeot': {'unaffeoted': []},
 'unaffi': {'unaffied': []},
 'unaffianc': {'unaffianced': []},
 'unaffift': {'unaffifted': []},
 'unaffili': {'unaffiliated': [],
              'unaffiliates': [],
              'unaffiliation': [],
              'unaffiliative': []},
 'unaffirm': {'unaffirmable': [],
              'unaffirmative': [],
              'unaffirmed': [],
              'unaffirming': []},
 'unafflict': {'unafflicted': []},
 'unafflli': {'unafflliated': []},
 'unafflu': {'unaffluent': []},
 'unafford': {'unaffordability': [], 'unaffordable': [], 'unaffordably': []},
 'unafforest': {'unafforested': []},
 'unaffr': {'unaffricated': []},
 'unaffray': {'unaffrayed': []},
 'unaffright': {'unaffrighted': []},
 'unaffront': {'unaffronted': []},
 'unafiect': {'unafiected': []},
 'unafiili': {'unafiiliated': []},
 'unaflect': {'unaflected': []},
 'unaflili': {'unafliliated': []},
 'unafraid': {'unafraidness': []},
 'unafsect': {'unafsected': []},
 'unaftect': {'unaftected': []},
 'unag': {'unage': ['unaged', 'unages', 'unageing', 'unagented'],
          'unaging': []},
 'unage': ['unaged', 'unages', 'unageing', 'unagented'],
 'unagglomer': {'unagglomerated': []},
 'unagglutin': {'unagglutinable': [], 'unagglutinated': []},
 'unaggrav': {'unaggravated': []},
 'unaggreg': {'unaggregated': []},
 'unaggress': {'unaggressed': [],
               'unaggressive': ['unaggressively', 'unaggressiveness']},
 'unaggressive': ['unaggressively', 'unaggressiveness'],
 'unaggriev': {'unaggrieved': []},
 'unaghast': {'unaghasted': []},
 'unagil': {'unagile': []},
 'unagin': {'unagination': [], 'unagine': []},
 'unagit': {'unagitated': [], 'unagitating': []},
 'unagon': {'unagonized': []},
 'unagr': {'unagreable': []},
 'unagre': {'unagreeable': [], 'unagreeably': [], 'unagreed': []},
 'unagress': {'unagressive': []},
 'unagricultur': {'unagricultural': []},
 'unah': {'unahated': [], 'unahating': []},
 'unahash': {'unahashed': []},
 'unahen': {'unahenable': []},
 'unahl': {'unahle': []},
 'unahnlich': {'unahnlicher': []},
 'unahppi': {'unahppy': []},
 'unahridg': {'unahridged': []},
 'unai': {'unai': []},
 'unaid': {'unaidable': [], 'unaided': [], 'unaiding': [], 'unaids': []},
 'unaidedli': {'unaidedly': []},
 'unaifect': {'unaifected': []},
 'unail': {'unailing': []},
 'unaim': {'unaimable': [], 'unaimed': [], 'unaimous': ['unaimously']},
 'unaimi': {'unaimiable': []},
 'unaimous': ['unaimously'],
 'unaini': {'unainiable': []},
 'unair': {'unaire': ['unaired']},
 'unairbrush': {'unairbrushed': []},
 'unaircondit': {'unairconditioned': []},
 'unaire': ['unaired'],
 'unairworthi': {'unairworthy': []},
 'unaisi': {'unaisy': []},
 'unaisl': {'unaisled': []},
 'unajd': {'unajds': []},
 'unak': {'unaker': []},
 'unaka': {'unakas': []},
 'unakit': {'unakite': []},
 'unal': {'unale': [],
          'unality': [],
          'unalive': ['unaliveness'],
          'unall': ['unally', 'unalle', 'unallied'],
          'unals': []},
 'unalachtgo': {'unalachtgos': []},
 'unalachtigo': {'unalachtigos': []},
 'unalarm': {'unalarmed': [], 'unalarming': []},
 'unalarmingli': {'unalarmingly': []},
 'unalascensi': {'unalascensis': []},
 'unalaschcensi': {'unalaschcensis': []},
 'unalaschensi': {'unalaschensis': []},
 'unalaschkensi': {'unalaschkensis': []},
 'unalashkan': {'unalashkans': []},
 'unalaskan': {'unalaskans': []},
 'unalbl': {'unalble': []},
 'unalchem': {'unalchemical': []},
 'unalcohol': {'unalcoholic': [], 'unalcoholized': []},
 'unald': {'unalds': []},
 'unalert': {'unalerted': [], 'unalertness': []},
 'unalfect': {'unalfected': []},
 'unali': {'unaliable': [], 'unalis': []},
 'unalia': {'unalias': []},
 'unalian': {'unalianable': []},
 'unalias': {'unaliased': []},
 'unalicn': {'unalicnable': []},
 'unalien': {'unalienability': [],
             'unalienable': [],
             'unalienably': [],
             'unalienated': [],
             'unalienating': [],
             'unalienation': [],
             'unaliened': []},
 'unalienahl': {'unalienahle': []},
 'unalign': {'unalignable': [], 'unaligned': [], 'unalignment': []},
 'unalik': {'unalike': ['unalikes', 'unalikeness']},
 'unalike': ['unalikes', 'unalikeness'],
 'unalil': {'unalile': []},
 'unalive': ['unaliveness'],
 'unalkyl': {'unalkylated': []},
 'unall': ['unally', 'unalle', 'unallied'],
 'unallay': {'unallayable': [], 'unallayed': []},
 'unalleg': {'unalleged': []},
 'unallegor': {'unallegorical': ['unallegorically'], 'unallegorized': []},
 'unallegorical': ['unallegorically'],
 'unallen': {'unallenated': []},
 'unallevi': {'unalleviable': [], 'unalleviated': []},
 'unalli': {'unalliable': []},
 'unallit': {'unalliterative': []},
 'unalliter': {'unalliterated': []},
 'unalloc': {'unallocable': [], 'unallocated': []},
 'unallocat': {'unallocatable': []},
 'unallot': {'unalloted': [], 'unallotted': []},
 'unallov': {'unalloved': []},
 'unallow': {'unallowability': [],
             'unallowable': [],
             'unallowably': [],
             'unallowed': []},
 'unalloy': {'unalloyed': []},
 'unalloyedli': {'unalloyedly': []},
 'unallud': {'unalluded': []},
 'unallur': {'unallured': [], 'unalluring': []},
 'unalluringli': {'unalluringly': []},
 'unallus': {'unallusive': []},
 'unalon': {'unalone': []},
 'unalphabet': {'unalphabeted': [],
                'unalphabetic': ['unalphabetical'],
                'unalphabetized': []},
 'unalphabetic': ['unalphabetical'],
 'unalt': {'unalte': ['unalter', 'unaltered', 'unaltering']},
 'unalte': ['unalter', 'unaltered', 'unaltering'],
 'unalter': {'unalterability': [],
             'unalterable': ['unalterables', 'unalterableness'],
             'unalterably': [],
             'unalterated': []},
 'unalterable': ['unalterables', 'unalterableness'],
 'unalterahl': {'unalterahle': []},
 'unalteredli': {'unalteredly': []},
 'unalteringli': {'unalteringly': []},
 'unaltern': {'unalternable': []},
 'unaltruist': {'unaltruistic': []},
 'unalumin': {'unaluminized': []},
 'unalw': {'unalwful': []},
 'unalysi': {'unalysis': []},
 'unam': {'uname': ['unamed', 'unameable'], 'unamic': [], 'unamity': []},
 'unamac': {'unamace': []},
 'unamalgam': {'unamalgamable': [], 'unamalgamated': [], 'unamalgamating': []},
 'unamaz': {'unamaze': ['unamazed'], 'unamazing': []},
 'unamaze': ['unamazed'],
 'unamb': {'unambal': []},
 'unambassadori': {'unambassadorial': []},
 'unambig': {'unambigeously': [], 'unambigous': ['unambigously']},
 'unambigi': {'unambigious': ['unambigiously']},
 'unambigious': ['unambigiously'],
 'unambign': {'unambignous': []},
 'unambigous': ['unambigously'],
 'unambigu': {'unambiguity': [],
              'unambiguous': ['unambiguously', 'unambiguousness']},
 'unambigucu': {'unambigucus': []},
 'unambiguo': {'unambiguos': []},
 'unambiguosli': {'unambiguosly': []},
 'unambiguous': ['unambiguously', 'unambiguousness'],
 'unambiqu': {'unambiquous': ['unambiquously']},
 'unambiquous': ['unambiquously'],
 'unambit': {'unambition': []},
 'unambiti': {'unambitious': ['unambitiously', 'unambitiousness']},
 'unambitious': ['unambitiously', 'unambitiousness'],
 'unambival': {'unambivalence': [], 'unambivalent': ['unambivalently']},
 'unambivalendi': {'unambivalendy': []},
 'unambivalent': ['unambivalently'],
 'uname': ['unamed', 'unameable'],
 'unamelior': {'unameliorable': [], 'unameliorated': []},
 'unamen': {'unamenability': [], 'unamenable': []},
 'unamend': {'unamendability': [], 'unamendable': [], 'unamended': []},
 'unamerican': {'unamericanism': [], 'unamericanized': [], 'unamericans': []},
 'unamhigu': {'unamhiguous': ['unamhiguously']},
 'unamhiguous': ['unamhiguously'],
 'unamhiti': {'unamhitious': []},
 'unami': {'unamiabilities': [],
           'unamiability': [],
           'unamiable': ['unamiableness'],
           'unamiably': [],
           'unamie': ['unamies'],
           'unamious': ['unamiously'],
           'unamis': []},
 'unamiable': ['unamiableness'],
 'unamiahl': {'unamiahle': []},
 'unamibigu': {'unamibiguous': []},
 'unamic': {'unamicable': [], 'unamicably': []},
 'unamie': ['unamies'],
 'unamim': {'unamimity': [], 'unamimous': ['unamimously']},
 'unamimous': ['unamimously'],
 'unamin': {'unaminity': [], 'unaminous': ['unaminously']},
 'unaminous': ['unaminously'],
 'unamious': ['unamiously'],
 'unamli': {'unamliated': []},
 'unamm': {'unammity': [], 'unammous': ['unammously']},
 'unammous': ['unammously'],
 'unamnesti': {'unamnestied': []},
 'unamor': {'unamorous': []},
 'unamort': {'unamortized': []},
 'unamortis': {'unamortised': []},
 'unamortiz': {'unamortizable': []},
 'unamphibi': {'unamphibious': []},
 'unamplifi': {'unamplifiable': [], 'unamplified': []},
 'unamput': {'unamputated': []},
 'unamqu': {'unamque': []},
 'unamquamqu': {'unamquamque': []},
 'unamunesqu': {'unamunesque': []},
 'unamuno': {'unamunos': []},
 'unamus': {'unamusable': [], 'unamused': [], 'unamusing': []},
 'unamusedli': {'unamusedly': []},
 'unamusingli': {'unamusingly': []},
 'unan': {'unane': ['unanes', 'unanealed'],
          'unanism': [],
          'unanned': [],
          'unans': []},
 'unanaesthes': {'unanaesthesized': []},
 'unanaesthet': {'unanaesthetized': []},
 'unanaesthetis': {'unanaesthetised': []},
 'unanali': {'unanaly': []},
 'unanalog': {'unanalogical': [], 'unanalogous': []},
 'unanalys': {'unanalysability': [],
              'unanalysable': [],
              'unanalysably': [],
              'unanalysed': []},
 'unanalyt': {'unanalytic': ['unanalytical', 'unanalytically']},
 'unanalytic': ['unanalytical', 'unanalytically'],
 'unanalyz': {'unanalyzability': [],
              'unanalyzable': ['unanalyzables'],
              'unanalyzably': [],
              'unanalyzeable': [],
              'unanalyzed': [],
              'unanalyzing': []},
 'unanalyzable': ['unanalyzables'],
 'unanam': {'unanamity': [], 'unanamous': ['unanamously']},
 'unanamous': ['unanamously'],
 'unananim': {'unananimously': []},
 'unanarchist': {'unanarchistic': []},
 'unanatom': {'unanatomic': ['unanatomical']},
 'unanatomic': ['unanatomical'],
 'unanc': {'unance': []},
 'unancestr': {'unancestral': []},
 'unancestri': {'unancestried': []},
 'unanchor': {'unanchorable': [],
              'unanchored': [],
              'unanchoring': [],
              'unanchors': []},
 'unanchylos': {'unanchylosed': []},
 'unanci': {'unancient': []},
 'unancsthet': {'unancsthetized': []},
 'unand': {'unander': []},
 'unane': ['unanes', 'unanealed'],
 'unanel': {'unaneled': []},
 'unanesthct': {'unanesthctized': []},
 'unanesthes': {'unanesthesized': []},
 'unanesthet': {'unanesthetized': []},
 'unanesthetis': {'unanesthetised': []},
 'unanfechtbar': {'unanfechtbare': []},
 'unanfw': {'unanfwered': []},
 'unanfwer': {'unanfwerable': [], 'unanfwerably': []},
 'unang': {'unange': ['unangered']},
 'unange': ['unangered'],
 'unangefochten': {'unangefochtene': []},
 'unangel': {'unangelic': []},
 'unangemessen': {'unangemessene': ['unangemessener']},
 'unangemessene': ['unangemessener'],
 'unangenehm': {'unangenehme': ['unangenehmer', 'unangenehmes']},
 'unangenehme': ['unangenehmer', 'unangenehmes'],
 'unangl': {'unangled': []},
 'unanglic': {'unanglicized': []},
 'unanglicis': {'unanglicised': []},
 'unangri': {'unangry': []},
 'unangrili': {'unangrily': []},
 'unanguish': {'unanguished': []},
 'unani': {'unaniment': [], 'unanious': ['unaniously'], 'unany': []},
 'unanii': {'unaniiable': []},
 'unanim': {'unanimal': [],
            'unanimate': ['unanimated'],
            'unanimating': [],
            'unanime': ['unanimes', 'unanimely', 'unanimement'],
            'unanimism': [],
            'unanimity': [],
            'unanimization': [],
            'unanimou': ['unanimous', 'unanimously', 'unanimousness']},
 'unanimadvert': {'unanimadverted': []},
 'unanimament': {'unanimamente': []},
 'unanimate': ['unanimated'],
 'unanime': ['unanimes', 'unanimely', 'unanimement'],
 'unanimement': {'unanimemente': []},
 'unanimi': {'unanimious': ['unanimiously'], 'unanimis': []},
 'unanimidad': {'unanimidade': []},
 'unanimin': {'unaniminity': []},
 'unanimious': ['unanimiously'],
 'unanimism': {'unanimisme': []},
 'unanimist': {'unanimiste': ['unanimistes'],
               'unanimistic': [],
               'unanimists': []},
 'unanimiste': ['unanimistes'],
 'unanimit': {'unanimitate': [], 'unanimite': ['unanimiter']},
 'unanimita': {'unanimitas': []},
 'unanimitati': {'unanimitatis': []},
 'unanimite': ['unanimiter'],
 'unanimiti': {'unanimitie': []},
 'unanimo': {'unanimos': []},
 'unanimon': {'unanimons': []},
 'unanimonsli': {'unanimonsly': []},
 'unanimos': {'unanimosity': []},
 'unanimosli': {'unanimosly': []},
 'unanimou': ['unanimous', 'unanimously', 'unanimousness'],
 'unanimouali': {'unanimoualy': []},
 'unanimoufli': {'unanimoufly': []},
 'unanimouili': {'unanimouily': []},
 'unanimoujli': {'unanimoujly': []},
 'unanimouli': {'unanimouly': []},
 'unanimoulli': {'unanimoully': []},
 'unanimoulsi': {'unanimoulsy': []},
 'unanimous': {'unanimouse': []},
 'unanimouscons': {'unanimousconsent': []},
 'unanimousli': {'unanimouslie': []},
 'unanimousti': {'unanimousty': []},
 'unanimu': {'unanimus': []},
 'unanimusli': {'unanimusly': []},
 'unanin': {'unaninous': ['unaninously']},
 'unaninim': {'unaninimity': []},
 'unaninous': ['unaninously'],
 'unanious': ['unaniously'],
 'unanism': {'unanisme': []},
 'unankylos': {'unankylosed': []},
 'unanm': {'unanmity': [], 'unanmous': ['unanmously']},
 'unanmous': ['unanmously'],
 'unann': {'unannaled': [], 'unannealed': []},
 'unannc': {'unanncaled': []},
 'unannihil': {'unannihilable': [], 'unannihilate': ['unannihilated']},
 'unannihilate': ['unannihilated'],
 'unannoint': {'unannointed': []},
 'unannot': {'unannotated': []},
 'unannounc': {'unannounced': []},
 'unannour': {'unannoured': []},
 'unannoy': {'unannoyed': [], 'unannoying': []},
 'unannu': {'unannualized': []},
 'unannul': {'unannullable': [], 'unannulled': []},
 'unanod': {'unanodized': []},
 'unanoint': {'unanointed': []},
 'unanonym': {'unanonymous': []},
 'unanounc': {'unanounced': []},
 'unanract': {'unanractive': []},
 'unans': {'unanse': []},
 'unanschaulich': {'unanschauliche': []},
 'unanstandig': {'unanstandige': []},
 'unansw': {'unanswer': ['unanswered', 'unanswering']},
 'unanswer': {'unanswerability': [],
              'unanswerable': ['unanswerables', 'unanswerableness'],
              'unanswerably': []},
 'unanswerable': ['unanswerables', 'unanswerableness'],
 'unanswerahl': {'unanswerahle': []},
 'unansweringli': {'unansweringly': []},
 'unant': {'unantic': []},
 'unantagon': {'unantagonized': []},
 'unantagonis': {'unantagonised': []},
 'unantagonist': {'unantagonistic': []},
 'unantastbar': {'unantastbare': []},
 'unantholog': {'unanthologized': []},
 'unanthor': {'unanthorized': []},
 'unanthropolog': {'unanthropological': []},
 'unanthropomorph': {'unanthropomorphic': []},
 'unanticip': {'unanticipable': [],
               'unanticipated': [],
               'unanticipating': [],
               'unanticipative': []},
 'unanticipar': {'unanticipared': []},
 'unanticipat': {'unanticipatable': [], 'unanticipatible': []},
 'unanticipatedli': {'unanticipatedly': []},
 'unanticipatori': {'unanticipatory': []},
 'unanticoagul': {'unanticoagulated': []},
 'unantiqu': {'unantiquated': [], 'unantique': []},
 'unantisept': {'unantiseptic': []},
 'unantl': {'unantlered': []},
 'unanu': {'unanue': []},
 'unanw': {'unanwered': []},
 'unanym': {'unanymous': []},
 'unanyth': {'unanything': []},
 'unaol': {'unaole': []},
 'unaoquaint': {'unaoquainted': []},
 'unaparallel': {'unaparalleled': []},
 'unapathet': {'unapathetic': []},
 'unapelik': {'unapelike': []},
 'unapertur': {'unapertured': []},
 'unapocalypt': {'unapocalyptic': []},
 'unapocryph': {'unapocryphal': []},
 'unapocryphal': {'unapocryphall': []},
 'unapod': {'unapodized': []},
 'unapolog': {'unapologized': [], 'unapologizing': []},
 'unapologet': {'unapologetic': ['unapologetically']},
 'unapologetic': ['unapologetically'],
 'unapostol': {'unapostolic': ['unapostolical']},
 'unapostolic': ['unapostolical'],
 'unapp': {'unappeal': ['unappealed', 'unappealing']},
 'unappal': {'unappalled': [], 'unappalling': []},
 'unappar': {'unapparent': ['unapparently']},
 'unapparel': {'unappareled': [], 'unapparelled': []},
 'unapparent': ['unapparently'],
 'unappea': {'unappeas': []},
 'unappeal': {'unappealability': [], 'unappealable': [], 'unappealably': []},
 'unappealingli': {'unappealingly': []},
 'unappear': {'unappearing': []},
 'unappeas': {'unappeasability': [],
              'unappeasable': [],
              'unappeasably': [],
              'unappeaseable': [],
              'unappeased': [],
              'unappeasible': [],
              'unappeasing': []},
 'unappeasedli': {'unappeasedly': []},
 'unappend': {'unappended': []},
 'unappendag': {'unappendaged': []},
 'unappendiculatu': {'unappendiculatus': []},
 'unapperceiv': {'unapperceived': []},
 'unappet': {'unappetizing': []},
 'unappetis': {'unappetising': []},
 'unappetisingli': {'unappetisingly': []},
 'unappetizingli': {'unappetizingly': []},
 'unappi': {'unappy': []},
 'unapplaud': {'unapplauded': [], 'unapplauding': []},
 'unapplaus': {'unapplausive': []},
 'unappli': {'unappliable': [], 'unapplied': [], 'unapply': ['unapplying']},
 'unapplic': {'unapplicability': [], 'unapplicable': []},
 'unapply': ['unapplying'],
 'unappoint': {'unappointable': [], 'unappointed': []},
 'unapport': {'unapportioned': []},
 'unapportion': {'unapportionable': []},
 'unappos': {'unapposed': []},
 'unapposit': {'unapposite': []},
 'unappr': {'unappre': [], 'unapprized': []},
 'unapprais': {'unappraisable': [], 'unappraised': []},
 'unapprcci': {'unapprcciative': []},
 'unappreci': {'unappreciable': [],
               'unappreciably': [],
               'unappreciated': [],
               'unappreciating': [],
               'unappreciation': [],
               'unappreciative': ['unappreciatively', 'unappreciativeness']},
 'unappreciatingli': {'unappreciatingly': []},
 'unappreciative': ['unappreciatively', 'unappreciativeness'],
 'unapprehend': {'unapprehendable': [],
                 'unapprehended': [],
                 'unapprehending': []},
 'unapprehens': {'unapprehensible': [],
                 'unapprehensive': ['unapprehensively', 'unapprehensiveness']},
 'unapprehensive': ['unapprehensively', 'unapprehensiveness'],
 'unapprent': {'unapprenticed': []},
 'unappress': {'unappressed': []},
 'unappris': {'unapprised': []},
 'unapproach': {'unapproachability': [],
                'unapproachable': ['unapproachables', 'unapproachableness'],
                'unapproachably': [],
                'unapproached': [],
                'unapproaching': []},
 'unapproachable': ['unapproachables', 'unapproachableness'],
 'unapproachahl': {'unapproachahle': []},
 'unapproaeh': {'unapproaehed': []},
 'unapproch': {'unapprochable': []},
 'unappropi': {'unappropiated': []},
 'unappropri': {'unappropriable': [],
                'unappropriate': ['unappropriated',
                                  'unappropriately',
                                  'unappropriateness'],
                'unappropriating': []},
 'unappropriate': ['unappropriated', 'unappropriately', 'unappropriateness'],
 'unapprov': {'unapprovable': [], 'unapproved': [], 'unapproving': []},
 'unapprovingli': {'unapprovingly': []},
 'unaprij': {'unaprijed': []},
 'unapron': {'unaproned': []},
 'unapropo': {'unapropos': []},
 'unapropri': {'unapropriated': []},
 'unapt': {'unapte': ['unapter'], 'unaptness': []},
 'unapte': ['unapter'],
 'unaptli': {'unaptly': []},
 'unaptness': {'unaptnesse': []},
 'unaqu': {'unaque': []},
 'unaquaequ': {'unaquaeque': []},
 'unaquaint': {'unaquainted': []},
 'unaquaqu': {'unaquaque': []},
 'unaquat': {'unaquatic': []},
 'unaqucequ': {'unaquceque': []},
 'unaquequ': {'unaqueque': []},
 'unaqusequ': {'unaquseque': []},
 'unar': {'unarable': [], 'unare': [], 'unaroused': [], 'unarousing': []},
 'unarai': {'unaraiable': []},
 'unarbitr': {'unarbitrable': [], 'unarbitrated': []},
 'unarbitrari': {'unarbitrariness': [], 'unarbitrary': []},
 'unarbitrarili': {'unarbitrarily': []},
 'unarcad': {'unarcaded': []},
 'unarch': {'unarched': [], 'unarchive': ['unarchives']},
 'unarcha': {'unarchaic': []},
 'unarchaeolog': {'unarchaeological': []},
 'unarchitect': {'unarchitected': []},
 'unarchitecton': {'unarchitectonic': []},
 'unarchitectur': {'unarchitectural': []},
 'unarchiv': {'unarchived': [], 'unarchiving': []},
 'unarchive': ['unarchives'],
 'unard': {'unardent': []},
 'unardu': {'unarduous': []},
 'unargu': {'unarguability': [],
            'unarguable': [],
            'unarguably': [],
            'unargued': [],
            'unarguing': [],
            'unargumentative': ['unargumentatively']},
 'unargumentative': ['unargumentatively'],
 'unari': {'unaries': [], 'unary': []},
 'unarian': {'unarians': []},
 'unaristocrat': {'unaristocratic': ['unaristocratically']},
 'unaristocratic': ['unaristocratically'],
 'unarithmet': {'unarithmetical': []},
 'unarithmetic': {'unarithmeticable': []},
 'unariu': {'unarius': []},
 'unarm': {'unarme': ['unarmed'], 'unarming': [], 'unarms': []},
 'unarme': ['unarmed'],
 'unarmor': {'unarmored': []},
 'unarmori': {'unarmorial': []},
 'unarmour': {'unarmoured': []},
 'unarni': {'unarniable': []},
 'unaromat': {'unaromatic': []},
 'unarous': {'unarousability': [], 'unarousable': []},
 'unarpeggi': {'unarpeggiated': []},
 'unarraign': {'unarraigned': []},
 'unarrang': {'unarrange': ['unarranged', 'unarrangement', 'unarrangeable']},
 'unarrange': ['unarranged', 'unarrangement', 'unarrangeable'],
 'unarray': {'unarrayed': []},
 'unarrest': {'unarrestable': [],
              'unarrestably': [],
              'unarrested': [],
              'unarresting': []},
 'unarriv': {'unarrived': []},
 'unarrog': {'unarrogant': []},
 'unarrow': {'unarrowed': []},
 'unart': {'unarte': [], 'unartful': ['unartfully']},
 'unartain': {'unartainable': []},
 'unarteri': {'unarterialized': []},
 'unartful': ['unartfully'],
 'unarticl': {'unarticled': []},
 'unarticul': {'unarticulable': [], 'unarticulate': ['unarticulated']},
 'unarticulat': {'unarticulatable': []},
 'unarticulate': ['unarticulated'],
 'unartifici': {'unartificial': ['unartificially', 'unartificialized']},
 'unartificial': {'unartificiall': []},
 'unartikuliert': {'unartikulierte': []},
 'unartist': {'unartistic': ['unartistical', 'unartistically']},
 'unartistic': ['unartistical', 'unartistically'],
 'unartistlik': {'unartistlike': []},
 'unartract': {'unartractive': []},
 'unasc': {'unascer': []},
 'unasccrtain': {'unasccrtainable': []},
 'unascend': {'unascendable': [], 'unascended': [], 'unascending': []},
 'unascertain': {'unascertainability': [],
                 'unascertainable': [],
                 'unascertainably': [],
                 'unascertained': []},
 'unascet': {'unascetic': []},
 'unascrib': {'unascribable': [], 'unascribed': []},
 'unasept': {'unaseptic': []},
 'unasfect': {'unasfected': []},
 'unash': {'unashed': []},
 'unasham': {'unashamed': []},
 'unashamed': {'unashamedness': []},
 'unashamedli': {'unashamedly': []},
 'unasi': {'unasy': []},
 'unasin': {'unasinous': []},
 'unask': {'unaskable': [], 'unasked': [], 'unasking': []},
 'unaspect': {'unaspected': []},
 'unasphalt': {'unasphalted': []},
 'unaspi': {'unaspis': []},
 'unaspir': {'unaspirate': ['unaspirates', 'unaspirated'],
             'unaspired': [],
             'unaspiring': []},
 'unaspirate': ['unaspirates', 'unaspirated'],
 'unaspiring': {'unaspiringness': []},
 'unaspiringli': {'unaspiringly': []},
 'unass': {'unassed': [], 'unassented': [], 'unassenting': [], 'unassing': []},
 'unassail': {'unassailability': [],
              'unassailable': ['unassailableness'],
              'unassailably': [],
              'unassailed': [],
              'unassailing': []},
 'unassailable': ['unassailableness'],
 'unassailahl': {'unassailahle': []},
 'unassassin': {'unassassinated': []},
 'unassault': {'unassaultable': [], 'unassaulted': []},
 'unassay': {'unassayable': [], 'unassayed': []},
 'unassect': {'unassected': []},
 'unassembl': {'unassemblable': [],
               'unassemble': ['unassembled'],
               'unassembling': []},
 'unassemble': ['unassembled'],
 'unassert': {'unassertability': [],
              'unassertable': [],
              'unasserted': [],
              'unassertible': [],
              'unasserting': [],
              'unassertive': ['unassertively', 'unassertiveness']},
 'unassertive': ['unassertively', 'unassertiveness'],
 'unassess': {'unassessable': [], 'unassessed': []},
 'unassibil': {'unassibilated': []},
 'unassidu': {'unassiduous': []},
 'unassign': {'unassignability': [],
              'unassignable': [],
              'unassigned': [],
              'unassigning': [],
              'unassigns': []},
 'unassil': {'unassilable': []},
 'unassim': {'unassimable': []},
 'unassimil': {'unassimilability': [],
               'unassimilable': ['unassimilables'],
               'unassimilably': [],
               'unassimilated': [],
               'unassimilating': [],
               'unassimilation': [],
               'unassimilative': []},
 'unassimilable': ['unassimilables'],
 'unassimilat': {'unassimilatable': []},
 'unassimili': {'unassimiliable': [], 'unassimiliated': []},
 'unassimul': {'unassimulated': []},
 'unassist': {'unassisted': [], 'unassisting': []},
 'unassistedli': {'unassistedly': []},
 'unassistingli': {'unassistingly': []},
 'unasslgn': {'unasslgned': []},
 'unassoci': {'unassociable': [],
              'unassociably': [],
              'unassociated': [],
              'unassociating': [],
              'unassociative': []},
 'unassoei': {'unassoeiated': []},
 'unassoil': {'unassoiled': []},
 'unassoilzi': {'unassoilzied': []},
 'unassort': {'unassorted': []},
 'unassthet': {'unassthetic': []},
 'unassuag': {'unassuagable': [],
              'unassuageable': [],
              'unassuageably': [],
              'unassuaged': [],
              'unassuaging': []},
 'unassuetud': {'unassuetude': []},
 'unassum': {'unassumable': [], 'unassumed': [], 'unassuming': []},
 'unassumedli': {'unassumedly': []},
 'unassuming': {'unassumingness': []},
 'unassumingli': {'unassumingly': []},
 'unassur': {'unassurance': [], 'unassured': [], 'unassuring': []},
 'unassuredli': {'unassuredly': []},
 'unasterisk': {'unasterisked': []},
 'unasthet': {'unasthetic': []},
 'unastonish': {'unastonished': [], 'unastonishing': []},
 'unastound': {'unastounded': [], 'unastounding': []},
 'unastrolog': {'unastrological': []},
 'unastronom': {'unastronomical': []},
 'unastut': {'unastute': []},
 'unasu': {'unasual': []},
 'unasum': {'unasuming': []},
 'unasw': {'unaswered': []},
 'unaswer': {'unaswerable': []},
 'unat': {'unatable': [],
          'unate': ['unated', 'unately', 'unateness'],
          'unatic': ['unatics'],
          'unation': ['unations']},
 'unatain': {'unatainable': []},
 'unatd': {'unatds': []},
 'unate': ['unated', 'unately', 'unateness'],
 'unatfect': {'unatfected': []},
 'unathlet': {'unathletic': ['unathletically']},
 'unathletic': {'unathleticism': []},
 'unathor': {'unathorized': []},
 'unathoris': {'unathorised': []},
 'unatic': ['unatics'],
 'unation': ['unations'],
 'unatisfactori': {'unatisfactory': []},
 'unatl': {'unatle': []},
 'unatmospher': {'unatmospheric': []},
 'unatom': {'unatomic': [], 'unatomized': []},
 'unaton': {'unatonable': [],
            'unatoneable': [],
            'unatoned': [],
            'unatoning': []},
 'unatract': {'unatractive': []},
 'unatrain': {'unatrainable': []},
 'unatrophi': {'unatrophied': []},
 'unatropin': {'unatropinized': []},
 'unatrract': {'unatrractive': []},
 'unattach': {'unattachable': [],
              'unattached': [],
              'unattaching': [],
              'unattachment': []},
 'unattached': {'unattachedness': []},
 'unattachedli': {'unattachedly': []},
 'unattack': {'unattackable': [], 'unattacked': []},
 'unattact': {'unattactive': []},
 'unattain': {'unattainability': [],
              'unattainable': ['unattainables', 'unattainableness'],
              'unattainably': [],
              'unattained': [],
              'unattaining': [],
              'unattainment': []},
 'unattainable': ['unattainables', 'unattainableness'],
 'unattainahl': {'unattainahle': []},
 'unattainbl': {'unattainble': []},
 'unattaint': {'unattainted': []},
 'unattempt': {'unattemptable': [], 'unattempted': []},
 'unattend': {'unattended': [], 'unattending': []},
 'unattendmod': {'unattendmode': []},
 'unattent': {'unattention': [],
              'unattentive': ['unattentively', 'unattentiveness']},
 'unattentive': ['unattentively', 'unattentiveness'],
 'unattenu': {'unattenuated': []},
 'unattest': {'unattestable': [], 'unattested': []},
 'unattir': {'unattired': []},
 'unattnbut': {'unattnbuted': []},
 'unatton': {'unattoned': []},
 'unattr': {'unattrative': []},
 'unattract': {'unattracted': [],
               'unattracting': [],
               'unattraction': [],
               'unattractive': ['unattractively', 'unattractiveness']},
 'unattractive': ['unattractively', 'unattractiveness'],
 'unattractivelook': {'unattractivelooking': []},
 'unattraot': {'unattraotive': []},
 'unattribut': {'unattributable': [], 'unattributably': [], 'unattributed': []},
 'unattun': {'unattuned': []},
 'unatur': {'unatural': ['unaturally']},
 'unatural': {'unaturall': []},
 'unau': {'unau': []},
 'unaud': {'unaudible': []},
 'unaudaci': {'unaudacious': []},
 'unaudit': {'unauditable': [], 'unaudited': []},
 'unauffallig': {'unauffallige': ['unauffalliger']},
 'unauffallige': ['unauffalliger'],
 'unaufhaltsam': {'unaufhaltsame': ['unaufhaltsamer']},
 'unaufhaltsame': ['unaufhaltsamer'],
 'unaufhebbar': {'unaufhebbare': []},
 'unaufhorlich': {'unaufhorliche': ['unaufhorlicher']},
 'unaufhorliche': ['unaufhorlicher'],
 'unauflosbar': {'unauflosbare': []},
 'unaufloslich': {'unauflosliche': []},
 'unaug': {'unaugmented': []},
 'unaugment': {'unaugmentable': []},
 'unauim': {'unauimity': [], 'unauimous': ['unauimously']},
 'unauimous': ['unauimously'],
 'unauit': {'unauited': []},
 'unausbleiblich': {'unausbleibliche': []},
 'unausgeglichen': {'unausgeglichene': []},
 'unausgesetzt': {'unausgesetzte': []},
 'unausgesprochen': {'unausgesprochene': []},
 'unausloschlich': {'unausloschliche': []},
 'unauspici': {'unauspicious': ['unauspiciously']},
 'unauspicious': ['unauspiciously'],
 'unaussprechlich': {'unaussprechliche': ['unaussprechliches',
                                          'unaussprechlicher']},
 'unaussprechliche': ['unaussprechliches', 'unaussprechlicher'],
 'unauster': {'unaustere': []},
 'unausweichlich': {'unausweichliche': []},
 'unauthent': {'unauthentic': ['unauthenticity',
                               'unauthenticated',
                               'unauthentically']},
 'unauthentic': ['unauthenticity', 'unauthenticated', 'unauthentically'],
 'unauthons': {'unauthonsed': []},
 'unauthonz': {'unauthonzed': []},
 'unauthor': {'unauthorative': [],
              'unauthored': [],
              'unauthorization': [],
              'unauthorize': ['unauthorized']},
 'unauthori': {'unauthorial': []},
 'unauthoris': {'unauthorised': []},
 'unauthorisedli': {'unauthorisedly': []},
 'unauthorit': {'unauthoritative': ['unauthoritatively',
                                    'unauthoritativeness']},
 'unauthoritative': ['unauthoritatively', 'unauthoritativeness'],
 'unauthorize': ['unauthorized'],
 'unauthorizedli': {'unauthorizedly': []},
 'unauthot': {'unauthotized': []},
 'unautobiograph': {'unautobiographical': []},
 'unautoclav': {'unautoclaved': []},
 'unautocrat': {'unautocratic': []},
 'unautograph': {'unautographed': []},
 'unautolyz': {'unautolyzed': []},
 'unautom': {'unautomated': []},
 'unautomat': {'unautomatic': []},
 'unautonom': {'unautonomous': []},
 'unautopsi': {'unautopsied': []},
 'unautor': {'unautoritied': []},
 'unav': {'unaverred': [], 'unavers': []},
 'unavai': {'unavaiable': []},
 'unavail': {'unavailability': [],
             'unavailable': ['unavailables', 'unavailableness'],
             'unavailably': [],
             'unavailed': [],
             'unavailibility': [],
             'unavailing': []},
 'unavailab': {'unavailabe': []},
 'unavailabilti': {'unavailabilty': []},
 'unavailabl': {'unavailablity': []},
 'unavailable': ['unavailables', 'unavailableness'],
 'unavailahil': {'unavailahility': []},
 'unavailahl': {'unavailahle': []},
 'unavailbl': {'unavailble': []},
 'unavailing': {'unavailingness': []},
 'unavailingli': {'unavailingly': []},
 'unaval': {'unavalable': []},
 'unavan': {'unavane': []},
 'unavaoid': {'unavaoidable': []},
 'unavar': {'unavare': []},
 'unavarici': {'unavaricious': []},
 'unavect': {'unavected': []},
 'unaveng': {'unavengeable': [], 'unavenged': [], 'unavenging': []},
 'unaverag': {'unaverage': ['unaveraged']},
 'unaverage': ['unaveraged'],
 'unavers': {'unaversal': [], 'unaverse': []},
 'unavert': {'unavertable': [], 'unaverted': [], 'unavertible': []},
 'unavil': {'unavilability': [], 'unavilable': []},
 'unaviod': {'unaviodable': [], 'unaviodably': []},
 'unavis': {'unavised': []},
 'unavoi': {'unavoiable': []},
 'unavoid': {'unavoidability': [],
             'unavoidable': ['unavoidables', 'unavoidableness'],
             'unavoidably': [],
             'unavoided': []},
 'unavoidable': ['unavoidables', 'unavoidableness'],
 'unavoidahl': {'unavoidahle': []},
 'unavoidahli': {'unavoidahly': []},
 'unavoidal': {'unavoidale': []},
 'unavoidbl': {'unavoidble': []},
 'unavoidedli': {'unavoidedly': []},
 'unavow': {'unavowable': [], 'unavowed': []},
 'unavowedli': {'unavowedly': []},
 'unavoyd': {'unavoydable': [], 'unavoydably': []},
 'unaw': {'unawate': [], 'unawe': ['unawed'], 'unawful': []},
 'unawait': {'unawaited': []},
 'unawak': {'unawakable': [],
            'unawake': ['unawaked', 'unawakeable'],
            'unawaking': []},
 'unawake': ['unawaked', 'unawakeable'],
 'unawaken': {'unawakened': [], 'unawakening': []},
 'unawakened': {'unawakenedness': []},
 'unawar': {'unaware': ['unawared', 'unawares', 'unawarely', 'unawareness'],
            'unawars': []},
 'unawarc': {'unawarcness': []},
 'unaward': {'unawarded': []},
 'unaware': ['unawared', 'unawares', 'unawarely', 'unawareness'],
 'unawaredli': {'unawaredly': []},
 'unawaringli': {'unawaringly': []},
 'unawe': ['unawed'],
 'unawer': {'unawere': []},
 'unawn': {'unawned': []},
 'unawoid': {'unawoidable': []},
 'unay': {'unays': []},
 'unaymmetr': {'unaymmetrical': []},
 'unazot': {'unazotized': []},
 'unazotis': {'unazotised': []},
 'unb': {'unbe': ['unbed', 'unbeing', 'unbelies', 'unbeings'], 'unbs': []},
 'unbab': {'unbabed': []},
 'unbabbl': {'unbabbling': []},
 'unbabi': {'unbaby': []},
 'unbabylik': {'unbabylike': []},
 'unback': {'unbackable': [], 'unbacked': []},
 'unbadg': {'unbadged': [], 'unbadgered': []},
 'unbaffi': {'unbaffied': []},
 'unbaffl': {'unbaffled': []},
 'unbag': {'unbagged': [], 'unbagging': []},
 'unbail': {'unbailable': [], 'unbailed': []},
 'unbais': {'unbaised': []},
 'unbait': {'unbaited': []},
 'unbak': {'unbake': ['unbaked']},
 'unbake': ['unbaked'],
 'unbal': {'unbalance': [],
           'unbale': ['unbaled'],
           'unbaling': [],
           'unball': ['unballed', 'unballing']},
 'unbalanc': {'unbalanceable': [],
              'unbalanced': [],
              'unbalancement': [],
              'unbalancing': ['unbalancings']},
 'unbalanced': {'unbalancedness': []},
 'unbalancedli': {'unbalancedly': []},
 'unbalancing': ['unbalancings'],
 'unbalconi': {'unbalconied': []},
 'unbale': ['unbaled'],
 'unbalk': {'unbalked': []},
 'unball': ['unballed', 'unballing'],
 'unballanc': {'unballanced': []},
 'unballast': {'unballasted': [], 'unballasting': []},
 'unballet': {'unballetic': []},
 'unballot': {'unballoted': []},
 'unbalustrad': {'unbalustraded': []},
 'unban': {'unbanal': [],
           'unbanization': [],
           'unbanned': [],
           'unbanning': ['unbannings'],
           'unbans': []},
 'unband': {'unbanded': []},
 'unbandag': {'unbandage': ['unbandaged'], 'unbandaging': []},
 'unbandage': ['unbandaged'],
 'unbandig': {'unbandige': []},
 'unbanis': {'unbanisation': []},
 'unbanish': {'unbanishable': [], 'unbanished': []},
 'unbanist': {'unbanistered': []},
 'unbank': {'unbankable': [], 'unbanked': [], 'unbanking': []},
 'unbankerli': {'unbankerly': []},
 'unbankerlik': {'unbankerlike': []},
 'unbann': {'unbannered': []},
 'unbanning': ['unbannings'],
 'unbapl': {'unbaplized': []},
 'unbappi': {'unbappiness': [], 'unbappy': []},
 'unbapt': {'unbaptism': [], 'unbaptize': ['unbaptized'], 'unbaptizing': []},
 'unbaptis': {'unbaptised': []},
 'unbaptist': {'unbaptistic': []},
 'unbaptiz': {'unbaptizable': []},
 'unbaptize': ['unbaptized'],
 'unbar': {'unbare': ['unbared', 'unbares'],
           'unbaring': [],
           'unbarred': [],
           'unbarring': [],
           'unbars': []},
 'unbarb': {'unbarbed': [], 'unbarbered': []},
 'unbarbar': {'unbarbaric': [], 'unbarbarous': []},
 'unbare': ['unbared', 'unbares'],
 'unbargain': {'unbargainable': [], 'unbargained': [], 'unbargaining': []},
 'unbark': {'unbarked': []},
 'unbarmherzig': {'unbarmherzige': []},
 'unbaroqu': {'unbaroque': []},
 'unbarr': {'unbarrable': []},
 'unbarrel': {'unbarrelable': [], 'unbarrelled': []},
 'unbarri': {'unbarriered': []},
 'unbarricad': {'unbarricade': ['unbarricaded']},
 'unbarricade': ['unbarricaded'],
 'unbarricado': {'unbarricadoed': []},
 'unbart': {'unbartered': []},
 'unbas': {'unbased': [], 'unbasic': []},
 'unbash': {'unbashed': [], 'unbashful': ['unbashfully']},
 'unbashedli': {'unbashedly': []},
 'unbashful': ['unbashfully'],
 'unbast': {'unbasted': []},
 'unbastard': {'unbastardized': []},
 'unbastinado': {'unbastinadoed': []},
 'unbat': {'unbated': [], 'unbating': []},
 'unbatch': {'unbatched': []},
 'unbath': {'unbathed': []},
 'unbatt': {'unbattered': []},
 'unbatten': {'unbattened': []},
 'unbattl': {'unbattled': [], 'unbattlemented': []},
 'unbattleworthi': {'unbattleworthy': []},
 'unbcat': {'unbcatable': []},
 'unbe': ['unbed', 'unbeing', 'unbelies', 'unbeings'],
 'unbeabsichtigt': {'unbeabsichtigte': ['unbeabsichtigter']},
 'unbeabsichtigte': ['unbeabsichtigter'],
 'unbeach': {'unbeached': [], 'unbeaching': []},
 'unbeachtet': {'unbeachtete': ['unbeachteter', 'unbeachtetes']},
 'unbeachtete': ['unbeachteter', 'unbeachtetes'],
 'unbeacon': {'unbeaconed': []},
 'unbead': {'unbeaded': []},
 'unbeak': {'unbeaked': []},
 'unbealthi': {'unbealthiness': []},
 'unbeam': {'unbeamed': []},
 'unbeantwortet': {'unbeantwortete': []},
 'unbear': {'unbearability': [],
            'unbearable': ['unbearables', 'unbearableness'],
            'unbearably': [],
            'unbearing': []},
 'unbearable': ['unbearables', 'unbearableness'],
 'unbearbeitet': {'unbearbeitete': []},
 'unbearbl': {'unbearble': []},
 'unbeard': {'unbearded': []},
 'unbearingli': {'unbearingly': []},
 'unbearlik': {'unbearlike': []},
 'unbeat': {'unbeatability': [],
            'unbeatable': ['unbeatables'],
            'unbeatably': [],
            'unbeated': [],
            'unbeating': []},
 'unbeatable': ['unbeatables'],
 'unbeaten': {'unbeatens': []},
 'unbeatifi': {'unbeatified': []},
 'unbeaut': {'unbeauteous': []},
 'unbeauti': {'unbeautiful': ['unbeautifully'], 'unbeauty': []},
 'unbeautifi': {'unbeautified': [], 'unbeautifying': []},
 'unbeautiful': ['unbeautifully'],
 'unbebaut': {'unbebaute': []},
 'unbeckon': {'unbeckoned': []},
 'unbecloud': {'unbeclouded': []},
 'unbecom': {'unbecome': ['unbecomes', 'unbecomeing'],
             'unbecoming': [],
             'unbecomming': []},
 'unbecome': ['unbecomes', 'unbecomeing'],
 'unbecoming': {'unbecomingness': []},
 'unbecomingli': {'unbecomingly': []},
 'unbed': {'unbedded': []},
 'unbedacht': {'unbedachte': []},
 'unbedaub': {'unbedaubed': []},
 'unbedeck': {'unbedecked': []},
 'unbedeutend': {'unbedeutende': ['unbedeutender', 'unbedeutendes']},
 'unbedeutende': ['unbedeutender', 'unbedeutendes'],
 'unbedeutendst': {'unbedeutendste': []},
 'unbedevil': {'unbedevilled': []},
 'unbedew': {'unbedewed': []},
 'unbedim': {'unbedimmed': []},
 'unbedingt': {'unbedingte': ['unbedingter', 'unbedingtes']},
 'unbedingte': ['unbedingter', 'unbedingtes'],
 'unbedizen': {'unbedizened': []},
 'unbeeinflusst': {'unbeeinflusste': []},
 'unbefangen': {'unbefangene': ['unbefangener', 'unbefangenes']},
 'unbefangene': ['unbefangener', 'unbefangenes'],
 'unbefit': {'unbefitting': []},
 'unbefittingli': {'unbefittingly': []},
 'unbefleckt': {'unbefleckte': []},
 'unbefog': {'unbefogged': []},
 'unbefoul': {'unbefouled': []},
 'unbefriedigend': {'unbefriedigende': ['unbefriedigender']},
 'unbefriedigende': ['unbefriedigender'],
 'unbefriedigt': {'unbefriedigte': ['unbefriedigter']},
 'unbefriedigte': ['unbefriedigter'],
 'unbefriend': {'unbefriended': [], 'unbefriending': []},
 'unbefristet': {'unbefristete': []},
 'unbefruchtet': {'unbefruchtete': ['unbefruchteter']},
 'unbefruchtete': ['unbefruchteter'],
 'unbefuckingliev': {'unbefuckinglievable': []},
 'unbefuddl': {'unbefuddled': []},
 'unbefugt': {'unbefugte': ['unbefugter']},
 'unbefugte': ['unbefugter'],
 'unbeg': {'unbegged': [], 'unbegging': []},
 'unbeget': {'unbegetting': []},
 'unbegin': {'unbeginning': []},
 'unbeginning': {'unbeginningness': []},
 'unbeglamor': {'unbeglamored': []},
 'unbeglamour': {'unbeglamoured': [], 'unbeglamouring': []},
 'unbegotten': {'unbegottenness': [], 'unbegottens': []},
 'unbegreiflich': {'unbegreifliche': ['unbegreifliches', 'unbegreiflicher']},
 'unbegreifliche': ['unbegreifliches', 'unbegreiflicher'],
 'unbegrenzt': {'unbegrenzte': ['unbegrenztes', 'unbegrenzter']},
 'unbegrenzte': ['unbegrenztes', 'unbegrenzter'],
 'unbegriindet': {'unbegriindete': []},
 'unbegrim': {'unbegrimed': []},
 'unbegrudg': {'unbegrudged': [], 'unbegrudging': []},
 'unbegrudgingli': {'unbegrudgingly': []},
 'unbegrundet': {'unbegrundete': ['unbegrundeter']},
 'unbegrundete': ['unbegrundeter'],
 'unbeguil': {'unbeguile': ['unbeguiled'], 'unbeguiling': []},
 'unbeguile': ['unbeguiled'],
 'unbehagen': {'unbehagens': []},
 'unbehaglich': {'unbehagliche': []},
 'unbehandelt': {'unbehandelte': ['unbehandelter']},
 'unbehandelte': ['unbehandelter'],
 'unbehaust': {'unbehauste': []},
 'unbehead': {'unbeheaded': []},
 'unbehindert': {'unbehinderte': []},
 'unbehold': {'unbeholdable': [], 'unbeholding': []},
 'unbeholfen': {'unbeholfene': []},
 'unbehov': {'unbehoving': []},
 'unbeirrbar': {'unbeirrbare': []},
 'unbek': {'unbekant': []},
 'unbekannt': {'unbekannte': ['unbekanntes', 'unbekannter']},
 'unbekannte': ['unbekanntes', 'unbekannter'],
 'unbekant': {'unbekante': []},
 'unbekleidet': {'unbekleidete': ['unbekleideter']},
 'unbekleidete': ['unbekleideter'],
 'unbeknow': {'unbeknowing': []},
 'unbeknowen': {'unbeknowens': []},
 'unbeknowingli': {'unbeknowingly': []},
 'unbeknown': {'unbeknowns': []},
 'unbekummert': {'unbekummerte': []},
 'unbel': {'unbelled': []},
 'unbelabor': {'unbelabored': []},
 'unbelastet': {'unbelastete': ['unbelasteter']},
 'unbelastete': ['unbelasteter'],
 'unbelay': {'unbelayed': []},
 'unbeleagu': {'unbeleaguered': []},
 'unbelebt': {'unbelebte': ['unbelebter']},
 'unbelebte': ['unbelebter'],
 'unbeleef': {'unbeleefe': []},
 'unbeleev': {'unbeleever': ['unbeleevers'], 'unbeleeving': []},
 'unbeleever': ['unbeleevers'],
 'unbeleiv': {'unbeleivable': [], 'unbeleivers': []},
 'unbeli': {'unbelie': []},
 'unbelief': ['unbeliefe'],
 'unbeliev': {'unbelievabilities': [],
              'unbelievability': [],
              'unbelievable': ['unbelievables', 'unbelievableness'],
              'unbelievably': [],
              'unbelieve': ['unbeliever',
                            'unbelieved',
                            'unbelieveable',
                            'unbelieveably'],
              'unbelieving': ['unbelievings']},
 'unbelievable': ['unbelievables', 'unbelievableness'],
 'unbelieve': ['unbeliever', 'unbelieved', 'unbelieveable', 'unbelieveably'],
 'unbelievedli': {'unbelievedly': []},
 'unbelieving': {'unbelievingness': []},
 'unbelievingli': {'unbelievingly': []},
 'unbelittl': {'unbelittled': []},
 'unbeliv': {'unbelivable': [],
             'unbeliveable': [],
             'unbeliver': ['unbelivers']},
 'unbeliver': ['unbelivers'],
 'unbellicos': {'unbellicose': []},
 'unbellifer': {'unbelliferous': []},
 'unbelliger': {'unbelligerent': []},
 'unbelong': {'unbelonging': []},
 'unbelonging': {'unbelongingness': []},
 'unbelov': {'unbeloved': []},
 'unbelt': {'unbelted': [], 'unbelting': [], 'unbelts': []},
 'unbemerkt': {'unbemerkte': []},
 'unbemoan': {'unbemoaned': []},
 'unbemus': {'unbemused': []},
 'unbenannt': {'unbenannte': ['unbenannter']},
 'unbenannte': ['unbenannter'],
 'unbench': {'unbenched': []},
 'unbend': {'unbendable': ['unbendableness'],
            'unbended': [],
            'unbending': ['unbendings'],
            'unbends': []},
 'unbendable': ['unbendableness'],
 'unbending': {'unbendingness': []},
 'unbendingli': {'unbendingly': []},
 'unbenef': {'unbeneficed': []},
 'unbenefic': {'unbeneficent': []},
 'unbenefici': {'unbeneficial': ['unbeneficially'], 'unbeneficiated': []},
 'unbeneficial': ['unbeneficially'],
 'unbenefit': {'unbenefited': [], 'unbenefitted': []},
 'unbenevol': {'unbenevolence': [], 'unbenevolent': []},
 'unbenight': {'unbenighted': []},
 'unbenign': {'unbenignant': [], 'unbenigne': []},
 'unbenignantli': {'unbenignantly': []},
 'unbenignli': {'unbenignly': []},
 'unbenumb': {'unbenumbed': []},
 'unbequeath': {'unbequeathed': []},
 'unbequem': {'unbequeme': ['unbequemer']},
 'unbequeme': ['unbequemer'],
 'unber': {'unberable': [], 'unbers': []},
 'unbereav': {'unbereaved': []},
 'unberechenbar': {'unberechenbare': ['unberechenbarer']},
 'unberechenbare': ['unberechenbarer'],
 'unberechtigt': {'unberechtigte': ['unberechtigter']},
 'unberechtigte': ['unberechtigter'],
 'unberechtigterweis': {'unberechtigterweise': []},
 'unberth': {'unberthed': [], 'unberthing': []},
 'unberufen': {'unberufene': []},
 'unberuhrt': {'unberuhrte': []},
 'unbeschrankt': {'unbeschrankte': ['unbeschrankter']},
 'unbeschrankte': ['unbeschrankter'],
 'unbeschreiblich': {'unbeschreibliche': ['unbeschreiblicher']},
 'unbeschreibliche': ['unbeschreiblicher'],
 'unbeschrieben': {'unbeschriebene': ['unbeschriebenes']},
 'unbeschriebene': ['unbeschriebenes'],
 'unbeseech': {'unbeseechable': []},
 'unbeseem': {'unbeseeming': []},
 'unbeseemingli': {'unbeseemingly': []},
 'unbesetzt': {'unbesetzte': []},
 'unbesieg': {'unbesieged': []},
 'unbesiegbar': {'unbesiegbare': []},
 'unbesmirch': {'unbesmirched': []},
 'unbesot': {'unbesotted': []},
 'unbespectacl': {'unbespectacled': []},
 'unbespok': {'unbespoke': []},
 'unbestandig': {'unbestandige': []},
 'unbestechlich': {'unbestechliche': []},
 'unbesti': {'unbestial': []},
 'unbestimmbar': {'unbestimmbare': ['unbestimmbarer']},
 'unbestimmbare': ['unbestimmbarer'],
 'unbestimmt': {'unbestimmte': ['unbestimmtes', 'unbestimmter']},
 'unbestimmte': ['unbestimmtes', 'unbestimmter'],
 'unbestimmtheitsrel': {'unbestimmtheitsrelation': []},
 'unbestow': {'unbestowed': []},
 'unbestreitbar': {'unbestreitbare': ['unbestreitbarer']},
 'unbestreitbare': ['unbestreitbarer'],
 'unbestritten': {'unbestrittene': ['unbestrittener']},
 'unbestrittene': ['unbestrittener'],
 'unbeteiligt': {'unbeteiligte': ['unbeteiligter']},
 'unbeteiligte': ['unbeteiligter'],
 'unbetim': {'unbetimes': []},
 'unbetont': {'unbetonte': ['unbetonter']},
 'unbetonte': ['unbetonter'],
 'unbetrachtlich': {'unbetrachtliche': ['unbetrachtlicher']},
 'unbetrachtliche': ['unbetrachtlicher'],
 'unbetray': {'unbetrayable': [], 'unbetrayed': [], 'unbetraying': []},
 'unbetreten': {'unbetretene': []},
 'unbetroth': {'unbetrothed': []},
 'unbett': {'unbettered': []},
 'unbetter': {'unbetterable': []},
 'unbeugsam': {'unbeugsame': ['unbeugsamer']},
 'unbeugsame': ['unbeugsamer'],
 'unbevel': {'unbeveled': [], 'unbevelled': []},
 'unbewaffnet': {'unbewaffnete': []},
 'unbewail': {'unbewailed': [], 'unbewailing': []},
 'unbewaltigt': {'unbewaltigte': []},
 'unbewdltigt': {'unbewdltigte': []},
 'unbeweglich': {'unbewegliche': ['unbewegliches', 'unbeweglicher']},
 'unbewegliche': ['unbewegliches', 'unbeweglicher'],
 'unbewegt': {'unbewegte': ['unbewegter']},
 'unbewegte': ['unbewegter'],
 'unbeweisbar': {'unbeweisbare': []},
 'unbewiesen': {'unbewiesene': []},
 'unbewild': {'unbewildered': []},
 'unbewis': {'unbewised': []},
 'unbewitch': {'unbewitched': [], 'unbewitching': []},
 'unbewohnt': {'unbewohnte': []},
 'unbewubt': {'unbewubte': []},
 'unbewufit': {'unbewufite': []},
 'unbewusst': {'unbewusste': ['unbewusster', 'unbewusstes']},
 'unbewusste': ['unbewusster', 'unbewusstes'],
 'unbezahlt': {'unbezahlte': []},
 'unbezweifelbar': {'unbezweifelbare': []},
 'unbezweifelt': {'unbezweifelte': []},
 'unbezwingbar': {'unbezwingbare': []},
 'unbi': {'unbis': [], 'unby': []},
 'unbia': {'unbias': []},
 'unbiaf': {'unbiaffed': []},
 'unbiafl': {'unbiafled': []},
 'unbias': {'unbiased': [], 'unbiasing': [], 'unbiasness': []},
 'unbiased': {'unbiasedness': []},
 'unbiasedli': {'unbiasedly': []},
 'unbiasli': {'unbiasly': []},
 'unbiass': {'unbiassed': [], 'unbiassing': []},
 'unbiassed': {'unbiassedness': []},
 'unbiassedli': {'unbiassedly': []},
 'unbibl': {'unbiblical': ['unbiblically']},
 'unbiblical': ['unbiblically'],
 'unbibliograph': {'unbibliographical': []},
 'unbidd': {'unbiddable': []},
 'unbiddenli': {'unbiddenly': []},
 'unbieldi': {'unbieldy': []},
 'unbifurc': {'unbifurcated': []},
 'unbigot': {'unbigoted': [], 'unbigotted': []},
 'unbil': {'unbilical': [],
           'unbilicated': [],
           'unbill': ['unbilled', 'unbillable']},
 'unbilicu': {'unbilicus': []},
 'unbill': ['unbilled', 'unbillable'],
 'unbillet': {'unbilletable': []},
 'unbillig': {'unbillige': []},
 'unbin': {'unbinned': []},
 'unbind': {'unbindable': [],
            'unbinde': ['unbinder'],
            'unbinding': ['unbindings'],
            'unbinds': []},
 'unbinde': ['unbinder'],
 'unbinding': ['unbindings'],
 'unbiodegrad': {'unbiodegradable': []},
 'unbiograph': {'unbiographical': []},
 'unbiolog': {'unbiologic': ['unbiological', 'unbiologically']},
 'unbiologic': ['unbiological', 'unbiologically'],
 'unbiopsi': {'unbiopsied': []},
 'unbiotinyl': {'unbiotinylated': []},
 'unbioturb': {'unbioturbated': []},
 'unbiquit': {'unbiquitous': []},
 'unbirdlik': {'unbirdlike': []},
 'unbirth': {'unbirthed': []},
 'unbirthday': {'unbirthdays': []},
 'unbisect': {'unbisected': []},
 'unbishop': {'unbishoped': [], 'unbishoping': [], 'unbishops': []},
 'unbishopli': {'unbishoply': []},
 'unbishoplik': {'unbishoplike': []},
 'unbistor': {'unbistorical': []},
 'unbit': {'unbitable': [], 'unbiteable': [], 'unbitted': [], 'unbitting': []},
 'unbitchi': {'unbitchy': []},
 'unbitt': {'unbitter': []},
 'unbitterli': {'unbitterly': []},
 'unbl': {'unble': ['unbled']},
 'unblack': {'unblacked': []},
 'unblacken': {'unblackened': []},
 'unblad': {'unbladed': []},
 'unblam': {'unblamable': ['unblamableness'],
            'unblamably': [],
            'unblame': ['unblamed',
                        'unblameable',
                        'unblameably',
                        'unblameableness'],
            'unblaming': []},
 'unblamable': ['unblamableness'],
 'unblamc': {'unblamcable': []},
 'unblame': ['unblamed', 'unblameable', 'unblameably', 'unblameableness'],
 'unblameworthi': {'unblameworthy': []},
 'unblanc': {'unblanced': []},
 'unblanch': {'unblanched': [], 'unblanching': []},
 'unblank': {'unblanked': [], 'unblanking': [], 'unblanks': []},
 'unblanket': {'unblanketed': [], 'unblanketing': []},
 'unblas': {'unblase': []},
 'unblasphem': {'unblasphemous': []},
 'unblast': {'unblastable': [], 'unblasted': []},
 'unblaz': {'unblazed': []},
 'unblazon': {'unblazoned': []},
 'unble': ['unbled'],
 'unbleach': {'unbleachable': [], 'unbleached': []},
 'unbleed': {'unbleeding': []},
 'unbleep': {'unbleeped': []},
 'unblemifh': {'unblemifhed': []},
 'unblemish': {'unblemishable': [], 'unblemished': []},
 'unblench': {'unblenched': [], 'unblenching': []},
 'unblenchingli': {'unblenchingly': []},
 'unblend': {'unblendable': [], 'unblended': [], 'unblending': []},
 'unbless': {'unblessable': [], 'unblessed': [], 'unblessing': []},
 'unblessed': {'unblessedness': []},
 'unblight': {'unblighted': []},
 'unblimp': {'unblimped': []},
 'unblind': {'unblinded': [], 'unblinding': [], 'unblinds': []},
 'unblindfold': {'unblindfolded': []},
 'unblink': {'unblinkable': [], 'unblinkered': [], 'unblinking': []},
 'unblinkingli': {'unblinkingly': []},
 'unbliss': {'unblissful': ['unblissfully']},
 'unblissful': ['unblissfully'],
 'unblist': {'unblistered': []},
 'unblith': {'unblithe': []},
 'unblitz': {'unblitzed': []},
 'unblnshingli': {'unblnshingly': []},
 'unbloat': {'unbloated': []},
 'unblock': {'unblockable': [],
             'unblocked': [],
             'unblocking': ['unblockings'],
             'unblocks': []},
 'unblockad': {'unblockaded': []},
 'unblocking': ['unblockings'],
 'unblood': {'unblooded': []},
 'unbloodi': {'unbloodied': [], 'unbloody': []},
 'unbloodili': {'unbloodily': []},
 'unbloodthirsti': {'unbloodthirsty': []},
 'unbloom': {'unbloomed': [], 'unblooming': [], 'unblooms': []},
 'unblossom': {'unblossomed': [], 'unblossoming': []},
 'unblot': {'unblotted': []},
 'unblotch': {'unblotched': [], 'unblotching': []},
 'unbloudi': {'unbloudy': []},
 'unblous': {'unbloused': []},
 'unblow': {'unblowing': []},
 'unblu': {'unblue': ['unblued']},
 'unblue': ['unblued'],
 'unbluff': {'unbluffable': []},
 'unblunt': {'unblunted': []},
 'unblur': {'unblurred': [], 'unblurring': []},
 'unblusbingli': {'unblusbingly': []},
 'unblush': {'unblushed': [], 'unblushing': []},
 'unblushing': {'unblushingness': []},
 'unblushingli': {'unblushingly': []},
 'unblushiugli': {'unblushiugly': []},
 'unblutig': {'unblutige': []},
 'unbnri': {'unbnried': []},
 'unbnrn': {'unbnrned': []},
 'unboard': {'unboarded': [], 'unboarding': []},
 'unboast': {'unboasted': [], 'unboastful': ['unboastfully'], 'unboasting': []},
 'unboastful': ['unboastfully'],
 'unboastingli': {'unboastingly': []},
 'unbob': {'unbobbed': []},
 'unbod': {'unboding': []},
 'unbodi': {'unbodied': [], 'unbody': []},
 'unbodili': {'unbodily': []},
 'unboggi': {'unboggy': []},
 'unboil': {'unboiled': [], 'unboiling': []},
 'unboister': {'unboisterous': []},
 'unbokel': {'unbokele': ['unbokeled']},
 'unbokele': ['unbokeled'],
 'unbold': {'unbolded': []},
 'unbolst': {'unbolstered': []},
 'unbolt': {'unbolted': [], 'unbolting': [], 'unbolts': []},
 'unbomb': {'unbombed': []},
 'unbombard': {'unbombarded': []},
 'unbombast': {'unbombastic': []},
 'unbon': {'unboned': [], 'unbones': [], 'unboning': []},
 'unbond': {'unbondable': [], 'unbonded': [], 'unbonding': [], 'unbonds': []},
 'unbonnet': {'unbonneted': [], 'unbonneting': [], 'unbonnetted': []},
 'unbook': {'unbookable': [], 'unbooked': []},
 'unbookish': {'unbookishness': []},
 'unboom': {'unboomed': []},
 'unboost': {'unboosted': []},
 'unboot': {'unbootable': [], 'unbooted': [], 'unbooting': []},
 'unbor': {'unborable': [],
           'unborated': [],
           'unbore': ['unbored'],
           'unboring': []},
 'unbord': {'unbordered': []},
 'unbore': ['unbored'],
 'unborn': {'unborne': [], 'unbornness': [], 'unborns': []},
 'unborrow': {'unborrowable': [], 'unborrowed': []},
 'unbosom': {'unbosome': ['unbosomed', 'unbosomer'],
             'unbosoming': ['unbosomings'],
             'unbosoms': []},
 'unbosome': ['unbosomed', 'unbosomer'],
 'unbosoming': ['unbosomings'],
 'unboss': {'unbossed': []},
 'unbossi': {'unbossy': []},
 'unbotan': {'unbotanical': []},
 'unboth': {'unbothered': []},
 'unbottl': {'unbottle': ['unbottled'], 'unbottling': []},
 'unbottle': ['unbottled'],
 'unbottom': {'unbottomed': []},
 'unbotton': {'unbottoned': [], 'unbottoning': []},
 'unboubtedli': {'unboubtedly': []},
 'unbounc': {'unbounced': []},
 'unbound': {'unboundable': [],
             'unbounde': ['unbounded'],
             'unbounding': [],
             'unboundness': [],
             'unbounds': []},
 'unboundari': {'unboundaried': []},
 'unbounde': ['unbounded'],
 'unbounded': {'unboundedness': []},
 'unboundedli': {'unboundedly': []},
 'unboundli': {'unboundly': []},
 'unbount': {'unbounteous': []},
 'unbounti': {'unbountiful': []},
 'unbourgeoi': {'unbourgeois': []},
 'unbouud': {'unbouuded': []},
 'unbovin': {'unbovine': []},
 'unbow': {'unbowed': [], 'unbowing': []},
 'unbowdler': {'unbowdlerized': []},
 'unbowdleris': {'unbowdlerised': []},
 'unbowel': {'unbowelled': [], 'unbowelling': []},
 'unboy': {'unboyed': []},
 'unboyishli': {'unboyishly': []},
 'unboylik': {'unboylike': []},
 'unbr': {'unbred': []},
 'unbrac': {'unbrace': ['unbraced', 'unbraces'], 'unbracing': []},
 'unbrace': ['unbraced', 'unbraces'],
 'unbracket': {'unbracketed': [], 'unbracketing': []},
 'unbrag': {'unbrage': ['unbrageous']},
 'unbrage': ['unbrageous'],
 'unbrahman': {'unbrahmanical': []},
 'unbrahmin': {'unbrahminically': []},
 'unbraid': {'unbraided': [], 'unbraiding': [], 'unbraids': []},
 'unbrain': {'unbrained': []},
 'unbrainwash': {'unbrainwashed': []},
 'unbrak': {'unbraked': [], 'unbraking': []},
 'unbranc': {'unbranced': []},
 'unbranch': {'unbranched': [], 'unbranching': []},
 'unbrand': {'unbranded': []},
 'unbrandi': {'unbrandied': []},
 'unbraneh': {'unbranehed': []},
 'unbranoh': {'unbranohed': []},
 'unbrassi': {'unbrassiered': []},
 'unbrast': {'unbraste': []},
 'unbrauch': {'unbrauched': []},
 'unbrauchbar': {'unbrauchbare': ['unbrauchbarer']},
 'unbrauchbare': ['unbrauchbarer'],
 'unbrav': {'unbrave': []},
 'unbraz': {'unbrazed': []},
 'unbreach': {'unbreachable': [], 'unbreachably': [], 'unbreached': []},
 'unbread': {'unbreaded': []},
 'unbreak': {'unbreakability': [],
             'unbreakable': ['unbreakables', 'unbreakableness'],
             'unbreakably': [],
             'unbreaking': []},
 'unbreakable': ['unbreakables', 'unbreakableness'],
 'unbreakfast': {'unbreakfasted': []},
 'unbreast': {'unbreasted': []},
 'unbreath': {'unbreathable': [],
              'unbreathably': [],
              'unbreathe': ['unbreathed', 'unbreatheable'],
              'unbreathing': []},
 'unbreathe': ['unbreathed', 'unbreatheable'],
 'unbrecci': {'unbrecciated': []},
 'unbreech': {'unbreechable': [], 'unbreeched': []},
 'unbreed': {'unbreedable': []},
 'unbrella': {'unbrellas': []},
 'unbrew': {'unbrewed': []},
 'unbrib': {'unbribable': [], 'unbribeable': [], 'unbribed': []},
 'unbrick': {'unbricked': []},
 'unbrid': {'unbridal': ['unbridaled'], 'unbrided': []},
 'unbridal': ['unbridaled'],
 'unbriddl': {'unbriddled': []},
 'unbridel': {'unbrideled': []},
 'unbridelik': {'unbridelike': []},
 'unbridg': {'unbridgable': [],
             'unbridge': ['unbridged',
                          'unbridgeably',
                          'unbridgeable',
                          'unbridgeability']},
 'unbridge': ['unbridged', 'unbridgeably', 'unbridgeable', 'unbridgeability'],
 'unbridl': {'unbridle': ['unbridled', 'unbridler', 'unbridles'],
             'unbridling': []},
 'unbridle': ['unbridled', 'unbridler', 'unbridles'],
 'unbridled': {'unbridledness': []},
 'unbridledli': {'unbridledly': []},
 'unbrief': {'unbriefed': []},
 'unbrigad': {'unbrigaded': []},
 'unbrighten': {'unbrightened': []},
 'unbrilli': {'unbrilliant': []},
 'unbrim': {'unbrimmed': []},
 'unbrin': {'unbrined': []},
 'unbrindl': {'unbrindled': []},
 'unbring': {'unbringing': []},
 'unbriquet': {'unbriquetted': []},
 'unbristl': {'unbristled': []},
 'unbrittl': {'unbrittle': []},
 'unbroach': {'unbroachable': [], 'unbroached': []},
 'unbroadcast': {'unbroadcastable': []},
 'unbroaden': {'unbroadened': []},
 'unbroid': {'unbroidered': []},
 'unbroil': {'unbroiled': []},
 'unbrok': {'unbroke': ['unbrokered']},
 'unbroke': ['unbrokered'],
 'unbroken': {'unbrokenness': []},
 'unbrokenli': {'unbrokenly': []},
 'unbrom': {'unbromated': []},
 'unbromin': {'unbrominated': []},
 'unbronz': {'unbronzed': []},
 'unbrood': {'unbrooded': []},
 'unbrook': {'unbrookable': [], 'unbrooked': []},
 'unbroom': {'unbroomed': []},
 'unbroth': {'unbrother': ['unbrothered']},
 'unbrother': ['unbrothered'],
 'unbrotherli': {'unbrotherliness': [], 'unbrotherly': []},
 'unbrotherlik': {'unbrotherlike': []},
 'unbrown': {'unbrowned': []},
 'unbrows': {'unbrowsable': [], 'unbrowsed': []},
 'unbruis': {'unbruised': []},
 'unbrush': {'unbrushable': [], 'unbrushed': []},
 'unbrut': {'unbrutal': ['unbrutalized']},
 'unbrutal': ['unbrutalized'],
 'unbrutalis': {'unbrutalised': []},
 'unbruz': {'unbruzed': []},
 'unbrydl': {'unbrydled': []},
 'unbtidl': {'unbtidled': []},
 'unbubbl': {'unbubbled': []},
 'unbuckl': {'unbuckle': ['unbuckled', 'unbuckles'], 'unbuckling': []},
 'unbuckle': ['unbuckled', 'unbuckles'],
 'unbucol': {'unbucolic': []},
 'unbud': {'unbudded': [], 'unbudding': []},
 'unbuddhist': {'unbuddhistic': []},
 'unbudg': {'unbudgable': [],
            'unbudgeable': [],
            'unbudgeably': [],
            'unbudged': [],
            'unbudging': []},
 'unbudget': {'unbudgetable': [], 'unbudgeted': [], 'unbudgetted': []},
 'unbudgingli': {'unbudgingly': []},
 'unbuf': {'unbuffed': []},
 'unbuff': {'unbuffered': []},
 'unbuffet': {'unbuffeted': []},
 'unbug': {'unbugged': []},
 'unbugg': {'unbuggable': []},
 'unbuild': {'unbuildable': [],
             'unbuilded': [],
             'unbuilding': [],
             'unbuilds': []},
 'unbulk': {'unbulked': []},
 'unbulki': {'unbulky': []},
 'unbulldoz': {'unbulldozed': []},
 'unbullet': {'unbulleted': []},
 'unbulli': {'unbullied': []},
 'unbulwark': {'unbulwarked': []},
 'unbum': {'unbumable': [], 'unbumed': []},
 'unbumish': {'unbumished': []},
 'unbump': {'unbumped': []},
 'unbumpti': {'unbumptious': []},
 'unbun': {'unbuned': []},
 'unbunch': {'unbunched': [], 'unbunching': []},
 'unbund': {'unbunded': []},
 'unbundl': {'unbundle': ['unbundled', 'unbundles'],
             'unbundling': ['unbundlings']},
 'unbundle': ['unbundled', 'unbundles'],
 'unbundling': ['unbundlings'],
 'unbung': {'unbunged': []},
 'unbuoy': {'unbuoyant': [], 'unbuoyed': []},
 'unbura': {'unburaed': []},
 'unburden': {'unburdened': [],
              'unburdening': ['unburdenings'],
              'unburdens': []},
 'unburdening': ['unburdenings'],
 'unburdensom': {'unburdensome': []},
 'unbureaucrat': {'unbureaucratic': ['unbureaucratically'],
                  'unbureaucratized': []},
 'unbureaucratic': ['unbureaucratically'],
 'unburgherli': {'unburgherly': []},
 'unburi': {'unburiable': [],
            'unburial': [],
            'unburied': [],
            'unburies': [],
            'unbury': ['unburyed', 'unburying']},
 'unburl': {'unburled': []},
 'unburlesqu': {'unburlesqued': []},
 'unburn': {'unburnable': ['unburnables'],
            'unburned': [],
            'unburning': [],
            'unburnned': []},
 'unburnable': ['unburnables'],
 'unburnish': {'unburnished': []},
 'unburri': {'unburried': []},
 'unburrow': {'unburrowed': []},
 'unburst': {'unburstable': [], 'unbursted': []},
 'unburthen': {'unburthened': [], 'unburthening': [], 'unburthens': []},
 'unburthensom': {'unburthensome': ['unburthensomeness']},
 'unburthensome': ['unburthensomeness'],
 'unbury': ['unburyed', 'unburying'],
 'unbus': {'unbused': []},
 'unbush': {'unbushed': []},
 'unbusi': {'unbusied': [], 'unbusiness': [], 'unbusy': []},
 'unbusinesslik': {'unbusinesslike': []},
 'unbusk': {'unbusked': []},
 'unbuss': {'unbussed': []},
 'unbust': {'unbustable': [], 'unbusted': []},
 'unbustl': {'unbustling': []},
 'unbut': {'unbutted': []},
 'unbutch': {'unbutchered': []},
 'unbutl': {'unbutlered': []},
 'unbutlerlik': {'unbutlerlike': []},
 'unbutt': {'unbuttered': []},
 'unbutton': {'unbuttonable': [],
              'unbuttoned': [],
              'unbuttoning': ['unbuttonings'],
              'unbuttons': []},
 'unbuttoning': ['unbuttonings'],
 'unbuttress': {'unbuttressed': []},
 'unbuy': {'unbuyable': [], 'unbuying': []},
 'unbyass': {'unbyassed': []},
 'unbylin': {'unbylined': []},
 'unbynd': {'unbynde': []},
 'unbypass': {'unbypassable': [], 'unbypassed': []},
 'unbyron': {'unbyronic': []},
 'unbyzantin': {'unbyzantine': []},
 'unc': {'unce': ['unces', 'unced'], 'uncing': [], 'uncs': []},
 "unc'": {"unc'e": []},
 'unca': {'uncas': []},
 'uncabin': {'uncabined': []},
 'uncabl': {'uncabled': []},
 'uncach': {'uncachable': [], 'uncache': ['uncached', 'uncacheable']},
 'uncache': ['uncached', 'uncacheable'],
 'uncadenc': {'uncadenced': []},
 'uncaequ': {'uncaeque': []},
 'uncaffein': {'uncaffeinated': []},
 'uncag': {'uncage': ['uncages', 'uncaged', 'uncageable'], 'uncaging': []},
 'uncage': ['uncages', 'uncaged', 'uncageable'],
 'uncak': {'uncake': ['uncaked']},
 'uncake': ['uncaked'],
 'uncal': {'uncall': ['uncalled', 'uncallable', 'uncalloused']},
 'uncalcifi': {'uncalcified': []},
 'uncalcifl': {'uncalcifled': []},
 'uncalcin': {'uncalcinated': [], 'uncalcined': []},
 'uncalcul': {'uncalculability': [],
              'uncalculable': [],
              'uncalculated': [],
              'uncalculating': []},
 'uncalculat': {'uncalculatable': []},
 'uncalculatedli': {'uncalculatedly': []},
 'uncalculatingli': {'uncalculatingly': []},
 'uncalend': {'uncalendered': []},
 'uncalendar': {'uncalendared': []},
 'uncalibr': {'uncalibrated': []},
 'uncalk': {'uncalked': []},
 'uncall': ['uncalled', 'uncallable', 'uncalloused'],
 'uncalligraph': {'uncalligraphic': []},
 'uncallus': {'uncallused': []},
 'uncalm': {'uncalmed': []},
 'uncalumni': {'uncalumniated': []},
 'uncalv': {'uncalved': []},
 'uncalvinist': {'uncalvinistic': []},
 'uncamb': {'uncambered': []},
 'uncamouflag': {'uncamouflaged': []},
 'uncan': {'uncanalized': [], 'uncanned': []},
 'uncanalis': {'uncanalised': []},
 'uncancel': {'uncancelable': [],
              'uncanceled': [],
              'uncancellable': [],
              'uncancelled': []},
 'uncandi': {'uncandied': []},
 'uncandid': {'uncandidness': []},
 'uncandidli': {'uncandidly': []},
 'uncandl': {'uncandled': []},
 'uncani': {'uncany': []},
 'uncanin': {'uncanine': []},
 'uncank': {'uncankered': []},
 'uncanni': {'uncannie': ['uncannier'], 'uncanniness': [], 'uncanny': []},
 'uncannie': ['uncannier'],
 'uncannili': {'uncannily': []},
 'uncanningli': {'uncanningly': []},
 'uncannni': {'uncannny': []},
 'uncannul': {'uncannulated': []},
 'uncanny': {'uncannyness': []},
 'uncannylook': {'uncannylooking': []},
 'uncano': {'uncanoeable': []},
 'uncanon': {'uncanonic': ['uncanonical',
                           'uncanonicity',
                           'uncanonicals',
                           'uncanonically'],
             'uncanonize': ['uncanonized']},
 'uncanonic': ['uncanonical', 'uncanonicity', 'uncanonicals', 'uncanonically'],
 'uncanonis': {'uncanonised': []},
 'uncanonize': ['uncanonized'],
 'uncanoonuc': {'uncanoonucs': []},
 'uncanopi': {'uncanopied': []},
 'uncant': {'uncanted': [], 'uncanting': []},
 'uncanvass': {'uncanvassed': []},
 'uncap': {'uncapable': [],
           'uncape': ['uncapeable'],
           'uncapped': [],
           'uncapping': [],
           'uncaps': []},
 'uncapac': {'uncapacity': []},
 'uncapaci': {'uncapacious': []},
 'uncapacit': {'uncapacitated': []},
 'uncapapa': {'uncapapas': []},
 'uncaparison': {'uncaparisoned': []},
 'uncape': ['uncapeable'],
 'uncaph': {'uncapher': []},
 'uncapit': {'uncapitalized': []},
 'uncapital': {'uncapitalled': []},
 'uncapitalis': {'uncapitalised': []},
 'uncapitalist': {'uncapitalistic': []},
 'uncapitul': {'uncapitulating': []},
 'uncapitulat': {'uncapitulatable': []},
 'uncapon': {'uncaponized': []},
 'uncapp': {'uncappable': [], 'uncapper': ['uncappers']},
 'uncapper': ['uncappers'],
 'uncaprici': {'uncapricious': []},
 'uncapsiz': {'uncapsizable': []},
 'uncapsul': {'uncapsulated': []},
 'uncapt': {'uncaptioned': [], 'uncaptive': []},
 'uncaptain': {'uncaptained': []},
 'uncapti': {'uncaptious': []},
 'uncaptiv': {'uncaptivated': [], 'uncaptivating': []},
 'uncaptur': {'uncapturability': [], 'uncapturable': [], 'uncaptured': []},
 'uncar': {'uncare': ['uncared', 'uncareful', 'uncarefully', 'uncarefulness'],
           'uncaring': []},
 'uncarbon': {'uncarbonated': [], 'uncarbonized': []},
 'uncarbonis': {'uncarbonised': []},
 'uncarbur': {'uncarburized': []},
 'uncarburet': {'uncarbureted': [], 'uncarburetted': []},
 'uncard': {'uncarded': []},
 'uncare': ['uncared', 'uncareful', 'uncarefully', 'uncarefulness'],
 'uncaress': {'uncaressable': [], 'uncaressed': [], 'uncaressing': []},
 'uncaria': {'uncariae': []},
 'uncaricatur': {'uncaricatured': []},
 'uncarin': {'uncarinated': []},
 'uncaring': {'uncaringness': []},
 'uncaringli': {'uncaringly': []},
 'uncarn': {'uncarnal': [], 'uncarnate': []},
 'uncarnivor': {'uncarnivorous': []},
 'uncarp': {'uncarping': []},
 'uncarpent': {'uncarpentered': []},
 'uncarpet': {'uncarpeted': [], 'uncarpetted': []},
 'uncarri': {'uncarried': []},
 'uncart': {'uncarted': [], 'uncarting': [], 'uncarts': []},
 'uncartel': {'uncartelized': []},
 'uncarton': {'uncartoned': []},
 'uncarv': {'uncarvable': [], 'uncarved': []},
 'uncas': {'uncase': ['uncases', 'uncased'], 'uncasing': []},
 'uncase': ['uncases', 'uncased'],
 'uncash': {'uncashable': [], 'uncashed': []},
 'uncasqu': {'uncasqued': []},
 'uncassock': {'uncassocked': []},
 'uncast': {'uncastable': [], 'uncasted': [], 'uncaster': [], 'uncasting': []},
 'uncastel': {'uncastellated': []},
 'uncastig': {'uncastigated': []},
 'uncastl': {'uncastled': []},
 'uncastr': {'uncastrated': []},
 'uncastrat': {'uncastratable': []},
 'uncasu': {'uncasual': []},
 'uncasvil': {'uncasville': []},
 'uncat': {'uncate': ['uncatered']},
 'uncatabol': {'uncatabolized': []},
 'uncataclysm': {'uncataclysmic': []},
 'uncatalog': {'uncatalogable': [], 'uncataloged': [], 'uncataloging': []},
 'uncatalogu': {'uncataloguable': [], 'uncatalogued': []},
 'uncatalys': {'uncatalysed': []},
 'uncatalyz': {'uncatalyzed': []},
 'uncatastroph': {'uncatastrophic': []},
 'uncatastrophi': {'uncatastrophied': []},
 'uncatch': {'uncatchable': []},
 'uncatchi': {'uncatchy': []},
 'uncate': ['uncatered'],
 'uncatech': {'uncatechized': []},
 'uncatechis': {'uncatechised': []},
 'uncategor': {'uncategorical': ['uncategorically'], 'uncategorized': []},
 'uncategorical': ['uncategorically'],
 'uncategoris': {'uncategorisable': [], 'uncategorised': []},
 'uncategoriz': {'uncategorizability': [], 'uncategorizable': []},
 'uncathart': {'uncathartic': []},
 'uncathect': {'uncathected': []},
 'uncatheter': {'uncatheterized': []},
 'uncathol': {'uncatholic': ['uncatholicity']},
 'uncatholic': {'uncatholicism': [], 'uncatholicized': []},
 'uncatlik': {'uncatlike': []},
 'uncatoid': {'uncatoides': []},
 'uncatu': {'uncatus': []},
 'uncaulk': {'uncaulked': []},
 'uncaus': {'uncausable': [], 'uncausal': [], 'uncaused': [], 'uncausing': []},
 'uncaused': {'uncausedness': []},
 'uncausedli': {'uncausedly': []},
 'uncaut': {'uncautioned': []},
 'uncauter': {'uncauterized': []},
 'uncauti': {'uncautious': ['uncautiously']},
 'uncautious': ['uncautiously'],
 'uncav': {'uncaved': []},
 'uncavali': {'uncavalier': []},
 'uncavit': {'uncavitated': []},
 'uncbarit': {'uncbaritableness': []},
 'uncbast': {'uncbastity': []},
 'unccept': {'uncceptable': []},
 'unccharlott': {'unccharlotte': []},
 'unccment': {'unccmented': []},
 'uncdifi': {'uncdifying': []},
 'unce': ['unces', 'unced'],
 'uncea': {'unceas': []},
 'unceaf': {'unceafing': []},
 'unceas': {'unceasable': [], 'unceased': [], 'unceasing': []},
 'unceasing': {'unceasingness': []},
 'unceasingli': {'unceasingly': []},
 'uncecessari': {'uncecessary': []},
 'unced': {'unceded': []},
 'uncefot': {'uncefote': []},
 'unceil': {'unceiled': []},
 'unceiling': {'unceilinged': []},
 'unceitainti': {'unceitainty': []},
 'uncelebr': {'uncelebrated': []},
 'uncelebratori': {'uncelebratory': []},
 'uncelesti': {'uncelestial': []},
 'uncelib': {'uncelibate': []},
 'uncelt': {'unceltic': []},
 'uncement': {'uncemented': [], 'uncementing': [], 'uncements': []},
 'uncenainti': {'uncenainty': []},
 'uncenfur': {'uncenfured': []},
 'uncensor': {'uncensorable': [], 'uncensored': [], 'uncensoring': []},
 'uncensori': {'uncensorious': ['uncensoriously']},
 'uncensorious': ['uncensoriously'],
 'uncensur': {'uncensurable': [], 'uncensured': [], 'uncensuring': []},
 'uncensus': {'uncensused': []},
 'uncent': {'uncenter': ['uncentered', 'uncentering']},
 'uncenter': ['uncentered', 'uncentering'],
 'uncentered': {'uncenteredness': []},
 'uncentr': {'uncentral': ['uncentralized'],
             'uncentre': ['uncentred', 'uncentres'],
             'uncentring': []},
 'uncentral': ['uncentralized'],
 'uncentralis': {'uncentralised': []},
 'uncentre': ['uncentred', 'uncentres'],
 'uncentred': {'uncentredness': []},
 'uncentrifug': {'uncentrifuged': []},
 'uncenturi': {'uncentury': []},
 'uncer': {'uncere': []},
 'uncerainti': {'uncerainty': []},
 'uncerebr': {'uncerebral': []},
 'unceremon': {'unceremoneously': [], 'unceremonously': []},
 'unceremoni': {'unceremonial': ['unceremonially'],
                'unceremonious': ['unceremoniously', 'unceremoniousness']},
 'unceremonial': ['unceremonially'],
 'unceremonious': ['unceremoniously', 'unceremoniousness'],
 'unceremoniu': {'unceremonius': []},
 'uncerimoni': {'uncerimonious': ['uncerimoniously']},
 'uncerimonious': ['uncerimoniously'],
 'uncermoni': {'uncermonious': ['uncermoniously']},
 'uncermonious': ['uncermoniously'],
 'uncerrainti': {'uncerrainties': [], 'uncerrainty': []},
 'uncert': {'uncerting': []},
 'uncerta': {'uncertaity': []},
 'uncertaimi': {'uncertaimy': []},
 'uncertain': {'uncertaine': ['uncertained', 'uncertainely'],
               'uncertainities': [],
               'uncertainity': [],
               'uncertainness': [],
               'uncertains': []},
 'uncertainci': {'uncertaincies': [], 'uncertaincy': []},
 'uncertaine': ['uncertained', 'uncertainely'],
 'uncertaineti': {'uncertainety': []},
 'uncertaini': {'uncertainies': [], 'uncertainy': []},
 'uncertainit': {'uncertainites': []},
 'uncertainli': {'uncertainly': []},
 'uncertainri': {'uncertainry': []},
 'uncertaint': {'uncertaintes': [],
                'uncertaintics': [],
                'uncertaintities': [],
                'uncertaintity': []},
 'uncertaintemp': {'uncertaintempered': []},
 'uncertainti': {'uncertaintie': [], 'uncertainty': []},
 'uncertaintit': {'uncertaintites': []},
 'uncertaintli': {'uncertaintly': []},
 'uncertainty': {'uncertaintyes': []},
 'uncertaintyavoid': {'uncertaintyavoidance': []},
 'uncertaintybear': {'uncertaintybearing': []},
 'uncertaintyreduc': {'uncertaintyreducing': []},
 'uncertaiuti': {'uncertaiuty': []},
 'uncertalnti': {'uncertalnty': []},
 'uncertamti': {'uncertamties': [], 'uncertamty': []},
 'uncertan': {'uncertane': [], 'uncertanities': [], 'uncertanity': []},
 'uncertanti': {'uncertanties': [], 'uncertanty': []},
 'uncertayn': {'uncertayne': []},
 'uncertein': {'uncerteine': []},
 'uncerteinti': {'uncerteinty': []},
 'uncertenti': {'uncertentie': []},
 'uncerteyn': {'uncerteyne': []},
 'uncertianti': {'uncertianty': []},
 'uncertif': {'uncertificated': []},
 'uncertifi': {'uncertifiable': [], 'uncertified': []},
 'uncertitud': {'uncertitude': ['uncertitudes']},
 'uncertitude': ['uncertitudes'],
 'uncess': {'uncessant': []},
 'uncessantli': {'uncessantly': []},
 'uncessari': {'uncessary': []},
 'uncetainti': {'uncetainty': []},
 'uncettainti': {'uncettainty': []},
 'uncf': {'uncfe': []},
 'unch': {'unche': ['unched', 'unches'], 'unching': [], 'unchs': []},
 'uncha': {'unchas': []},
 'unchaf': {'unchafed': [], 'unchaffed': []},
 'unchag': {'unchageable': [], 'unchaged': []},
 'unchagrin': {'unchagrined': []},
 'unchain': {'unchainable': [],
             'unchained': [],
             'unchainer': [],
             'unchaining': [],
             'unchains': []},
 'unchal': {'unchall': []},
 'unchalk': {'unchalked': []},
 'unchallang': {'unchallangeable': [], 'unchallanged': []},
 'unchalleg': {'unchalleged': []},
 'unchalleng': {'unchallengable': [],
                'unchallengably': [],
                'unchallenge': ['unchallenged',
                                'unchallengeable',
                                'unchallengeably',
                                'unchallengeability'],
                'unchallenging': []},
 'unchallenge': ['unchallenged',
                 'unchallengeable',
                 'unchallengeably',
                 'unchallengeability'],
 'unchallengedli': {'unchallengedly': []},
 'unchallengingli': {'unchallengingly': []},
 'unchamb': {'unchambered': []},
 'unchamf': {'unchamfered': []},
 'unchampion': {'unchampioned': []},
 'unchanc': {'unchancy': []},
 'unchancel': {'unchancelling': []},
 'unchang': {'unchangability': [],
             'unchangable': ['unchangableness'],
             'unchangably': [],
             'unchange': ['unchanged',
                          'unchanges',
                          'unchangeful',
                          'unchangeable',
                          'unchangeably',
                          'unchangeables',
                          'unchangeability',
                          'unchangefulness',
                          'unchangeableness'],
             'unchanging': []},
 'unchangable': ['unchangableness'],
 'unchangc': {'unchangcableness': []},
 'unchange': ['unchanged',
              'unchanges',
              'unchangeful',
              'unchangeable',
              'unchangeably',
              'unchangeables',
              'unchangeability',
              'unchangefulness',
              'unchangeableness'],
 'unchangeablc': {'unchangeablcness': []},
 'unchangeablenef': {'unchangeablenefs': []},
 'unchangeahl': {'unchangeahle': []},
 'unchangebl': {'unchangeble': []},
 'unchanged': {'unchangedness': []},
 'unchangedli': {'unchangedly': []},
 'unchanging': {'unchangingness': []},
 'unchangingli': {'unchangingly': []},
 'unchannel': {'unchanneled': [], 'unchannelized': [], 'unchannelled': []},
 'unchannelis': {'unchannelised': []},
 'unchant': {'unchanted': []},
 'unchaot': {'unchaotic': []},
 'unchap': {'unchapped': []},
 'unchaperon': {'unchaperoned': []},
 'unchaplet': {'unchapleted': []},
 'unchapt': {'unchaptered': []},
 'unchar': {'uncharities': [], 'uncharity': [], 'uncharred': []},
 'uncharact': {'uncharacter': ['uncharactered']},
 'uncharacter': {'uncharacterized': []},
 'uncharacteris': {'uncharacterisable': [], 'uncharacterised': []},
 'uncharacterist': {'uncharacteristic': ['uncharacteristical',
                                         'uncharacteristically']},
 'uncharacteristic': ['uncharacteristical', 'uncharacteristically'],
 'uncharacteristicli': {'uncharacteristicly': []},
 'uncharacteriz': {'uncharacterizable': []},
 'uncharg': {'uncharge': ['uncharged', 'unchargeable'], 'uncharging': []},
 'uncharge': ['uncharged', 'unchargeable'],
 'unchari': {'unchary': []},
 'unchariot': {'uncharioted': []},
 'uncharismat': {'uncharismatic': []},
 'uncharit': {'uncharitability': [],
              'uncharitable': ['uncharitableness', 'uncharitablenesses'],
              'uncharitably': []},
 'uncharitablc': {'uncharitablcness': []},
 'uncharitable': ['uncharitableness', 'uncharitablenesses'],
 'uncharitablen': {'uncharitablenes': []},
 'uncharitablenef': {'uncharitablenefs': []},
 'uncharitableness': {'uncharitablenesse': []},
 'uncharitahl': {'uncharitahle': []},
 'uncharm': {'uncharmable': [], 'uncharmed': [], 'uncharming': []},
 'uncharmingli': {'uncharmingly': []},
 'unchart': {'unchartable': [], 'uncharted': [], 'uncharter': ['unchartered']},
 'uncharter': ['unchartered'],
 'unchas': {'unchased': [], 'unchasity': []},
 'unchast': {'unchaste': ['unchastely', 'unchasteness'],
             'unchastities': [],
             'unchastity': [],
             'unchastized': []},
 'unchaste': ['unchastely', 'unchasteness'],
 'unchasten': {'unchastened': []},
 'unchastiri': {'unchastiry': []},
 'unchastis': {'unchastisable': [], 'unchastised': []},
 'unchastiti': {'unchastitie': []},
 'unchastli': {'unchastly': []},
 'unchastlti': {'unchastlty': []},
 'unchauffeur': {'unchauffeured': []},
 'unchaug': {'unchauged': []},
 'unchaung': {'unchaungeable': []},
 'unchauvinist': {'unchauvinistic': ['unchauvinistically']},
 'unchauvinistic': ['unchauvinistically'],
 'unche': ['unched', 'unches'],
 'uncheapen': {'uncheapened': []},
 'unchear': {'unchearful': []},
 'uncheat': {'uncheatable': [], 'uncheated': []},
 'uncheck': {'uncheckability': [],
             'uncheckable': [],
             'uncheckably': [],
             'unchecked': [],
             'uncheckered': [],
             'unchecking': [],
             'unchecks': []},
 'uncheckth': {'uncheckthe': []},
 'uncheer': {'uncheerable': [],
             'uncheered': [],
             'uncheerful': ['uncheerfully', 'uncheerfulness'],
             'uncheering': []},
 'uncheerful': ['uncheerfully', 'uncheerfulness'],
 'uncheeri': {'uncheery': []},
 'unchees': {'uncheese': []},
 'unchek': {'uncheked': []},
 'unchel': {'unchelate': ['unchelated']},
 'unchelate': ['unchelated'],
 'unchem': {'unchemical': []},
 'unchemic': {'unchemicalized': []},
 'uncheng': {'unchenged': []},
 'unchequ': {'unchequered': []},
 'uncherish': {'uncherished': [], 'uncherishing': []},
 'unchew': {'unchewable': [], 'unchewed': []},
 'unchid': {'unchided': [], 'unchiding': []},
 'unchiefli': {'unchiefly': []},
 'unchil': {'unchill': ['unchilled']},
 'unchild': {'unchilded': [], 'unchilding': []},
 'unchildishli': {'unchildishly': []},
 'unchildlik': {'unchildlike': []},
 'unchill': ['unchilled'],
 'unchimney': {'unchimneyed': []},
 'unchines': {'unchinese': []},
 'unchink': {'unchinked': []},
 'unchip': {'unchipped': []},
 'unchipp': {'unchippable': []},
 'unchirp': {'unchirped': []},
 'unchisel': {'unchiseled': [], 'unchiselled': []},
 'unchit': {'unchitted': []},
 'unchitin': {'unchitinized': []},
 'unchivalr': {'unchivalric': [],
               'unchivalrous': ['unchivalrously', 'unchivalrousness']},
 'unchivalri': {'unchivalry': []},
 'unchivalrous': ['unchivalrously', 'unchivalrousness'],
 'unchlorin': {'unchlorinated': []},
 'unchock': {'unchocked': []},
 'unchoic': {'unchoice': []},
 'unchok': {'unchokable': [],
            'unchoke': ['unchoked', 'unchokeable'],
            'unchoking': []},
 'unchoke': ['unchoked', 'unchokeable'],
 'uncholer': {'uncholeric': []},
 'unchondrifi': {'unchondrified': []},
 'unchoos': {'unchoosable': [], 'unchoose': [], 'unchoosing': []},
 'unchoosi': {'unchoosy': []},
 'unchop': {'unchopped': [], 'unchopping': []},
 'unchoreograph': {'unchoreographed': []},
 'unchri': {'unchris': []},
 'unchristen': {'unchristened': []},
 'unchristian': {'unchristianed': [],
                 'unchristianity': [],
                 'unchristianize': ['unchristianizes', 'unchristianized'],
                 'unchristianizing': [],
                 'unchristianness': [],
                 'unchristians': []},
 'unchristianis': {'unchristianise': ['unchristianised'],
                   'unchristianising': []},
 'unchristianise': ['unchristianised'],
 'unchristianize': ['unchristianizes', 'unchristianized'],
 'unchristianli': {'unchristianly': []},
 'unchristianlik': {'unchristianlike': []},
 'unchristli': {'unchristly': []},
 'unchristlich': {'unchristliche': ['unchristlicher']},
 'unchristliche': ['unchristlicher'],
 'unchristlik': {'unchristlike': []},
 'unchristolog': {'unchristological': []},
 'unchrom': {'unchromed': []},
 'unchromat': {'unchromatic': []},
 'unchromatograph': {'unchromatographed': []},
 'unchronicl': {'unchronicled': []},
 'unchronolog': {'unchronological': ['unchronologically']},
 'unchronological': ['unchronologically'],
 'unchunk': {'unchunked': []},
 'unchurch': {'unchurched': [], 'unchurches': [], 'unchurching': []},
 'unchurchi': {'unchurchy': []},
 'unchurchli': {'unchurchliness': [], 'unchurchly': []},
 'unchurchlik': {'unchurchlike': []},
 'unchurchmanlik': {'unchurchmanlike': []},
 'unchurn': {'unchurned': []},
 'unci': {'uncie': ['uncies'], 'uncis': [], 'uncy': []},
 'uncia': {'unciae': [], 'uncias': []},
 'uncial': ['unciales'],
 'unciali': {'uncialis': []},
 'uncialibu': {'uncialibus': []},
 'unciat': {'unciate': ['unciates'], 'unciation': []},
 'unciate': ['unciates'],
 'uncic': {'uncice': []},
 'uncicatr': {'uncicatrized': []},
 'uncicatris': {'uncicatrised': []},
 'uncie': ['uncies'],
 'unciean': {'uncieanness': []},
 'unciform': {'unciforme': []},
 'unciformi': {'unciformis': []},
 'uncii': {'unciis': []},
 'uncil': {'uncils': []},
 'uncili': {'unciliated': []},
 'uncin': {'uncinal': [], 'uncinate': ['uncinated', 'uncinates', 'uncinately']},
 'uncinai': {'uncinais': []},
 'uncinari': {'uncinarial': []},
 'uncinariasi': {'uncinariasis': []},
 'uncinate': ['uncinated', 'uncinates', 'uncinately'],
 'uncinati': {'uncinatis': []},
 'uncinatu': {'uncinatus': []},
 'uncinch': {'uncinched': [], 'uncinching': []},
 'uncinctur': {'uncinctured': []},
 'uncinectomi': {'uncinectomy': []},
 'uncinemat': {'uncinematic': []},
 'unciniger': {'uncinigerous': []},
 'uncinu': {'uncinus': []},
 'uncinulu': {'uncinulus': []},
 'uncion': {'unciones': []},
 'unciph': {'unciphered': []},
 'uncipher': {'uncipherable': []},
 'uncircl': {'uncircled': []},
 'uncircnmcis': {'uncircnmcision': []},
 'uncircuit': {'uncircuitous': []},
 'uncircul': {'uncirculated': [], 'uncirculating': []},
 'uncircumc': {'uncircumcized': []},
 'uncircumcif': {'uncircumcifed': []},
 'uncircumcis': {'uncircumcised': [],
                 'uncircumcising': [],
                 'uncircumcision': []},
 'uncircumeis': {'uncircumeised': [], 'uncircumeision': []},
 'uncircums': {'uncircumsion': [], 'uncircumsized': []},
 'uncircumscrib': {'uncircumscribable': [], 'uncircumscribed': []},
 'uncircumsis': {'uncircumsised': []},
 'uncircumspect': {'uncircumspection': []},
 'uncircumspectli': {'uncircumspectly': []},
 'uncircumstanc': {'uncircumstanced': []},
 'uncircumstanti': {'uncircumstantial': [], 'uncircumstantiated': []},
 'uncircumvent': {'uncircumventable': [], 'uncircumventible': []},
 'uncircuracis': {'uncircuracised': []},
 'uncireumcis': {'uncireumcised': [], 'uncireumcision': []},
 'uncirostri': {'uncirostris': []},
 'uncis': {'uncise': []},
 'uncit': {'uncitable': [], 'uncited': [], 'uncites': []},
 'uncited': {'uncitedness': []},
 'unciti': {'uncitied': [], 'uncity': []},
 'uncitifi': {'uncitified': []},
 'uncitizenli': {'uncitizenly': []},
 'uncitizenlik': {'uncitizenlike': []},
 'uncitr': {'uncitral': [], 'uncitrated': []},
 'unciv': {'uncivic': []},
 'uncivel': {'uncivell': []},
 'uncivil': {'uncivile': [],
             'uncivilities': [],
             'uncivility': [],
             'uncivilization': [],
             'uncivilize': ['uncivilizes', 'uncivilized'],
             'uncivilizing': [],
             'uncivill': []},
 'uncivili': {'uncivily': []},
 'uncivilis': {'uncivilisable': [],
               'uncivilisation': [],
               'uncivilised': [],
               'uncivilising': []},
 'uncivilised': {'uncivilisedness': []},
 'unciviliz': {'uncivilizable': []},
 'uncivilize': ['uncivilizes', 'uncivilized'],
 'uncivilized': {'uncivilizedness': []},
 'uncivilli': {'uncivilly': []},
 'uncj': {'uncje': []},
 'unckl': {'unckle': ['unckles']},
 'unckle': ['unckles'],
 'uncl': {'uncle': ['uncled', 'uncleing'], 'uncling': [], 'uncls': []},
 'uncla': {'unclas': []},
 'unclad': {'uncladded': []},
 'unclaff': {'unclaffical': []},
 'unclaim': {'unclaimable': [], 'unclaimed': [], 'unclaiming': []},
 'unclainn': {'unclainnes': []},
 'unclamor': {'unclamorous': []},
 'unclamp': {'unclamped': [], 'unclamping': [], 'unclamps': []},
 'unclaps': {'unclapsed': []},
 'unclar': {'unclarities': [], 'unclarity': []},
 'unclarifi': {'unclarifiable': [], 'unclarified': [], 'unclarifying': []},
 'unclasp': {'unclasped': [], 'unclasping': ['unclaspings'], 'unclasps': []},
 'unclasping': ['unclaspings'],
 'unclass': {'unclassable': [],
             'unclassed': [],
             'unclassic': ['unclassical', 'unclassically'],
             'unclassing': []},
 'unclassconsci': {'unclassconscious': []},
 'unclassi': {'unclassy': []},
 'unclassic': ['unclassical', 'unclassically'],
 'unclassif': {'unclassifed': []},
 'unclassifi': {'unclassifiability': [],
                'unclassifiable': ['unclassifiables'],
                'unclassifiably': [],
                'unclassified': ['unclassifieds']},
 'unclassifiable': ['unclassifiables'],
 'unclassified': ['unclassifieds'],
 'unclassifl': {'unclassiflable': []},
 'unclassih': {'unclassihable': []},
 'unclassin': {'unclassinable': []},
 'unclast': {'unclastic': []},
 'unclaus': {'unclaused': []},
 'unclaw': {'unclawed': []},
 'unclay': {'unclayed': []},
 'unclcan': {'unclcanness': []},
 'unclcanli': {'unclcanliness': []},
 'uncle': ['uncled', 'uncleing'],
 "uncle'": {"uncle's": []},
 "uncle'l": {"uncle'll": []},
 'unclea': {'uncleaness': ['uncleanesses']},
 'unclean': {'uncleanable': [],
             'uncleane': ['uncleaner', 'uncleaned', 'uncleanes'],
             'uncleanness': [],
             'uncleans': []},
 'uncleane': ['uncleaner', 'uncleaned', 'uncleanes'],
 'uncleaneness': {'uncleanenesse': []},
 'uncleaness': {'uncleanesse': []},
 'uncleanli': {'uncleanliness': [], 'uncleanly': []},
 'uncleann': {'uncleannes': []},
 'uncleannef': {'uncleannefs': []},
 'uncleanness': {'uncleannesse': []},
 'uncleans': {'uncleansable': [], 'uncleansed': []},
 'unclear': {'unclearable': [], 'uncleared': [], 'unclearness': []},
 'unclearli': {'unclearly': []},
 'uncleat': {'uncleated': [], 'uncleating': [], 'uncleats': []},
 'uncleau': {'uncleauness': []},
 'uncleav': {'uncleavable': [], 'uncleaved': []},
 'unclebi': {'uncleby': []},
 'unclefath': {'unclefather': []},
 'uncleft': {'unclefted': []},
 'unclelik': {'unclelike': []},
 'unclen': {'unclene': []},
 'unclench': {'unclenched': [], 'unclenches': [], 'unclenching': []},
 'uncleniec': {'uncleniece': []},
 'unclenn': {'unclennes': []},
 'unclenness': {'unclennesse': []},
 'uncler': {'unclerical': ['unclerically']},
 'unclerestori': {'unclerestoried': []},
 'unclergy': {'unclergyable': []},
 'unclerical': ['unclerically'],
 'unclerkli': {'unclerkly': []},
 'uncleu': {'uncleus': []},
 'unclev': {'unclever': []},
 'uncleverli': {'uncleverly': []},
 'unclich': {'uncliched': []},
 'unclick': {'unclickable': [],
             'unclicked': [],
             'unclicking': [],
             'unclicks': []},
 'unclif': {'uncliffed': []},
 'unclifi': {'unclify': []},
 'unclim': {'unclimable': []},
 'unclimact': {'unclimactic': []},
 'unclimb': {'unclimbable': ['unclimbables'],
             'unclimbably': [],
             'unclimbed': [],
             'unclimbing': []},
 'unclimbable': ['unclimbables'],
 'uncliminish': {'uncliminished': []},
 'unclin': {'unclinical': []},
 'unclinch': {'unclinched': [], 'unclinching': []},
 'uncling': {'unclinging': []},
 'unclip': {'unclipped': [], 'unclipping': [], 'unclips': []},
 'unclipp': {'unclippable': []},
 'unclo': {'unclos': []},
 'uncloak': {'uncloaked': [], 'uncloaking': [], 'uncloaks': []},
 'uncloath': {'uncloathed': [], 'uncloathing': []},
 'unclock': {'unclocked': []},
 'unclod': {'unclodded': []},
 'unclog': {'unclogged': [], 'unclogging': [], 'unclogs': []},
 'unclogg': {'unclogger': []},
 'uncloist': {'uncloister': ['uncloistered']},
 'uncloister': ['uncloistered'],
 'unclon': {'unclonable': [], 'uncloned': []},
 'unclos': {'unclosable': [],
            'unclose': ['unclosed', 'uncloses', 'uncloseable'],
            'unclosing': []},
 'unclose': ['unclosed', 'uncloses', 'uncloseable'],
 'unclosed': {'unclosedness': []},
 'uncloset': {'uncloseted': [], 'uncloseting': []},
 'unclosur': {'unclosure': []},
 'unclot': {'unclotted': [], 'unclotting': []},
 'uncloth': {'unclothe': ['unclothed', 'unclothes'], 'unclothing': []},
 'unclothe': ['unclothed', 'unclothes'],
 'unclothed': {'unclothedness': []},
 'unclothedli': {'unclothedly': []},
 'unclott': {'unclottable': []},
 'uncloud': {'unclouded': [], 'unclouding': [], 'unclouds': []},
 'uncloudedli': {'uncloudedly': []},
 'uncloudi': {'uncloudy': []},
 'uncloudlik': {'uncloudlike': []},
 'uncloy': {'uncloyed': [], 'uncloying': []},
 'unclu': {'unclued': []},
 'unclub': {'unclubable': [], 'unclubbed': []},
 'unclubb': {'unclubbability': [], 'unclubbable': ['unclubbables']},
 'unclubbable': ['unclubbables'],
 'unclud': {'uncluded': [], 'uncluding': []},
 'unclump': {'unclumped': []},
 'unclumsi': {'unclumsy': []},
 'unclust': {'unclustered': []},
 'unclutch': {'unclutchable': [],
              'unclutched': [],
              'unclutches': [],
              'unclutching': []},
 'unclutiv': {'unclutivated': []},
 'unclutt': {'unclutter': ['unclutters', 'uncluttered', 'uncluttering']},
 'unclutter': ['unclutters', 'uncluttered', 'uncluttering'],
 'uncluttered': {'unclutteredness': []},
 'uncnang': {'uncnanged': []},
 'uncnthusiast': {'uncnthusiastic': []},
 'unco': {'uncos': []},
 'uncoach': {'uncoachable': [], 'uncoached': []},
 'uncoagul': {'uncoagulable': [], 'uncoagulated': []},
 'uncoal': {'uncoaled': []},
 'uncoalesc': {'uncoalesced': [], 'uncoalescing': []},
 'uncoarsen': {'uncoarsened': [], 'uncoarsening': []},
 'uncoast': {'uncoasted': []},
 'uncoat': {'uncoated': [], 'uncoating': [], 'uncoats': []},
 'uncobbl': {'uncobbled': []},
 'uncock': {'uncocked': [], 'uncocking': [], 'uncocks': []},
 'uncod': {'uncodable': [],
           'uncode': ['uncoded', 'uncodeable'],
           'uncoding': []},
 'uncoddl': {'uncoddled': []},
 'uncode': ['uncoded', 'uncodeable'],
 'uncodifi': {'uncodifiability': [], 'uncodifiable': [], 'uncodified': []},
 'uncodit': {'uncoditional': ['uncoditionally'], 'uncoditioned': []},
 'uncoditional': ['uncoditionally'],
 'uncoerc': {'uncoerced': [],
             'uncoercible': [],
             'uncoercive': ['uncoercively']},
 'uncoercedli': {'uncoercedly': []},
 'uncoercive': ['uncoercively'],
 'uncoffin': {'uncoffined': []},
 'uncoffln': {'uncofflned': []},
 'uncoffm': {'uncoffmed': []},
 'uncoflin': {'uncoflined': []},
 'uncofn': {'uncofnned': []},
 'uncog': {'uncogent': [], 'uncogged': []},
 'uncogeni': {'uncogenial': []},
 'uncogit': {'uncogitable': [], 'uncogitated': []},
 'uncogn': {'uncognized': []},
 'uncognis': {'uncognisable': [], 'uncognisant': [], 'uncognised': []},
 'uncognit': {'uncognitive': []},
 'uncogniz': {'uncognizability': [], 'uncognizable': [], 'uncognizant': []},
 'uncognosc': {'uncognoscibility': [], 'uncognoscible': []},
 'uncoh': {'uncohered': [], 'uncohering': []},
 'uncoher': {'uncoherent': []},
 'uncohes': {'uncohesive': ['uncohesiveness']},
 'uncohesive': ['uncohesiveness'],
 'uncoif': {'uncoifed': [], 'uncoiffed': []},
 'uncoil': {'uncoiled': [],
            'uncoiler': ['uncoilers'],
            'uncoiling': ['uncoilings'],
            'uncoils': []},
 'uncoiler': ['uncoilers'],
 'uncoiling': ['uncoilings'],
 'uncoin': {'uncoined': []},
 'uncoinbin': {'uncoinbined': []},
 'uncoincident': {'uncoincidental': ['uncoincidentally']},
 'uncoincidental': ['uncoincidentally'],
 'uncok': {'uncoked': []},
 'uncol': {'uncollated': []},
 'uncola': {'uncolas': []},
 'uncoli': {'uncoly': []},
 'uncollabor': {'uncollaborated': [], 'uncollaborative': []},
 'uncollaps': {'uncollapsable': [],
               'uncollapse': ['uncollapsed'],
               'uncollapsible': [],
               'uncollapsing': []},
 'uncollapse': ['uncollapsed'],
 'uncollar': {'uncollared': []},
 'uncollater': {'uncollateralized': [], 'uncollaterized': []},
 'uncollateralis': {'uncollateralised': []},
 'uncollect': {'uncollectability': [],
               'uncollectable': ['uncollectables'],
               'uncollecte': ['uncollected'],
               'uncollectibility': [],
               'uncollectible': ['uncollectibles'],
               'uncollective': []},
 'uncollectable': ['uncollectables'],
 'uncollecte': ['uncollected'],
 'uncollectible': ['uncollectibles'],
 'uncollectiv': {'uncollectivized': []},
 'uncollectivis': {'uncollectivised': []},
 'uncolleg': {'uncolleged': []},
 'uncollegi': {'uncollegial': ['uncollegiality'], 'uncollegiate': []},
 'uncollegial': ['uncollegiality'],
 'uncollid': {'uncollided': []},
 'uncollim': {'uncollimated': []},
 'uncolloqui': {'uncolloquial': []},
 'uncoln': {'uncolns': []},
 'uncolnshir': {'uncolnshire': []},
 'uncolon': {'uncolonized': []},
 'uncoloni': {'uncolonial': []},
 'uncolonis': {'uncolonised': []},
 'uncoloniz': {'uncolonizable': []},
 'uncolor': {'uncolorable': [], 'uncolored': [], 'uncolorful': []},
 'uncolour': {'uncolourable': [], 'uncoloured': [], 'uncolourful': []},
 'uncolt': {'uncolted': []},
 'uncolumn': {'uncolumned': []},
 'uncom': {'uncome': ['uncomes', 'uncomely'],
           'uncomic': ['uncomical', 'uncomically'],
           'uncoming': [],
           'uncomment': ['uncommented', 'uncommenting']},
 'uncomat': {'uncomatable': []},
 'uncomb': {'uncombable': [],
            'uncombated': [],
            'uncombative': [],
            'uncombed': [],
            'uncombing': []},
 'uncombat': {'uncombatable': []},
 'uncombin': {'uncombinability': [],
              'uncombinable': [],
              'uncombine': ['uncombined'],
              'uncombining': []},
 'uncombine': ['uncombined'],
 'uncombiu': {'uncombiued': []},
 'uncombust': {'uncombusted': [], 'uncombustible': []},
 'uncome': ['uncomes', 'uncomely'],
 'uncomeat': {'uncomeatable': []},
 'uncomeli': {'uncomelie': [], 'uncomeliness': []},
 'uncomely': {'uncomelye': []},
 'uncomfi': {'uncomfy': []},
 'uncomfirm': {'uncomfirmed': []},
 'uncomfon': {'uncomfonable': []},
 'uncomfor': {'uncomforable': [], 'uncomforably': []},
 'uncomform': {'uncomformable': [],
               'uncomformably': [],
               'uncomformities': [],
               'uncomformity': []},
 'uncomforr': {'uncomforrable': []},
 'uncomfort': {'uncomfortability': [],
               'uncomfortable': ['uncomfortables', 'uncomfortableness'],
               'uncomfortably': [],
               'uncomforted': [],
               'uncomforting': [],
               'uncomforts': []},
 'uncomfortab': {'uncomfortabe': []},
 'uncomfortable': ['uncomfortables', 'uncomfortableness'],
 'uncomfortablelook': {'uncomfortablelooking': []},
 'uncomfortahl': {'uncomfortahle': []},
 'uncomfortahli': {'uncomfortahly': []},
 'uncomfortbl': {'uncomfortble': []},
 'uncomfortingli': {'uncomfortingly': []},
 'uncomfott': {'uncomfottable': []},
 'uncomhin': {'uncomhined': []},
 'uncomic': ['uncomical', 'uncomically'],
 'uncomipt': {'uncomipted': []},
 'uncomit': {'uncomitted': []},
 'uncomli': {'uncomliness': [], 'uncomly': []},
 'uncomlort': {'uncomlortable': []},
 'uncomm': {'uncommou': []},
 'uncommand': {'uncommandable': [], 'uncommanded': [], 'uncommanding': []},
 'uncommemor': {'uncommemorated': []},
 'uncommenc': {'uncommenced': []},
 'uncommend': {'uncommendable': [], 'uncommended': []},
 'uncommensur': {'uncommensurable': [], 'uncommensurate': []},
 'uncomment': {'uncommentated': []},
 'uncommerci': {'uncommerciable': [],
                'uncommercial': ['uncommercials',
                                 'uncommercially',
                                 'uncommerciality',
                                 'uncommercialized']},
 'uncommercial': ['uncommercials',
                  'uncommercially',
                  'uncommerciality',
                  'uncommercialized'],
 'uncommercialis': {'uncommercialised': []},
 'uncommingl': {'uncommingled': []},
 'uncomminut': {'uncomminuted': []},
 'uncommiser': {'uncommiserated': [], 'uncommiserating': []},
 'uncommiss': {'uncommissioned': []},
 'uncommit': {'uncommited': [],
              'uncommitment': [],
              'uncommitted': ['uncommitteds'],
              'uncommitting': []},
 'uncommitt': {'uncommittable': [], 'uncommittal': []},
 'uncommitted': {'uncommittedness': []},
 'uncommittedli': {'uncommittedly': []},
 'uncommo': {'uncommoness': []},
 'uncommodi': {'uncommodious': []},
 'uncommodifi': {'uncommodifiable': [], 'uncommodified': []},
 'uncommon': {'uncommonable': [],
              'uncommonality': [],
              'uncommoner': [],
              'uncommonness': [],
              'uncommons': []},
 'uncommonli': {'uncommonly': []},
 'uncommonnef': {'uncommonnefs': []},
 'uncommonplac': {'uncommonplace': []},
 'uncommonsens': {'uncommonsense': [], 'uncommonsensical': []},
 'uncommun': {'uncommunal': [],
              'uncommunicate': ['uncommunicated'],
              'uncommunicating': [],
              'uncommunication': [],
              'uncommunicative': ['uncommunicatively', 'uncommunicativeness'],
              'uncommunity': []},
 'uncommunic': {'uncommunicability': [],
                'uncommunicable': ['uncommunicableness'],
                'uncommunicably': []},
 'uncommunicable': ['uncommunicableness'],
 'uncommunicate': ['uncommunicated'],
 'uncommunicative': ['uncommunicatively', 'uncommunicativeness'],
 'uncommunist': {'uncommunistic': []},
 'uncommut': {'uncommutable': [], 'uncommuted': []},
 'uncomonli': {'uncomonly': []},
 'uncompact': {'uncompacted': [], 'uncompactness': []},
 'uncompactifi': {'uncompactified': []},
 'uncompaghr': {'uncompaghre': []},
 'uncompagr': {'uncompagre': []},
 'uncompahgr': {'uncompahgre': ['uncompahgres']},
 'uncompahgre': ['uncompahgres'],
 'uncompahgrit': {'uncompahgrite': []},
 'uncompand': {'uncompanded': []},
 'uncompani': {'uncompaniable': [], 'uncompanied': []},
 'uncompanion': {'uncompanionable': [], 'uncompanioned': []},
 'uncompar': {'uncomparability': [],
              'uncomparable': [],
              'uncomparably': [],
              'uncomparative': [],
              'uncompared': []},
 'uncompart': {'uncompartmented': []},
 'uncompartment': {'uncompartmentalized': []},
 'uncompass': {'uncompassable': [], 'uncompassed': []},
 'uncompassion': {'uncompassionate': ['uncompassionated', 'uncompassionately']},
 'uncompassionate': ['uncompassionated', 'uncompassionately'],
 'uncompat': {'uncompatibility': [], 'uncompatible': []},
 'uncompatibil': {'uncompatibilized': []},
 'uncompcns': {'uncompcnsated': []},
 'uncompel': {'uncompellable': [], 'uncompelled': [], 'uncompelling': []},
 'uncompens': {'uncompensable': [],
               'uncompensated': [],
               'uncompensating': [],
               'uncompensation': []},
 'uncompensat': {'uncompensatable': []},
 'uncompensatori': {'uncompensatory': []},
 'uncompet': {'uncompeted': [], 'uncompetent': [], 'uncompeting': []},
 'uncompetet': {'uncompetetive': []},
 'uncompetit': {'uncompetitive': ['uncompetitively', 'uncompetitiveness']},
 'uncompetitive': ['uncompetitively', 'uncompetitiveness'],
 'uncomphagr': {'uncomphagre': []},
 'uncompil': {'uncompilable': [], 'uncompiled': []},
 'uncompl': {'uncompleated': [],
             'uncomplemented': [],
             'uncomplicate': ['uncomplicates', 'uncomplicated'],
             'uncomplicating': [],
             'uncomplication': []},
 'uncomplac': {'uncomplacent': ['uncomplacently']},
 'uncomplacent': ['uncomplacently'],
 'uncomplain': {'uncomplained': [], 'uncomplaining': []},
 'uncomplaining': {'uncomplainingness': []},
 'uncomplainingli': {'uncomplainingly': []},
 'uncomplais': {'uncomplaisant': []},
 'uncomplaisantli': {'uncomplaisantly': []},
 'uncomplementari': {'uncomplementary': []},
 'uncomplet': {'uncompletability': [],
               'uncompletable': [],
               'uncomplete': ['uncompleted',
                              'uncompletely',
                              'uncompleteness',
                              'uncompleteable'],
               'uncompletion': []},
 'uncomplete': ['uncompleted',
                'uncompletely',
                'uncompleteness',
                'uncompleteable'],
 'uncompleted': {'uncompletedness': []},
 'uncompli': {'uncompliable': [],
              'uncompliance': [],
              'uncompliant': [],
              'uncomplied': [],
              'uncomplimented': [],
              'uncomplying': []},
 'uncomplicate': ['uncomplicates', 'uncomplicated'],
 'uncomplicated': {'uncomplicatedness': []},
 'uncomplicatedli': {'uncomplicatedly': []},
 'uncomplimentari': {'uncomplimentary': []},
 'uncomplimentarili': {'uncomplimentarily': []},
 'uncompos': {'uncomposable': [], 'uncomposed': []},
 'uncomposit': {'uncomposite': []},
 'uncompost': {'uncomposted': []},
 'uncompound': {'uncompoundable': [], 'uncompounded': []},
 'uncompounded': {'uncompoundedness': []},
 'uncompr': {'uncompre': []},
 'uncomprchend': {'uncomprchended': []},
 'uncomprehend': {'uncomprehendable': [],
                  'uncomprehended': [],
                  'uncomprehending': []},
 'uncomprehending': {'uncomprehendingness': []},
 'uncomprehendingli': {'uncomprehendingly': []},
 'uncomprehens': {'uncomprehensible': [],
                  'uncomprehension': [],
                  'uncomprehensive': ['uncomprehensively']},
 'uncomprehensive': ['uncomprehensively'],
 'uncompress': {'uncompressed': [],
                'uncompresses': [],
                'uncompressible': [],
                'uncompressing': [],
                'uncompression': []},
 'uncomprimis': {'uncomprimising': []},
 'uncompris': {'uncomprised': [], 'uncomprising': []},
 'uncomprisingli': {'uncomprisingly': []},
 'uncomprom': {'uncompromizing': []},
 'uncompromi': {'uncompromis': []},
 'uncompromis': {'uncompromisable': [],
                 'uncompromise': ['uncompromised'],
                 'uncompromising': []},
 'uncompromise': ['uncompromised'],
 'uncompromised': {'uncompromisedness': []},
 'uncompromising': {'uncompromisingness': []},
 'uncompromisingli': {'uncompromisingly': []},
 'uncompromit': {'uncompromitted': []},
 'uncompromizingli': {'uncompromizingly': []},
 'uncompuls': {'uncompulsive': []},
 'uncompulsori': {'uncompulsory': []},
 'uncompuncti': {'uncompunctious': []},
 'uncomput': {'uncomputability': [], 'uncomputable': [], 'uncomputed': []},
 'uncomputer': {'uncomputerized': []},
 'uncomrad': {'uncomradely': []},
 'uncomsort': {'uncomsortable': []},
 'uncomtort': {'uncomtortable': []},
 'uncon': {'unconned': [], 'unconning': [], 'uncons': []},
 'unconc': {'unconceal': ['unconceals', 'unconcealed', 'unconcealing'],
            'unconcent': [],
            'unconcer': []},
 'unconcaten': {'unconcatenated': []},
 'unconceal': {'unconcealable': [],
               'unconcealably': [],
               'unconcealment': ['unconcealments']},
 'unconcealed': {'unconcealedness': []},
 'unconcealedli': {'unconcealedly': []},
 'unconcealingli': {'unconcealingly': []},
 'unconcealment': ['unconcealments'],
 'unconced': {'unconceded': [], 'unconceding': []},
 'unconceit': {'unconceited': []},
 'unconceiv': {'unconceivable': ['unconceivableness'],
               'unconceivably': [],
               'unconceiveable': [],
               'unconceived': [],
               'unconceiving': []},
 'unconceivable': ['unconceivableness'],
 'unconcem': {'unconcemed': []},
 'unconcemedli': {'unconcemedly': []},
 'unconcentr': {'unconcentrate': ['unconcentrated']},
 'unconcentrate': ['unconcentrated'],
 'unconceptu': {'unconceptual': ['unconceptualized']},
 'unconceptual': ['unconceptualized'],
 'unconceptualis': {'unconceptualisable': [], 'unconceptualised': []},
 'unconceptualiz': {'unconceptualizable': []},
 'unconcern': ['unconcerned', 'unconcerning', 'unconcernment'],
 'unconcerned': {'unconcernedness': []},
 'unconcernedli': {'unconcernedly': []},
 'unconcernednef': {'unconcernednefs': []},
 'unconcert': {'unconcerted': []},
 'unconcertedli': {'unconcertedly': []},
 'unconcess': {'unconcessive': []},
 'unconci': {'unconcious': ['unconciously', 'unconciousness']},
 'unconcili': {'unconciliated': [], 'unconciliating': []},
 'unconciliatori': {'unconciliatory': []},
 'unconcion': {'unconcionable': []},
 'unconcious': ['unconciously', 'unconciousness'],
 'unconclud': {'unconcluded': [], 'unconcluding': []},
 'unconclus': {'unconclusive': []},
 'unconcoct': {'unconcocted': []},
 'unconconsci': {'unconconscious': ['unconconsciously']},
 'unconconscious': ['unconconsciously'],
 'unconcret': {'unconcrete': ['unconcreted'], 'unconcretized': []},
 'unconcrete': ['unconcreted'],
 'unconcsci': {'unconcscious': []},
 'unconcsi': {'unconcsious': []},
 'uncondemn': {'uncondemnable': [],
               'uncondemned': [],
               'uncondemning': [],
               'uncondemnned': []},
 'uncondemnatori': {'uncondemnatory': []},
 'uncondens': {'uncondensable': [], 'uncondensed': [], 'uncondensible': []},
 'uncondescend': {'uncondescending': []},
 'uncondescendingli': {'uncondescendingly': []},
 'uncondit': {'uncondition': ['unconditions',
                              'unconditioned',
                              'unconditional',
                              'unconditioning',
                              'unconditioneds',
                              'unconditionals',
                              'unconditionally']},
 'uncondition': {'unconditionability': [],
                 'unconditionable': [],
                 'unconditionalism': [],
                 'unconditionality': [],
                 'unconditionalized': [],
                 'unconditionalness': [],
                 'unconditionate': ['unconditionately']},
 'unconditionali': {'unconditionaly': []},
 'unconditionalist': {'unconditionalists': []},
 'unconditionalsurrend': {'unconditionalsurrender': []},
 'unconditionate': ['unconditionately'],
 'unconditioned': {'unconditionedness': []},
 'unconditionedli': {'unconditionedly': []},
 'unconditionn': {'unconditionnally': []},
 'unconditon': {'unconditonal': ['unconditonally'], 'unconditoned': []},
 'unconditonal': ['unconditonally'],
 'uncondon': {'uncondonable': [], 'uncondoned': []},
 'unconduc': {'unconducive': []},
 'unconduct': {'unconducted': [], 'unconductive': []},
 'uncondus': {'uncondusive': []},
 'unconect': {'unconected': []},
 'unconf': {'unconferred': []},
 'unconfci': {'unconfcious': []},
 'unconfeder': {'unconfederated': []},
 'unconfess': {'unconfessable': [], 'unconfessed': [], 'unconfessing': []},
 'unconfessedli': {'unconfessedly': []},
 'unconfession': {'unconfessional': []},
 'unconfid': {'unconfided': [],
              'unconfidence': [],
              'unconfident': ['unconfidently'],
              'unconfiding': []},
 'unconfident': ['unconfidently'],
 'unconfidenti': {'unconfidential': []},
 'unconfigur': {'unconfigurable': [], 'unconfigure': ['unconfigured']},
 'unconfigure': ['unconfigured'],
 'unconfin': {'unconfinable': [],
              'unconfine': ['unconfined', 'unconfines', 'unconfinement'],
              'unconfining': []},
 'unconfine': ['unconfined', 'unconfines', 'unconfinement'],
 'unconfinedli': {'unconfinedly': []},
 'unconfirm': {'unconfirmability': [],
               'unconfirmable': [],
               'unconfirmed': [],
               'unconfirming': [],
               'unconfirmity': []},
 'unconfisc': {'unconfiscable': [], 'unconfiscated': []},
 'unconfl': {'unconflated': []},
 'unconflict': {'unconflicted': [], 'unconflicting': []},
 'unconflictedli': {'unconflictedly': []},
 'unconflictu': {'unconflictual': []},
 'unconfln': {'unconflned': []},
 'unconfm': {'unconfmed': []},
 'unconfom': {'unconfomity': []},
 'unconfomi': {'unconfomiity': []},
 'unconfonn': {'unconfonnable': [],
               'unconfonnably': [],
               'unconfonnities': [],
               'unconfonnity': []},
 'unconforin': {'unconforinably': []},
 'unconform': {'unconformabilities': [],
               'unconformability': [],
               'unconformable': ['unconformableness'],
               'unconformably': [],
               'unconformally': [],
               'unconformed': [],
               'unconforming': [],
               'unconformities': [],
               'unconformity': []},
 'unconformable': ['unconformableness'],
 'unconformahli': {'unconformahly': []},
 'unconformit': {'unconformites': []},
 'unconformitybound': {'unconformitybounded': []},
 'unconformityrel': {'unconformityrelated': []},
 'unconformli': {'unconformly': []},
 'unconforni': {'unconforniably': []},
 'unconforrn': {'unconforrnably': [],
                'unconforrnities': [],
                'unconforrnity': []},
 'unconfort': {'unconfortable': [], 'unconfortably': []},
 'unconfound': {'unconfoundable': [],
                'unconfounded': [],
                'unconfounding': [],
                'unconfounds': []},
 'unconfront': {'unconfrontable': [],
                'unconfrontational': [],
                'unconfronted': []},
 'unconftitut': {'unconftitutional': []},
 'unconftn': {'unconftned': []},
 'unconfus': {'unconfusable': [],
              'unconfuse': ['unconfused'],
              'unconfusing': [],
              'unconfusion': []},
 'unconfuse': ['unconfused'],
 'unconfusedli': {'unconfusedly': []},
 'unconfusingli': {'unconfusingly': []},
 'unconfut': {'unconfutable': [], 'unconfuted': []},
 'uncong': {'unconge': ['uncongeal', 'uncongealed']},
 'unconge': ['uncongeal', 'uncongealed'],
 'uncongeal': {'uncongealable': []},
 'uncongeni': {'uncongenial': ['uncongenials',
                               'uncongenially',
                               'uncongeniality']},
 'uncongenial': ['uncongenials', 'uncongenially', 'uncongeniality'],
 'uncongest': {'uncongested': []},
 'uncongratul': {'uncongratulated': []},
 'uncongreg': {'uncongregational': []},
 'uncongru': {'uncongruous': []},
 'unconhn': {'unconhned': []},
 'unconibin': {'unconibined': []},
 'unconjectur': {'unconjecturable': [],
                 'unconjectural': [],
                 'unconjectured': []},
 'unconjoin': {'unconjoined': []},
 'unconjug': {'unconjugal': [], 'unconjugate': ['unconjugated']},
 'unconjugate': ['unconjugated'],
 'unconjunct': {'unconjunctive': []},
 'unconjur': {'unconjurable': [], 'unconjured': []},
 'unconlin': {'unconlined': []},
 'unconn': {'unconnned': []},
 'unconnecr': {'unconnecred': []},
 'unconnect': {'unconnectable': [],
               'unconnected': [],
               'unconnectible': [],
               'unconnecting': [],
               'unconnection': [],
               'unconnective': []},
 'unconnected': {'unconnectedness': []},
 'unconnectedli': {'unconnectedly': []},
 'unconniv': {'unconniving': []},
 'unconnnect': {'unconnnected': []},
 'unconnot': {'unconnotative': []},
 'unconnubi': {'unconnubial': []},
 'unconnyng': {'unconnynge': []},
 'unconqn': {'unconqnered': []},
 'unconqu': {'unconquer': ['unconquered', 'unconquering']},
 'unconqucr': {'unconqucred': []},
 'unconquer': {'unconquerability': [],
               'unconquerable': ['unconquerables', 'unconquerableness'],
               'unconquerably': []},
 'unconquerable': ['unconquerables', 'unconquerableness'],
 'unconquerahl': {'unconquerahle': []},
 'unconrroversi': {'unconrroversial': []},
 'unconrt': {'unconrteous': []},
 'uncons': {'unconsented': [], 'unconsenting': []},
 'unconsarn': {'unconsarned': []},
 'unconsc': {'unconscous': ['unconscously']},
 'unconsccr': {'unconsccrated': []},
 'unconsci': {'unconsciable': [],
              'unconscience': [],
              'unconscient': [],
              'unconsciou': ['unconscious',
                             'unconsciously',
                             'unconsciouness',
                             'unconsciousness']},
 'unconscien': {'unconscienable': []},
 'unconscienc': {'unconscienced': []},
 'unconscienti': {'unconscientious': ['unconscientiously',
                                      'unconscientiousness']},
 'unconscientious': ['unconscientiously', 'unconscientiousness'],
 'unconscion': {'unconscionability': [],
                'unconscionable': ['unconscionableness'],
                'unconscionably': [],
                'unconscions': []},
 'unconscionable': ['unconscionableness'],
 'unconscionsli': {'unconscionsly': []},
 'unconsciou': ['unconscious',
                'unconsciously',
                'unconsciouness',
                'unconsciousness'],
 'unconsciouli': {'unconsciouly': []},
 'unconscious': ['unconsciousable'],
 'unconsciousconsci': {'unconsciousconscious': []},
 'unconsciousn': {'unconsciousnes': []},
 'unconsciu': {'unconscius': []},
 'unconsciusli': {'unconsciusly': []},
 'unconscl': {'unconsclous': []},
 'unconscous': ['unconscously'],
 'unconscript': {'unconscripted': []},
 'unconsd': {'unconsdous': []},
 'unconsecr': {'unconsecrate': ['unconsecrated'],
               'unconsecrating': [],
               'unconsecration': []},
 'unconsecrate': ['unconsecrated'],
 'unconsecut': {'unconsecutive': []},
 'unconseer': {'unconseerated': []},
 'unconsei': {'unconseious': ['unconseiously']},
 'unconseious': ['unconseiously'],
 'unconsensu': {'unconsensual': []},
 'unconsentan': {'unconsentaneous': []},
 'unconsentingli': {'unconsentingly': []},
 'unconsequenti': {'unconsequential': []},
 'unconserv': {'unconservative': ['unconservatively'], 'unconserved': []},
 'unconservat': {'unconservatism': []},
 'unconservative': ['unconservatively'],
 'unconsi': {'unconsious': ['unconsiously', 'unconsiousness']},
 'unconsic': {'unconsicous': ['unconsicously']},
 'unconsici': {'unconsicious': ['unconsiciously']},
 'unconsicious': ['unconsiciously'],
 'unconsicous': ['unconsicously'],
 'unconsid': {'unconsidered': [], 'unconsidering': []},
 'unconsider': {'unconsiderable': [], 'unconsiderate': []},
 'unconsideringli': {'unconsideringly': []},
 'unconsign': {'unconsigned': []},
 'unconsin': {'unconsined': []},
 'unconsion': {'unconsionability': [], 'unconsionable': []},
 'unconsious': ['unconsiously', 'unconsiousness'],
 'unconsist': {'unconsistency': [], 'unconsistent': []},
 'unconsititut': {'unconsititutional': []},
 'unconsitut': {'unconsitutional': []},
 'unconsoi': {'unconsoious': ['unconsoiously']},
 'unconsoious': ['unconsoiously'],
 'unconsol': {'unconsolable': [],
              'unconsolably': [],
              'unconsoled': [],
              'unconsoling': []},
 'unconsolatori': {'unconsolatory': []},
 'unconsolid': {'unconsolidate': ['unconsolidated'], 'unconsolidation': []},
 'unconsolidate': ['unconsolidated'],
 'unconsolidatedundrain': {'unconsolidatedundrained': []},
 'unconsolingli': {'unconsolingly': []},
 'unconson': {'unconsonant': []},
 'unconsort': {'unconsortable': []},
 'unconspicu': {'unconspicuous': ['unconspicuously']},
 'unconspicuous': ['unconspicuously'],
 'unconspiratori': {'unconspiratorial': []},
 'unconst': {'unconstancy': [], 'unconstant': []},
 'unconstanci': {'unconstancie': []},
 'unconstantli': {'unconstantly': []},
 'unconstel': {'unconstellated': []},
 'unconstip': {'unconstipated': []},
 'unconstit': {'unconstitional': []},
 'unconstitit': {'unconstititional': []},
 'unconstitoot': {'unconstitootional': []},
 'unconstituion': {'unconstituional': []},
 'unconstitut': {'unconstitutable': [],
                 'unconstituted': [],
                 'unconstitution': ['unconstitutional', 'unconstitutionally']},
 'unconstitution': {'unconstitutionalism': [],
                    'unconstitutionalities': [],
                    'unconstitutionality': []},
 'unconstitutionalti': {'unconstitutionalty': []},
 'unconstitutiou': {'unconstitutioual': []},
 'unconstituton': {'unconstitutonal': []},
 'unconstiut': {'unconstiutional': []},
 'unconstrain': {'unconstrainable': [],
                 'unconstrained': [],
                 'unconstraining': []},
 'unconstrained': {'unconstrainedness': []},
 'unconstrainedli': {'unconstrainedly': []},
 'unconstraint': {'unconstrainted': []},
 'unconstrict': {'unconstricted': [], 'unconstricting': []},
 'unconstru': {'unconstruable': [], 'unconstrued': []},
 'unconstruct': {'unconstructable': [],
                 'unconstructed': [],
                 'unconstructible': [],
                 'unconstructional': [],
                 'unconstructive': ['unconstructively', 'unconstructiveness']},
 'unconstructive': ['unconstructively', 'unconstructiveness'],
 'unconstut': {'unconstutional': []},
 'unconsult': {'unconsultable': [], 'unconsulted': [], 'unconsulting': []},
 'unconsum': {'unconsumable': [],
              'unconsumated': [],
              'unconsumed': [],
              'unconsuming': []},
 'unconsumm': {'unconsummate': ['unconsummated'], 'unconsummation': []},
 'unconsummat': {'unconsummatable': []},
 'unconsummate': ['unconsummated'],
 'uncont': {'uncontent': ['uncontented']},
 'uncontact': {'uncontactable': [], 'uncontacted': []},
 'uncontagi': {'uncontagious': []},
 'uncontain': {'uncontainability': [],
               'uncontainable': [],
               'uncontainably': [],
               'uncontained': [],
               'uncontaining': [],
               'uncontainment': []},
 'uncontainer': {'uncontainerized': []},
 'uncontamin': {'uncontaminable': [],
                'uncontaminate': ['uncontaminated'],
                'uncontaminating': [],
                'uncontamination': [],
                'uncontamined': []},
 'uncontaminate': ['uncontaminated'],
 'uncontamln': {'uncontamlnated': []},
 'uncontamm': {'uncontammated': []},
 'uncontarnin': {'uncontarninated': []},
 'uncontcst': {'uncontcsted': []},
 'unconteft': {'uncontefted': []},
 'uncontempl': {'uncontemplated': [], 'uncontemplative': []},
 'uncontemplat': {'uncontemplatable': []},
 'uncontemporan': {'uncontemporaneity': [], 'uncontemporaneous': []},
 'uncontemporari': {'uncontemporary': []},
 'uncontemptu': {'uncontemptuous': []},
 'uncontend': {'uncontended': [], 'uncontending': []},
 'uncontent': ['uncontented'],
 'uncontenti': {'uncontentious': ['uncontentiously', 'uncontentiousness']},
 'uncontentious': ['uncontentiously', 'uncontentiousness'],
 'uncontest': {'uncontestability': [],
               'uncontestable': [],
               'uncontestably': [],
               'uncontested': [],
               'uncontestible': [],
               'uncontestibly': [],
               'uncontesting': []},
 'uncontestedli': {'uncontestedly': []},
 'uncontigu': {'uncontiguous': []},
 'uncontin': {'uncontined': [], 'uncontinented': []},
 'uncontinent': {'uncontinental': []},
 'unconting': {'uncontingent': ['uncontingently']},
 'uncontingent': ['uncontingently'],
 'uncontinu': {'uncontinued': [], 'uncontinuous': []},
 'uncontitut': {'uncontitutional': []},
 'uncontol': {'uncontollable': [], 'uncontolled': []},
 'uncontort': {'uncontorted': []},
 'uncontour': {'uncontoured': []},
 'uncontracept': {'uncontracepted': []},
 'uncontract': {'uncontractable': [],
                'uncontracted': [],
                'uncontractible': [],
                'uncontracting': []},
 'uncontractil': {'uncontractile': []},
 'uncontractu': {'uncontractual': []},
 'uncontradict': {'uncontradictability': [],
                  'uncontradictable': [],
                  'uncontradictably': [],
                  'uncontradicted': [],
                  'uncontradicting': []},
 'uncontradicted': {'uncontradictedness': []},
 'uncontradictedli': {'uncontradictedly': []},
 'uncontradictori': {'uncontradictory': []},
 'uncontradictorili': {'uncontradictorily': []},
 'uncontrain': {'uncontrained': []},
 'uncontrapunt': {'uncontrapuntal': []},
 'uncontrast': {'uncontrastable': [], 'uncontrasted': []},
 'uncontravert': {'uncontraverted': []},
 'uncontribut': {'uncontributed': [],
                 'uncontributing': [],
                 'uncontributive': []},
 'uncontrit': {'uncontrite': []},
 'uncontriv': {'uncontrived': [], 'uncontriving': []},
 'uncontrol': {'uncontrolability': [],
               'uncontrolable': [],
               'uncontrolably': [],
               'uncontroleable': [],
               'uncontroled': [],
               'uncontroll': ['uncontrolled',
                              'uncontrolling',
                              'uncontrollably',
                              'uncontrollable',
                              'uncontrollables',
                              'uncontrollability',
                              'uncontrollableness']},
 'uncontroll': ['uncontrolled',
                'uncontrolling',
                'uncontrollably',
                'uncontrollable',
                'uncontrollables',
                'uncontrollability',
                'uncontrollableness'],
 'uncontrollab': {'uncontrollabe': []},
 'uncontrollahl': {'uncontrollahle': []},
 'uncontrollahli': {'uncontrollahly': []},
 'uncontrolled': {'uncontrolledness': []},
 'uncontrolledli': {'uncontrolledly': []},
 'uncontroul': {'uncontroulable': [],
                'uncontroulably': [],
                'uncontrouled': [],
                'uncontroullable': [],
                'uncontroulled': []},
 'uncontrov': {'uncontrover': []},
 'uncontrovcrsi': {'uncontrovcrsial': []},
 'uncontrovcrt': {'uncontrovcrted': []},
 'uncontrovers': {'uncontroversable': []},
 'uncontroversi': {'uncontroversial': ['uncontroversially',
                                       'uncontroversiality']},
 'uncontroversial': ['uncontroversially', 'uncontroversiality'],
 'uncontrovert': {'uncontrovertable': [],
                  'uncontrovertably': [],
                  'uncontroverted': [],
                  'uncontrovertible': [],
                  'uncontrovertibly': []},
 'uncontrovertedli': {'uncontrovertedly': []},
 'uncontrowl': {'uncontrowled': []},
 'unconv': {'unconvent': [], 'unconvered': [], 'unconvicing': []},
 'unconven': {'unconvenanted': [], 'unconvened': []},
 'unconveni': {'unconvenience': [], 'unconvenient': ['unconveniently']},
 'unconvenient': ['unconveniently'],
 'unconvent': {'unconvention': ['unconventions',
                                'unconventional',
                                'unconventionals',
                                'unconventionally']},
 'unconventi': {'unconvential': []},
 'unconvention': {'unconventionalism': [],
                  'unconventionality': [],
                  'unconventionalized': []},
 'unconventionalis': {'unconventionalised': []},
 'unconventionalist': {'unconventionalists': []},
 'unconventu': {'unconventual': []},
 'unconverg': {'unconverged': []},
 'unconvers': {'unconversable': [],
               'unconversant': [],
               'unconversational': [],
               'unconversible': [],
               'unconversing': [],
               'unconversion': []},
 'unconvert': {'unconvertable': [],
               'unconverted': [],
               'unconvertibility': [],
               'unconvertible': [],
               'unconverting': []},
 'unconvey': {'unconveyable': [], 'unconveyed': []},
 'unconvict': {'unconvictable': [], 'unconvicted': [], 'unconviction': []},
 'unconvinc': {'unconvince': ['unconvinced', 'unconvinceable'],
               'unconvincible': [],
               'unconvincing': []},
 'unconvince': ['unconvinced', 'unconvinceable'],
 'unconvincedli': {'unconvincedly': []},
 'unconvincing': {'unconvincingness': []},
 'unconvincingli': {'unconvincingly': []},
 'unconvivi': {'unconvivial': []},
 'unconvok': {'unconvoked': []},
 'unconvolut': {'unconvoluted': []},
 'unconvolv': {'unconvolved': []},
 'unconvoy': {'unconvoyed': []},
 'unconvuls': {'unconvulsed': [], 'unconvulsive': []},
 'uncook': {'uncookable': [], 'uncooked': []},
 'uncool': {'uncoolable': [],
            'uncooled': [],
            'uncooling': [],
            'uncoolness': []},
 'uncoolli': {'uncoolly': []},
 'uncoop': {'uncooped': [],
            'uncooperative': ['uncooperatives',
                              'uncooperatively',
                              'uncooperativeness']},
 'uncooper': {'uncooperating': [], 'uncooperation': []},
 'uncooperative': ['uncooperatives', 'uncooperatively', 'uncooperativeness'],
 'uncoopt': {'uncooptable': [], 'uncoopted': []},
 'uncoordin': {'uncoordinate': ['uncoordinated', 'uncoordinately'],
               'uncoordinating': [],
               'uncoordination': []},
 'uncoordinate': ['uncoordinated', 'uncoordinately'],
 'uncoordinatedli': {'uncoordinatedly': []},
 'uncop': {'uncoped': []},
 'uncopi': {'uncopiable': [], 'uncopied': [], 'uncopy': []},
 'uncoplik': {'uncoplike': []},
 'uncopp': {'uncoppered': [], 'uncoppiced': []},
 'uncopuo': {'uncopuos': []},
 'uncopy': {'uncopyable': []},
 'uncopyright': {'uncopyrightable': [], 'uncopyrighted': []},
 'uncor': {'uncore': ['uncored']},
 'uncord': {'uncorded': [], 'uncording': [], 'uncords': []},
 'uncordi': {'uncordial': ['uncordially', 'uncordiality']},
 'uncordial': ['uncordially', 'uncordiality'],
 'uncordin': {'uncordinated': []},
 'uncore': ['uncored'],
 'uncork': {'uncorkable': [],
            'uncorked': [],
            'uncorker': [],
            'uncorking': [],
            'uncorks': []},
 'uncormpt': {'uncormpted': []},
 'uncorn': {'uncornered': [], 'uncorniced': []},
 'uncornifi': {'uncornified': []},
 'uncornipt': {'uncornipted': []},
 'uncoronet': {'uncoroneted': []},
 'uncorpor': {'uncorporate': ['uncorporated'],
              'uncorporeal': ['uncorporeality']},
 'uncorporate': ['uncorporated'],
 'uncorporeal': ['uncorporeality'],
 'uncorpul': {'uncorpulent': []},
 'uncorr': {'uncorre': []},
 'uncorral': {'uncorralled': []},
 'uncorrapt': {'uncorrapted': []},
 'uncorrcct': {'uncorrccted': []},
 'uncorrcl': {'uncorrclated': []},
 'uncorrect': {'uncorrectable': [],
               'uncorrectably': [],
               'uncorrected': [],
               'uncorrectible': [],
               'uncorrecting': [],
               'uncorrectness': []},
 'uncorrectli': {'uncorrectly': []},
 'uncorrei': {'uncorreiated': []},
 'uncorrel': {'uncorrelate': ['uncorrelated'],
              'uncorrelating': [],
              'uncorrelation': [],
              'uncorrelative': []},
 'uncorrelat': {'uncorrelatable': []},
 'uncorrelate': ['uncorrelated'],
 'uncorrelated': {'uncorrelatedness': []},
 'uncorrespond': {'uncorresponding': []},
 'uncorrig': {'uncorrigible': []},
 'uncorrnpt': {'uncorrnpted': []},
 'uncorrobor': {'uncorroborated': [], 'uncorroborative': []},
 'uncorrod': {'uncorrodable': [],
              'uncorroded': [],
              'uncorrodible': [],
              'uncorroding': []},
 'uncorros': {'uncorrosive': []},
 'uncorrug': {'uncorrugated': []},
 'uncorrupt': {'uncorruptable': [],
               'uncorrupted': [],
               'uncorruptibility': [],
               'uncorruptible': [],
               'uncorruptibly': [],
               'uncorrupting': [],
               'uncorruption': [],
               'uncorruptness': []},
 'uncorrupted': {'uncorruptedness': []},
 'uncorruptedli': {'uncorruptedly': []},
 'uncorruptli': {'uncorruptly': []},
 'uncorset': {'uncorseted': [], 'uncorsetted': []},
 'uncort': {'uncorticated': []},
 'uncosci': {'uncoscious': []},
 'uncosi': {'uncosy': []},
 'uncosm': {'uncosmic': []},
 'uncosmet': {'uncosmetic': []},
 'uncosmetic': {'uncosmeticized': []},
 'uncost': {'uncosted': [], 'uncosting': []},
 'uncostitut': {'uncostitutional': []},
 'uncostli': {'uncostliness': [], 'uncostly': []},
 'uncostum': {'uncostumed': []},
 'uncotomi': {'uncotomy': []},
 'uncou': {'uncous': []},
 'uncouch': {'uncouched': []},
 'uncoufin': {'uncoufined': []},
 'uncouform': {'uncouformably': []},
 'uncounsci': {'uncounscious': ['uncounsciously']},
 'uncounscious': ['uncounsciously'],
 'uncounsel': {'uncounseled': [], 'uncounsellable': [], 'uncounselled': []},
 'uncount': {'uncountability': [],
             'uncountable': ['uncountables'],
             'uncountably': [],
             'uncounted': [],
             'uncountered': [],
             'uncounting': []},
 'uncountable': ['uncountables'],
 'uncountenanc': {'uncountenanced': []},
 'uncounteract': {'uncounteracted': []},
 'uncounterbalanc': {'uncounterbalanced': []},
 'uncounterfeit': {'uncounterfeitable': [],
                   'uncounterfeited': [],
                   'uncounterfeiting': []},
 'uncounterstain': {'uncounterstained': []},
 'uncountri': {'uncountry': []},
 'uncountrifi': {'uncountrified': []},
 'uncoupl': {'uncouple': ['uncoupled', 'uncoupler', 'uncouples', 'uncouplers'],
             'uncoupling': ['uncouplings']},
 'uncouple': ['uncoupled', 'uncoupler', 'uncouples', 'uncouplers'],
 'uncoupling': ['uncouplings'],
 'uncoupon': {'uncouponed': []},
 'uncouqu': {'uncouquered': []},
 'uncourag': {'uncourageous': ['uncourageously']},
 'uncourageous': ['uncourageously'],
 'uncourdi': {'uncourdy': []},
 'uncours': {'uncoursed': []},
 'uncourt': {'uncourted': [],
             'uncourteous': ['uncourteously', 'uncourteousness']},
 'uncourtc': {'uncourtcous': []},
 'uncourteous': ['uncourteously', 'uncourteousness'],
 'uncourtesi': {'uncourtesy': []},
 'uncourti': {'uncourtier': []},
 'uncourtierli': {'uncourtierly': []},
 'uncourtierlik': {'uncourtierlike': []},
 'uncourtli': {'uncourtliness': [], 'uncourtly': []},
 'uncourtlik': {'uncourtlike': []},
 'uncousci': {'uncouscious': ['uncousciously']},
 'uncouscious': ['uncousciously'],
 'uncousinli': {'uncousinly': []},
 'uncouth': {'uncouthe': ['uncouther'], 'uncouthness': [], 'uncouths': []},
 'uncouthe': ['uncouther'],
 'uncouthli': {'uncouthly': []},
 'uncouthlook': {'uncouthlooking': []},
 'uncov': {'uncove': ['uncover', 'uncovers', 'uncovered', 'uncovering']},
 'uncove': ['uncover', 'uncovers', 'uncovered', 'uncovering'],
 'uncovei': {'uncoveied': []},
 'uncoven': {'uncovenable': [], 'uncovenanted': [], 'uncovenated': []},
 'uncovent': {'uncoventional': []},
 'uncover': {'uncoverable': [], 'uncoverer': ['uncoverers']},
 'uncoverag': {'uncoverage': []},
 'uncovered': {'uncoveredness': []},
 'uncoverer': ['uncoverers'],
 'uncoveri': {'uncoveries': [], 'uncovery': []},
 'uncovert': {'uncoverted': []},
 'uncovertebr': {'uncovertebral': []},
 'uncoverth': {'uncoverthe': []},
 'uncovet': {'uncovetable': [],
             'uncoveted': [],
             'uncoveting': [],
             'uncovetous': ['uncovetousness']},
 'uncovetous': ['uncovetousness'],
 'uncow': {'uncowed': [], 'uncowering': []},
 'uncowardli': {'uncowardly': []},
 'uncowl': {'uncowled': []},
 'uncoyn': {'uncoyned': []},
 'uncozi': {'uncozy': []},
 'uncpapa': {'uncpapas': []},
 'uncqual': {'uncqualed': [], 'uncquals': []},
 'uncr': {'uncre': ['uncreative',
                    'uncreativity',
                    'uncreatively',
                    'uncreativeness']},
 'uncrack': {'uncrackable': [], 'uncracked': []},
 'uncrackl': {'uncrackled': []},
 'uncradl': {'uncradled': [], 'uncradling': []},
 'uncraft': {'uncrafted': []},
 'uncrafti': {'uncrafty': []},
 'uncraftsmanlik': {'uncraftsmanlike': []},
 'uncram': {'uncrammed': []},
 'uncramp': {'uncramped': [], 'uncramping': []},
 'uncramped': {'uncrampedness': []},
 'uncrank': {'uncranked': []},
 'uncrash': {'uncrashable': [], 'uncrashed': []},
 'uncrashworthi': {'uncrashworthy': []},
 'uncrat': {'uncrate': ['uncrates', 'uncrated', 'uncratered'], 'uncrating': []},
 'uncrate': ['uncrates', 'uncrated', 'uncratered'],
 'uncrav': {'uncravated': [], 'uncraving': []},
 'uncravingli': {'uncravingly': []},
 'uncraz': {'uncrazed': []},
 'uncrazi': {'uncrazy': []},
 'uncrc': {'uncrcative': []},
 'uncre': ['uncreative', 'uncreativity', 'uncreatively', 'uncreativeness'],
 'uncreak': {'uncreaking': []},
 'uncream': {'uncreamed': []},
 'uncreas': {'uncreasable': [],
             'uncrease': ['uncreased', 'uncreases'],
             'uncreasing': []},
 'uncrease': ['uncreased', 'uncreases'],
 'uncreasingli': {'uncreasingly': []},
 'uncreat': {'uncreatability': [],
             'uncreatable': [],
             'uncreate': ['uncreated',
                          'uncreates',
                          'uncreateds',
                          'uncreateable'],
             'uncreating': [],
             'uncreation': []},
 'uncreate': ['uncreated', 'uncreates', 'uncreateds', 'uncreateable'],
 'uncreated': {'uncreatedness': []},
 'uncreatur': {'uncreaturely': []},
 'uncred': {'uncredible': [], 'uncredibly': []},
 'uncredenti': {'uncredentialed': []},
 'uncredential': {'uncredentialled': []},
 'uncredit': {'uncreditable': [], 'uncreditably': [], 'uncredited': []},
 'uncreditworthi': {'uncreditworthiness': [], 'uncreditworthy': []},
 'uncredul': {'uncredulous': []},
 'uncrem': {'uncremated': []},
 'uncreosot': {'uncreosoted': []},
 'uncrest': {'uncrested': []},
 'uncrev': {'uncreviced': []},
 'uncrevass': {'uncrevassed': []},
 'uncrew': {'uncrewed': []},
 'uncri': {'uncried': [], 'uncry': ['uncrying']},
 'uncrib': {'uncribbed': []},
 'uncrimin': {'uncriminal': ['uncriminally']},
 'uncriminal': ['uncriminally'],
 'uncrimp': {'uncrimped': [], 'uncrimping': []},
 'uncring': {'uncringing': []},
 'uncrinkl': {'uncrinkle': ['uncrinkled'], 'uncrinkling': []},
 'uncrinkle': ['uncrinkled'],
 'uncrinolin': {'uncrinolined': []},
 'uncrippl': {'uncrippled': []},
 'uncrit': {'uncritical': ['uncritically', 'uncriticality']},
 'uncritic': {'uncriticalness': [],
              'uncriticism': [],
              'uncriticized': [],
              'uncriticizing': []},
 'uncritical': ['uncritically', 'uncriticality'],
 'uncritici': {'uncriticial': ['uncriticially']},
 'uncriticial': ['uncriticially'],
 'uncriticis': {'uncriticisable': [],
                'uncriticisably': [],
                'uncriticised': [],
                'uncriticising': []},
 'uncriticiz': {'uncriticizability': [], 'uncriticizable': []},
 'uncritiqu': {'uncritiqued': []},
 'uncrook': {'uncrooked': [], 'uncrooking': []},
 'uncrop': {'uncropped': []},
 'uncross': {'uncrossability': [],
             'uncrossable': [],
             'uncrossed': [],
             'uncrosses': [],
             'uncrossing': ['uncrossings']},
 'uncrossing': ['uncrossings'],
 'uncrosslink': {'uncrosslinked': []},
 'uncrossmatch': {'uncrossmatched': []},
 'uncroud': {'uncrouded': []},
 'uncrowd': {'uncrowded': [], 'uncrowding': []},
 'uncrowded': {'uncrowdedness': []},
 'uncrown': {'uncrowned': [], 'uncrowning': ['uncrownings'], 'uncrowns': []},
 'uncrowning': ['uncrownings'],
 'uncruci': {'uncrucial': []},
 'uncrucifi': {'uncrucified': [], 'uncrucify': []},
 'uncrud': {'uncrudded': [], 'uncrude': []},
 'uncrumbl': {'uncrumbled': [], 'uncrumbling': []},
 'uncrumpl': {'uncrumple': ['uncrumples', 'uncrumpled'], 'uncrumpling': []},
 'uncrumple': ['uncrumples', 'uncrumpled'],
 'uncrunch': {'uncrunched': []},
 'uncrupt': {'uncrupted': []},
 'uncrupul': {'uncrupulous': []},
 'uncrush': {'uncrushability': [], 'uncrushable': [], 'uncrushed': []},
 'uncrust': {'uncrusted': []},
 'uncry': ['uncrying'],
 'uncryoprotect': {'uncryoprotected': []},
 'uncryst': {'uncrystal': ['uncrystalized']},
 'uncrystal': {'uncrystallize': ['uncrystallized']},
 'uncrystaliz': {'uncrystalizable': []},
 'uncrystallin': {'uncrystalline': []},
 'uncrystallis': {'uncrystallisable': [], 'uncrystallised': []},
 'uncrystalliz': {'uncrystallizable': []},
 'uncrystallize': ['uncrystallized'],
 'uncst': {'uncsted': []},
 'unct': {'uncte': [], 'uncts': []},
 'uncta': {'unctae': [], 'unctas': []},
 'unctad': {'unctads': []},
 'unctaqu': {'unctaque': []},
 'uncti': {'unctis': []},
 'unction': ['unctione',
             'unctiones',
             'unctional',
             'unctioned',
             'unctionals',
             'unctioning',
             'unctionings',
             'unctionally',
             'unctionalism',
             'unctionality',
             'unctionalized',
             'unctionalization'],
 'unctionalist': {'unctionalistic': [], 'unctionalists': []},
 'unctionari': {'unctionaries': [], 'unctionary': []},
 'unctioni': {'unctionis': []},
 'unctionibu': {'unctionibus': []},
 'unctionist': {'unctionists': []},
 'unctionnam': {'unctionname': []},
 'unctiou': {'unctious': []},
 'unctious': {'unctiously': [], 'unctiousness': []},
 'unctit': {'unctitical': ['unctitically']},
 'unctitical': ['unctitically'],
 'unctiu': {'unctius': []},
 'unctiv': {'unctival': [], 'unctive': [], 'unctivitis': []},
 'uncto': {'unctos': []},
 'unctor': {'unctores': []},
 'unctori': {'unctoriness': [], 'unctory': []},
 'unctoribu': {'unctoribus': []},
 'unctou': {'unctous': []},
 'unctu': {'unctus': []},
 'unctuat': {'unctuation': []},
 'unctuos': {'unctuosity': []},
 'unctuosu': {'unctuosus': []},
 'unctuou': {'unctuous': []},
 'unctuous': {'unctuously': [], 'unctuousness': []},
 'unctur': {'uncture': ['unctures']},
 'uncture': ['unctures'],
 'uncu': {'uncued': [], 'uncus': []},
 'uncuccess': {'uncuccessful': []},
 'uncuckold': {'uncuckolded': []},
 'uncuddl': {'uncuddled': []},
 'uncuddli': {'uncuddly': []},
 'uncuf': {'uncuffed': [], 'uncuffing': []},
 'uncuff': {'uncuffs': []},
 'uncul': {'unculled': []},
 'unculp': {'unculpable': []},
 'uncultiv': {'uncultivable': [],
              'uncultivate': ['uncultivated'],
              'uncultivation': []},
 'uncultivat': {'uncultivatable': []},
 'uncultivate': ['uncultivated'],
 'uncultivated': {'uncultivatedness': []},
 'uncultur': {'unculturability': [],
              'unculturable': [],
              'uncultural': [],
              'unculture': ['uncultured']},
 'unculture': ['uncultured'],
 'uncultured': {'unculturedness': []},
 'unculu': {'unculus': []},
 'uncumb': {'uncumber': ['uncumbered']},
 'uncumber': ['uncumbered'],
 'uncumbersom': {'uncumbersome': []},
 'uncumfort': {'uncumfortable': []},
 'uncumul': {'uncumulated': [], 'uncumulative': []},
 'uncun': {'uncunning': []},
 'uncunningli': {'uncunningly': []},
 'uncup': {'uncupped': [], 'uncupping': []},
 'uncur': {'uncurable': ['uncurables'],
           'uncurably': [],
           'uncurated': [],
           'uncureable': [],
           'uncured': []},
 'uncurable': ['uncurables'],
 'uncurar': {'uncurarized': []},
 'uncurb': {'uncurbable': [], 'uncurbed': []},
 'uncurdl': {'uncurdled': []},
 'uncuri': {'uncurious': ['uncuriously']},
 'uncurios': {'uncuriosity': []},
 'uncurious': ['uncuriously'],
 'uncurl': {'uncurled': [], 'uncurling': [], 'uncurls': []},
 'uncurli': {'uncurly': []},
 'uncurr': {'uncurrant': [], 'uncurrent': []},
 'uncurri': {'uncurried': [], 'uncurry': ['uncurrying']},
 'uncurry': ['uncurrying'],
 'uncurs': {'uncurse': ['uncursed'], 'uncursing': []},
 'uncurse': ['uncursed'],
 'uncurt': {'uncurteous': []},
 'uncurtail': {'uncurtailable': [], 'uncurtailed': []},
 'uncurtain': {'uncurtained': [], 'uncurtaining': [], 'uncurtains': []},
 'uncurv': {'uncurve': ['uncurved'], 'uncurving': []},
 'uncurve': ['uncurved'],
 'uncushion': {'uncushioned': []},
 'uncusp': {'uncusped': []},
 'uncustom': {'uncustomed': [], 'uncustomized': []},
 'uncustomari': {'uncustomary': []},
 'uncustomarili': {'uncustomarily': []},
 'uncut': {'uncutable': [], 'uncute': [], 'uncuts': []},
 'uncuticular': {'uncuticularized': []},
 'uncutin': {'uncutinized': []},
 'uncutt': {'uncuttable': ['uncuttables']},
 'uncuttable': ['uncuttables'],
 'uncven': {'uncvenness': []},
 'uncycl': {'uncycled': [], 'uncyclical': [], 'uncyclized': []},
 'uncyclis': {'uncyclised': []},
 'uncyn': {'uncynical': ['uncynically']},
 'uncynical': ['uncynically'],
 'uncyph': {'uncypher': ['uncyphered']},
 'uncypher': ['uncyphered'],
 'uncyvil': {'uncyvile': []},
 'und': {'unde': ['undes', 'unded', 'undely', 'undelying'],
         'unding': ['undings'],
         'unds': []},
 'unda': {'undae': [], 'undas': []},
 'undabl': {'undable': []},
 'undac': {'undacent': []},
 'undaemon': {'undaemonic': []},
 'undainti': {'undainty': []},
 'undaintili': {'undaintily': []},
 'undal': {'undale': [], 'undall': []},
 'undali': {'undalis': []},
 'undalt': {'undaltes': []},
 'undam': {'undammed': [], 'undamming': [], 'undams': []},
 'undamag': {'undamageable': [], 'undamaged': [], 'undamaging': []},
 'undament': {'undamental': ['undamentals',
                             'undamentally',
                             'undamentality',
                             'undamentalism']},
 'undamental': {'undamentales': []},
 'undamentalist': {'undamentalists': []},
 'undamm': {'undammable': []},
 'undamn': {'undamned': []},
 'undamp': {'undampable': [],
            'undamped': [],
            'undampered': [],
            'undamping': []},
 'undampen': {'undampened': []},
 'undamqu': {'undamque': []},
 'undan': {'undane': [], 'undans': []},
 'undanc': {'undance': ['undanced', 'undanceable'], 'undancing': []},
 'undance': ['undanced', 'undanceable'],
 'undander': {'undandere': []},
 'undang': {'undangs': []},
 'undanger': {'undangerous': ['undangerously']},
 'undangerous': ['undangerously'],
 'undangl': {'undangling': []},
 'undankbar': {'undankbare': ['undankbarer']},
 'undankbare': ['undankbarer'],
 'undannt': {'undannted': []},
 'undant': {'undanted': [], 'undantes': []},
 'undantagsfal': {'undantagsfall': []},
 'undantagsvi': {'undantagsvis': []},
 'undantedli': {'undantedly': []},
 'undanti': {'undantis': []},
 'undantli': {'undantly': []},
 'undappl': {'undappled': []},
 'undaqu': {'undaque': []},
 'undar': {'undare': ['undared', 'undareable'], 'undaring': []},
 'undare': ['undared', 'undareable'],
 'undari': {'undaries': [], 'undary': []},
 'undarioid': {'undarioides': []},
 'undarken': {'undarkened': [], 'undarkening': []},
 'undarn': {'undarned': []},
 'undarstand': {'undarstanding': []},
 'undarstellbar': {'undarstellbare': []},
 'undarzt': {'undarzte': []},
 'undash': {'undashed': [], 'undashing': []},
 'undassifi': {'undassifiable': []},
 'undat': {'undatable': [],
           'undate': ['undated', 'undateable'],
           'undating': [],
           'undation': ['undations']},
 'undate': ['undated', 'undateable'],
 'undati': {'undatis': []},
 'undatiert': {'undatierte': []},
 'undation': ['undations'],
 'undationstheori': {'undationstheorie': []},
 'undatu': {'undatus': []},
 'undaub': {'undaubed': []},
 'undaufsatz': {'undaufsatze': []},
 'undaufsdtz': {'undaufsdtze': []},
 'undaught': {'undaughtered': []},
 'undaughterli': {'undaughterly': []},
 'undaunt': {'undauntable': [], 'undaunted': [], 'undaunting': []},
 'undaunted': {'undauntedness': []},
 'undauntedli': {'undauntedly': []},
 'undauntingli': {'undauntingly': []},
 'undav': {'undavalli': []},
 'undawn': {'undawned': [], 'undawning': []},
 'unday': {'undays': []},
 'undaz': {'undazed': []},
 'undazzl': {'undazzled': [], 'undazzling': []},
 'undbos': {'undbose': []},
 'undboutedli': {'undboutedly': []},
 'undbrief': {'undbriefe': []},
 'undc': {'undce': []},
 'undccid': {'undccidability': [], 'undccidable': []},
 'undccompos': {'undccomposed': []},
 'undccor': {'undccorated': []},
 'undcfil': {'undcfiled': []},
 'undcfin': {'undcfinable': []},
 'undcform': {'undcformed': []},
 'undcliver': {'undcliverable': []},
 'undcpend': {'undcpendable': []},
 'undcr': {'undcrs': []},
 'undcrdevelop': {'undcrdevelopment': []},
 'undcrgird': {'undcrgirded': [], 'undcrgirding': []},
 'undcrglaz': {'undcrglaze': []},
 'undcrhil': {'undcrhill': []},
 'undcriv': {'undcrived': []},
 'undcrpart': {'undcrparts': []},
 'undcrrepres': {'undcrrepresented': []},
 'undcrrepresent': {'undcrrepresentation': []},
 'undcrserv': {'undcrserved': []},
 'undcrstand': {'undcrstandability': [], 'undcrstanding': []},
 'undcrstandingli': {'undcrstandingly': []},
 'undcrstori': {'undcrstory': []},
 'undcrsurfac': {'undcrsurface': []},
 'undcrth': {'undcrthe': []},
 'undcrutil': {'undcrutilization': []},
 'undcscrib': {'undcscribed': []},
 'undcsir': {'undcsirability': [], 'undcsired': []},
 'undctect': {'undctectable': []},
 'undcviat': {'undcviating': []},
 'undd': {'unddes': []},
 'undda': {'unddas': []},
 'unddeutsch': {'unddeutsche': []},
 'unddi': {'unddie': []},
 'unddokument': {'unddokumente': []},
 'unddsm': {'unddsms': []},
 'unde': {'undee': ['undeed']},
 'undea': {'undeas': []},
 'undead': {'undeadness': [], 'undeads': []},
 'undeaden': {'undeadened': []},
 'undeadli': {'undeadly': []},
 'undeaer': {'undeaerated': []},
 'undeafen': {'undeafened': []},
 'undeair': {'undeairable': []},
 'undean': {'undeaned': [], 'undeanness': []},
 'undeanli': {'undeanliness': []},
 'undeathlik': {'undeathlike': []},
 'undeb': {'undebated': [], 'undebating': []},
 'undebar': {'undebarred': []},
 'undebas': {'undebased': []},
 'undebat': {'undebatable': [], 'undebatably': [], 'undebateable': []},
 'undebauch': {'undebauched': []},
 'undebhil': {'undebhill': []},
 'undebilit': {'undebilitated': []},
 'undebrid': {'undebrided': []},
 'undebstand': {'undebstanding': []},
 'undebt': {'undebted': []},
 'undebug': {'undebugged': []},
 'undebugg': {'undebuggable': []},
 'undec': {'undecanted': [],
           'undeceive': ['undeceives'],
           'undecencies': [],
           'undecency': [],
           'undecent': ['undecently']},
 'undecad': {'undecadent': []},
 'undecaffein': {'undecaffeinated': []},
 'undecalacton': {'undecalactone': []},
 'undecalcifi': {'undecalcified': []},
 'undecam': {'undecamer': []},
 'undecan': {'undecanal': [], 'undecane': ['undecanes']},
 'undecane': ['undecanes'],
 'undecanedio': {'undecanedioic': []},
 'undecano': {'undecanoate': [], 'undecanoic': []},
 'undecanon': {'undecanone': []},
 'undecanucleotid': {'undecanucleotide': []},
 'undecapeptid': {'undecapeptide': ['undecapeptides']},
 'undecapeptide': ['undecapeptides'],
 'undecapit': {'undecapitated': []},
 'undecaprenylphosph': {'undecaprenylphosphate': []},
 'undecay': {'undecayable': [], 'undecayed': [], 'undecaying': []},
 'undeceas': {'undeceased': []},
 'undeceav': {'undeceave': []},
 'undeceit': {'undeceitful': ['undeceitfully']},
 'undeceitful': ['undeceitfully'],
 'undeceiv': {'undeceivable': [],
              'undeceivably': [],
              'undeceived': [],
              'undeceiver': [],
              'undeceiving': []},
 'undeceive': ['undeceives'],
 'undeceivingli': {'undeceivingly': []},
 'undeceler': {'undecelerated': []},
 'undecen': {'undecenal': [], 'undecene': []},
 'undecennal': {'undecennale': []},
 'undecenni': {'undecennial': []},
 'undeceno': {'undecenoate': [], 'undecenoic': []},
 'undecent': ['undecently'],
 'undecept': {'undeception': ['undeceptions'],
              'undeceptive': ['undeceptively']},
 'undeception': ['undeceptions'],
 'undeceptive': ['undeceptively'],
 'undeci': {'undecies': []},
 'undecid': {'undecidabilities': [],
             'undecidability': [],
             'undecidable': ['undecidables'],
             'undecidably': [],
             'undecide': ['undecided',
                          'undecideds',
                          'undecideable',
                          'undecideability'],
             'undecidibility': [],
             'undeciding': []},
 'undecidabiliri': {'undecidabiliry': []},
 'undecidabilti': {'undecidabilty': []},
 'undecidabl': {'undecidablity': []},
 'undecidable': ['undecidables'],
 'undecidahil': {'undecidahility': []},
 'undecide': ['undecided', 'undecideds', 'undecideable', 'undecideability'],
 'undecided': {'undecidedness': []},
 'undecidedli': {'undecidedly': []},
 'undecidu': {'undeciduous': []},
 'undeciev': {'undecieve': []},
 'undecim': {'undecimal': [], 'undecimated': []},
 'undecima': {'undecimae': []},
 'undecimali': {'undecimalis': []},
 'undecimb': {'undecimber': []},
 'undecimu': {'undecimus': []},
 'undeciph': {'undecipher': ['undeciphered']},
 'undecipher': {'undecipherability': [],
                'undecipherable': [],
                'undecipherably': []},
 'undecis': {'undecision': [],
             'undecisive': ['undecisively', 'undecisiveness']},
 'undecisive': ['undecisively', 'undecisiveness'],
 'undeck': {'undecked': []},
 'undeclamatori': {'undeclamatory': []},
 'undeclar': {'undeclarable': [],
              'undeclare': ['undeclared'],
              'undeclaring': []},
 'undeclare': ['undeclared'],
 'undeclin': {'undeclinable': [], 'undeclined': [], 'undeclining': []},
 'undecod': {'undecodable': [], 'undecoded': []},
 'undecoinpos': {'undecoinposed': []},
 'undecolor': {'undecolorized': []},
 'undecompof': {'undecompofed': []},
 'undecompos': {'undecomposability': [],
                'undecomposable': [],
                'undecomposed': [],
                'undecomposible': [],
                'undecomposing': []},
 'undecompound': {'undecompounded': []},
 'undecompress': {'undecompressed': []},
 'undeconstruct': {'undeconstructable': [],
                   'undeconstructed': [],
                   'undeconstructibility': [],
                   'undeconstructible': []},
 'undecor': {'undecorate': ['undecorated'],
             'undecorating': [],
             'undecorative': [],
             'undecorous': ['undecorously']},
 'undecorate': ['undecorated'],
 'undecorous': ['undecorously'],
 'undecort': {'undecorticated': []},
 'undecoupl': {'undecoupled': []},
 'undecre': {'undecreed': []},
 'undecreas': {'undecreasing': []},
 'undecrypt': {'undecryptable': [], 'undecrypted': []},
 'undect': {'undectable': [], 'undected': []},
 'undectect': {'undectectable': []},
 'undecumqu': {'undecumque': []},
 'undecunqu': {'undecunque': []},
 'undecuss': {'undecussated': []},
 'undecyl': {'undecylate': [], 'undecylic': []},
 'undecylen': {'undecylenate': [], 'undecylenic': []},
 'undecylin': {'undecylinic': []},
 'undecyph': {'undecyphered': []},
 'undecypher': {'undecypherable': []},
 'unded': {'undedicated': []},
 'undedd': {'undeddable': []},
 'undedi': {'undedying': []},
 'undeduc': {'undeduced': [], 'undeducibility': [], 'undeducible': []},
 'undeduct': {'undeducted': [], 'undeductible': []},
 'undee': ['undeed'],
 'undeed': {'undeeded': []},
 'undeeid': {'undeeided': []},
 'undeem': {'undeemed': []},
 'undeeompos': {'undeeomposed': []},
 'undeeor': {'undeeorated': []},
 'undeepen': {'undeepened': []},
 'undeestand': {'undeestanding': []},
 'undef': {'undefeated': [], 'undeferred': []},
 'undefac': {'undefaceable': [], 'undefaced': []},
 'undefam': {'undefamed': []},
 'undefat': {'undefatted': []},
 'undefatig': {'undefatigable': [], 'undefatigably': []},
 'undefault': {'undefaulted': []},
 'undefcrib': {'undefcribable': []},
 'undefd': {'undefded': []},
 'undefeas': {'undefeasible': []},
 'undefeat': {'undefeatability': [], 'undefeatable': [], 'undefeatably': []},
 'undefeatedli': {'undefeatedly': []},
 'undefec': {'undefecated': []},
 'undefect': {'undefected': [], 'undefective': []},
 'undefend': {'undefendable': [], 'undefended': [], 'undefending': []},
 'undefens': {'undefensible': [], 'undefensive': ['undefensively']},
 'undefensive': ['undefensively'],
 'undefer': {'undeferable': []},
 'undeferenti': {'undeferential': ['undeferentially']},
 'undeferential': ['undeferentially'],
 'undeferr': {'undeferrable': []},
 'undeferv': {'undeferved': [], 'undeferving': []},
 'undefervedli': {'undefervedly': []},
 'undefi': {'undefiable': [], 'undefiant': [], 'undefied': []},
 'undefiantli': {'undefiantly': []},
 'undefib': {'undefibered': []},
 'undefibrin': {'undefibrinated': []},
 'undefici': {'undeficient': []},
 'undefiect': {'undefiected': []},
 'undefign': {'undefigning': []},
 'undefignedli': {'undefignedly': []},
 'undefii': {'undefiied': []},
 'undefil': {'undefilable': [],
             'undefiled': [],
             'undefilement': [],
             'undefiling': []},
 'undefiled': {'undefiledness': []},
 'undefiledli': {'undefiledly': []},
 'undefin': {'undefinability': [],
             'undefinable': ['undefinables', 'undefinableness'],
             'undefinably': [],
             'undefine': ['undefines',
                          'undefined',
                          'undefineable',
                          'undefineably'],
             'undefining': []},
 'undefinable': ['undefinables', 'undefinableness'],
 'undefinahl': {'undefinahle': []},
 'undefine': ['undefines', 'undefined', 'undefineable', 'undefineably'],
 'undefined': {'undefinedness': []},
 'undefinedfil': {'undefinedfile': []},
 'undefinedli': {'undefinedly': []},
 'undefinierbar': {'undefinierbare': []},
 'undefinit': {'undefinite': ['undefinitely'],
               'undefinition': [],
               'undefinitive': [],
               'undefinitized': []},
 'undefinite': ['undefinitely'],
 'undefiu': {'undefiuable': []},
 'undefl': {'undeflated': [], 'undefled': [], 'undeflled': []},
 'undeflat': {'undeflatable': []},
 'undeflect': {'undeflectable': [], 'undeflected': [], 'undeflecting': []},
 'undefln': {'undeflnable': []},
 'undeflow': {'undeflowered': []},
 'undefm': {'undefmable': [], 'undefmed': []},
 'undefoli': {'undefoliated': []},
 'undefon': {'undefonned': []},
 'undeform': {'undeformability': [],
              'undeformable': [],
              'undeformed': [],
              'undeforming': []},
 'undefoul': {'undefouled': []},
 'undefrost': {'undefrosted': []},
 'undefth': {'undefthe': []},
 'undeftl': {'undeftled': []},
 'undeftli': {'undeftly': []},
 'undeftn': {'undeftnable': []},
 'undefu': {'undefued': []},
 'undefyl': {'undefyled': []},
 'undegass': {'undegassed': []},
 'undegener': {'undegenerate': ['undegenerated']},
 'undegenerate': ['undegenerated'],
 'undegermin': {'undegerminated': []},
 'undego': {'undegoes': [], 'undegoing': []},
 'undegon': {'undegone': []},
 'undegrad': {'undegradable': [], 'undegraded': [], 'undegrading': []},
 'undegradu': {'undegraduate': ['undegraduates']},
 'undegraduate': ['undegraduates'],
 'undegre': {'undegreed': []},
 'undegum': {'undegummed': []},
 'undehisc': {'undehisced': []},
 'undehl': {'undehled': []},
 'undehn': {'undehnable': []},
 'undehver': {'undehverable': []},
 'undehydr': {'undehydrated': []},
 'undeif': {'undeification': []},
 'undeifi': {'undeified': [], 'undeifies': [], 'undeify': ['undeifying']},
 'undeify': ['undeifying'],
 'undeigo': {'undeigoing': []},
 'undeigon': {'undeigone': []},
 'undeiil': {'undeiiled': []},
 'undeili': {'undeilying': []},
 'undeimin': {'undeimining': []},
 'undeipin': {'undeipinning': ['undeipinnings']},
 'undeipinning': ['undeipinnings'],
 'undeistand': {'undeistanding': [], 'undeistands': []},
 'undeitak': {'undeitake': [], 'undeitaking': []},
 'undeject': {'undejected': []},
 'undejil': {'undejiled': []},
 'undel': {'undelible': [], 'undelicate': [], 'undell': []},
 'undelamin': {'undelaminated': []},
 'undelay': {'undelayable': [], 'undelayed': [], 'undelaying': []},
 'undelayedli': {'undelayedly': []},
 'undelect': {'undelectable': []},
 'undeleg': {'undelegable': [], 'undelegated': []},
 'undelegat': {'undelegatable': []},
 'undelet': {'undeletable': [],
             'undelete': ['undeleted', 'undeletes'],
             'undeleting': [],
             'undeletion': []},
 'undelete': ['undeleted', 'undeletes'],
 'undeleteri': {'undeleterious': []},
 'undelib': {'undeliberative': []},
 'undeliber': {'undeliberate': ['undeliberated',
                                'undeliberately',
                                'undeliberateness'],
               'undeliberating': []},
 'undeliberate': ['undeliberated', 'undeliberately', 'undeliberateness'],
 'undelici': {'undelicious': []},
 'undelight': {'undelighted': [],
               'undelightful': ['undelightfully'],
               'undelighting': []},
 'undelightful': ['undelightfully'],
 'undelil': {'undeliled': []},
 'undelimit': {'undelimitable': [], 'undelimited': []},
 'undelin': {'undelinable': [], 'undelineated': [], 'undelined': []},
 'undelint': {'undelinted': []},
 'undeliri': {'undelirious': []},
 'undeliv': {'undelivered': []},
 'undelivcr': {'undelivcrable': []},
 'undeliver': {'undeliverable': ['undeliverables']},
 'undeliverable': ['undeliverables'],
 'undellver': {'undellverable': []},
 'undelrver': {'undelrverable': []},
 'undeltver': {'undeltverable': []},
 'undelud': {'undeluded': [], 'undeluding': []},
 'undelug': {'undeluged': []},
 'undelus': {'undelusive': []},
 'undelv': {'undelved': []},
 'undelwer': {'undelwerable': []},
 'undem': {'undemable': []},
 'undemagog': {'undemagogic': []},
 'undemand': {'undemandable': [], 'undemanded': [], 'undemanding': []},
 'undemanding': {'undemandingness': []},
 'undemandingli': {'undemandingly': []},
 'undemarc': {'undemarcated': []},
 'undemean': {'undemeaned': [], 'undemeaning': []},
 'undement': {'undemented': []},
 'undemiin': {'undemiine': ['undemiined'], 'undemiining': []},
 'undemiine': ['undemiined'],
 'undemin': {'undemined': []},
 'undeminer': {'undemineralized': []},
 'undemobil': {'undemobilized': []},
 'undemocraci': {'undemocracy': []},
 'undemocract': {'undemocractic': []},
 'undemocrat': {'undemocratic': ['undemocratically'], 'undemocratized': []},
 'undemocratic': ['undemocratically'],
 'undemoctat': {'undemoctatic': []},
 'undemodul': {'undemodulated': []},
 'undemokratisch': {'undemokratische': []},
 'undemolish': {'undemolishable': [], 'undemolished': []},
 'undemon': {'undemonic': []},
 'undemonstr': {'undemonstrability': [],
                'undemonstrable': ['undemonstrables'],
                'undemonstrably': [],
                'undemonstrated': [],
                'undemonstrative': ['undemonstratively',
                                    'undemonstrativeness']},
 'undemonstrable': ['undemonstrables'],
 'undemonstrat': {'undemonstratable': []},
 'undemonstrative': ['undemonstratively', 'undemonstrativeness'],
 'undemor': {'undemoralized': []},
 'undemoralis': {'undemoralised': []},
 'undemot': {'undemoted': []},
 'undemourish': {'undemourished': [], 'undemourishment': []},
 'undemrin': {'undemrine': ['undemrined']},
 'undemrine': ['undemrined'],
 'undemtil': {'undemtilization': []},
 'undemur': {'undemure': []},
 'undemurringli': {'undemurringly': []},
 'undemutrit': {'undemutrition': []},
 'unden': {'undene': [], 'undens': []},
 'undena': {'undenas': []},
 'undenak': {'undenake': [], 'undenaking': []},
 'undenatur': {'undenaturated': [], 'undenatured': []},
 'undend': {'undende': []},
 'undeni': {'undeniability': [],
            'undeniable': ['undeniables', 'undeniableness'],
            'undeniably': [],
            'undenial': [],
            'undenied': [],
            'undenying': []},
 'undeniable': ['undeniables', 'undeniableness'],
 'undeniahl': {'undeniahle': []},
 'undeniahli': {'undeniahly': []},
 'undeniedli': {'undeniedly': []},
 'undenign': {'undenigned': []},
 'undenizen': {'undenizened': []},
 'undenkbar': {'undenkbare': []},
 'undenl': {'undenled': []},
 'undenn': {'undennable': []},
 'undennin': {'undennine': ['undennines', 'undennined'], 'undennining': []},
 'undennine': ['undennines', 'undennined'],
 'undeno': {'undenos': []},
 'undenomin': {'undenominated': [], 'undenominational': ['undenominationally']},
 'undenomination': {'undenominationalism': []},
 'undenominational': ['undenominationally'],
 'undenominationalist': {'undenominationalists': []},
 'undenot': {'undenotable': [], 'undenoted': []},
 'undenounc': {'undenounceable': [], 'undenounced': []},
 'undenriin': {'undenriining': []},
 'undenrtin': {'undenrtining': []},
 'undensifi': {'undensified': []},
 'undent': {'undentable': [], 'undented': [], 'undenting': [], 'undents': []},
 'undentand': {'undentanding': []},
 'undenticul': {'undenticulated': []},
 'undentifi': {'undentified': []},
 'undenud': {'undenuded': []},
 'undenv': {'undenvent': []},
 'undenvat': {'undenvater': []},
 'undenvrit': {'undenvriters': []},
 'undeny': {'undenyable': [], 'undenyably': []},
 'undenyingli': {'undenyingly': []},
 'undeodor': {'undeodorized': []},
 'undeoid': {'undeoided': []},
 'undeoompos': {'undeoomposed': []},
 'undepart': {'undeparted': [], 'undeparting': []},
 'undepartment': {'undepartmental': ['undepartmentalized']},
 'undepartmental': ['undepartmentalized'],
 'undepcnd': {'undepcndable': []},
 'undepend': {'undependability': [],
              'undependable': ['undependables', 'undependableness'],
              'undependably': [],
              'undependence': [],
              'undependent': ['undependently'],
              'undepending': []},
 'undependable': ['undependables', 'undependableness'],
 'undependent': ['undependently'],
 'undepict': {'undepictable': [], 'undepicted': []},
 'undeplet': {'undepletable': [], 'undepleted': []},
 'undeplor': {'undeplored': []},
 'undeploy': {'undeployable': [],
              'undeployed': [],
              'undeploying': [],
              'undeployment': [],
              'undeploys': []},
 'undeport': {'undeportable': [], 'undeported': []},
 'undepos': {'undeposable': [], 'undeposed': []},
 'undeposit': {'undeposited': []},
 'undeprav': {'undepraved': [], 'undepraving': []},
 'undepreci': {'undepreciable': [], 'undepreciated': [], 'undepreciating': []},
 'undepress': {'undepressed': [], 'undepressing': []},
 'undepriv': {'undeprived': []},
 'undepur': {'undepurated': []},
 'undeput': {'undeputed': [], 'undeputized': []},
 'undequ': {'undeque': []},
 'undequaqu': {'undequaque': []},
 'under': {'underable': [],
           'underal': [],
           'underate': ['underates', 'underated'],
           'underating': [],
           'undere': ['underes', 'underer', 'undered', 'undereating'],
           'underful': [],
           'undering': [],
           'underness': [],
           'underrings': [],
           'unders': []},
 'undera': {'underas': []},
 'underabsorb': {'underabsorbed': []},
 'underabsorpt': {'underabsorption': []},
 'underabund': {'underabundance': ['underabundances'], 'underabundant': []},
 'underabundance': ['underabundances'],
 'underaccommod': {'underaccommodate': [],
                   'underaccommodating': [],
                   'underaccommodation': [],
                   'underaccommodative': []},
 'underaccru': {'underaccrual': [], 'underaccrued': []},
 'underaccumul': {'underaccumulation': []},
 'underacetyl': {'underacetylated': [], 'underacetylation': []},
 'underachiev': {'underachieve': ['underachiever',
                                  'underachieves',
                                  'underachieved',
                                  'underachievement'],
                 'underachieving': [],
                 'underachievment': []},
 'underachieve': ['underachiever',
                  'underachieves',
                  'underachieved',
                  'underachievement'],
 'underacknowledg': {'underacknowledged': []},
 'underact': {'underacted': [],
              'underacting': [],
              'underaction': ['underactions'],
              'underactive': [],
              'underactivity': [],
              'underacts': []},
 'underaction': ['underactions'],
 'underactiv': {'underactivated': [], 'underactivation': []},
 'underactu': {'underactuated': [], 'underactuation': []},
 'underadapt': {'underadaptation': []},
 'underaddit': {'underadditive': [], 'underadditivity': []},
 'underaddress': {'underaddressed': []},
 'underadequ': {'underadequate': []},
 'underadjust': {'underadjusted': [], 'underadjustment': []},
 'underadminist': {'underadministered': []},
 'underadministr': {'underadministration': []},
 'underadvantag': {'underadvantaged': []},
 'underadvertis': {'underadvertised': []},
 'underaer': {'underaerated': [], 'underaeration': []},
 'underag': {'underage': ['underages',
                          'underaged',
                          'underagers',
                          'underagent',
                          'underagents',
                          'underageness'],
             'underaging': []},
 'underage': ['underages',
              'underaged',
              'underagers',
              'underagent',
              'underagents',
              'underageness'],
 'underaggress': {'underaggressive': []},
 'underaign': {'underaigned': []},
 'underak': {'underake': [], 'underaking': ['underakings']},
 'underaking': ['underakings'],
 'underal': {'underall': ['underalls']},
 'underall': ['underalls'],
 'underalloc': {'underallocate': ['underallocates', 'underallocated'],
                'underallocating': [],
                'underallocation': ['underallocations']},
 'underallocate': ['underallocates', 'underallocated'],
 'underallocation': ['underallocations'],
 'underambiti': {'underambitious': []},
 'underanalys': {'underanalysed': []},
 'underanalysi': {'underanalysis': []},
 'underanalyz': {'underanalyze': ['underanalyzed'], 'underanalyzing': []},
 'underanalyze': ['underanalyzed'],
 'underand': {'underanding': []},
 'underang': {'underanged': []},
 'underani': {'underany': []},
 'underanticip': {'underanticipated': []},
 'underappl': {'underapplication': []},
 'underappli': {'underapplied': [], 'underapply': ['underapplying']},
 'underapply': ['underapplying'],
 'underapprais': {'underappraisal': [],
                  'underappraise': ['underappraised'],
                  'underappraising': []},
 'underappraise': ['underappraised'],
 'underappreci': {'underappreciate': ['underappreciates', 'underappreciated'],
                  'underappreciating': [],
                  'underappreciation': [],
                  'underappreciative': []},
 'underappreciate': ['underappreciates', 'underappreciated'],
 'underappropri': {'underappropriation': []},
 'underar': {'underaroused': []},
 'underarch': {'underarched': [], 'underarching': []},
 'underargu': {'underargued': []},
 'underarm': {'underarmed': [], 'underarms': []},
 'underarmor': {'underarmored': []},
 'underarous': {'underarousal': []},
 'underarticl': {'underarticle': []},
 'underarticul': {'underarticulated': [], 'underarticulation': []},
 'underascertain': {'underascertained': [], 'underascertainment': []},
 'underaspir': {'underaspiration': []},
 'underassert': {'underassertive': ['underassertiveness']},
 'underassertive': ['underassertiveness'],
 'underassess': {'underassessed': [],
                 'underassesses': [],
                 'underassessing': [],
                 'underassessment': ['underassessments']},
 'underassessment': ['underassessments'],
 'underassign': {'underassigned': [], 'underassignment': []},
 'underassist': {'underassistant': []},
 'underatand': {'underatandable': [], 'underatanding': []},
 'underate': ['underates', 'underated'],
 'underattain': {'underattainment': []},
 'underattend': {'underattended': [], 'underattending': []},
 'underattent': {'underattention': [], 'underattentive': []},
 'underattribut': {'underattribute': [], 'underattribution': []},
 'underaudit': {'underauditing': []},
 'underavail': {'underavailability': []},
 'underaverag': {'underaverage': []},
 'underawar': {'underaware': []},
 'underb': {'underbeating': [], 'underbed': ['underbeds'], 'underbent': []},
 'underback': {'underbacks': []},
 'underbad': {'underbade': []},
 'underbailiff': {'underbailiffs': []},
 'underbak': {'underbake': ['underbaked'], 'underbaking': []},
 'underbake': ['underbaked'],
 'underbakk': {'underbakke': []},
 'underbal': {'underbalance': []},
 'underbalanc': {'underbalanced': [], 'underbalancing': []},
 'underbalconi': {'underbalcony': []},
 'underbank': {'underbanked': []},
 'underbar': {'underbars': []},
 'underbarri': {'underbarrier': []},
 'underbas': {'underbasals': [], 'underbase': [], 'underbasing': []},
 'underbeam': {'underbeams': []},
 'underbear': {'underbearers': [], 'underbearing': []},
 'underbed': {'underbedded': [], 'underbedding': []},
 'underbelli': {'underbellied': [], 'underbelly': []},
 'underbenefit': {'underbenefited': [],
                  'underbenefiting': [],
                  'underbenefitted': []},
 'underbet': {'underbetting': []},
 'underbi': {'underby': []},
 'underbias': {'underbiased': []},
 'underbid': {'underbidding': [], 'underbids': []},
 'underbidd': {'underbidder': ['underbidders']},
 'underbidder': ['underbidders'],
 'underbil': {'underbill': ['underbills',
                            'underbilled',
                            'underbilling',
                            'underbillings']},
 'underbill': ['underbills', 'underbilled', 'underbilling', 'underbillings'],
 'underbind': {'underbinding': []},
 'underbit': {'underbite': ['underbites'], 'underbiting': [], 'underbits': []},
 'underbite': ['underbites'],
 'underblad': {'underblade': []},
 'underblanch': {'underblanched': []},
 'underblanket': {'underblankets': []},
 'underblock': {'underblocking': [], 'underblocks': []},
 'underblous': {'underblouse': ['underblouses']},
 'underblouse': ['underblouses'],
 'underblow': {'underblowing': [], 'underblows': []},
 'underboard': {'underboards': []},
 'underbodi': {'underbody': []},
 'underbodic': {'underbodice': []},
 'underboil': {'underboiled': [], 'underboiling': []},
 'underbond': {'underbonded': [], 'underbonding': []},
 'underbook': {'underbooked': [], 'underbooking': []},
 'underborn': {'underborne': []},
 'underborrow': {'underborrowed': [], 'underborrowing': []},
 'underboss': {'underboss': []},
 'underbough': {'underboughs': []},
 'underbound': {'underbounded': [], 'underbounding': []},
 'underbr': {'underbred': []},
 'underbrac': {'underbrace': ['underbraced', 'underbraces'],
               'underbracing': []},
 'underbrace': ['underbraced', 'underbraces'],
 'underbrain': {'underbrained': []},
 'underbrak': {'underbraked': []},
 'underbranch': {'underbranches': []},
 'underbreath': {'underbreathing': []},
 'underbreech': {'underbreeches': []},
 'underbreed': {'underbreeding': []},
 'underbridg': {'underbridge': ['underbridges']},
 'underbridge': ['underbridges'],
 'underbrief': {'underbriefs': []},
 'underbritch': {'underbritches': []},
 'underbrow': {'underbrowed': []},
 'underbrush': ['underbrushed', 'underbrushing'],
 'underbudget': {'underbudgeted': [], 'underbudgeting': []},
 'underbuild': {'underbuilding': []},
 'underbunch': {'underbunching': []},
 'underburden': {'underburdened': []},
 'underburn': {'underburned': [], 'underburning': [], 'underburns': []},
 'underbush': {'underbushes': []},
 'underbutl': {'underbutler': ['underbutlers']},
 'underbutler': ['underbutlers'],
 'underbuy': {'underbuying': [], 'underbuys': []},
 'underc': {'undercity': []},
 'undercal': {'undercalled': [], 'undercalling': []},
 'undercalcifi': {'undercalcified': []},
 'undercalcul': {'undercalculate': ['undercalculated'],
                 'undercalculating': [],
                 'undercalculation': []},
 'undercalculate': ['undercalculated'],
 'undercanopi': {'undercanopy': []},
 'undercanvas': {'undercanvased': []},
 'undercanvass': {'undercanvassed': []},
 'undercap': {'undercaps': []},
 'undercapac': {'undercapacity': []},
 'undercapit': {'undercapital': ['undercapitalize',
                                 'undercapitalized',
                                 'undercapitalizing',
                                 'undercapitalization']},
 'undercapital': ['undercapitalize',
                  'undercapitalized',
                  'undercapitalizing',
                  'undercapitalization'],
 'undercapitalis': {'undercapitalisation': [], 'undercapitalised': []},
 'undercaptain': {'undercaptains': []},
 'undercar': {'undercare': ['undercared']},
 'undercard': {'undercards': []},
 'undercare': ['undercared'],
 'undercarpet': {'undercarpeted': []},
 'undercarriag': {'undercarriage': []},
 'undercart': {'undercarts': []},
 'undercarv': {'undercarved': []},
 'undercast': {'undercaste': ['undercastes'],
               'undercasting': [],
               'undercasts': []},
 'undercaste': ['undercastes'],
 'undercauti': {'undercautious': []},
 'undercelebr': {'undercelebrated': []},
 'undercertaincondit': {'undercertainconditions': []},
 'underchalleng': {'underchallenge': ['underchallenged'],
                   'underchallenging': []},
 'underchallenge': ['underchallenged'],
 'undercharacter': {'undercharacterized': []},
 'undercharg': {'undercharge': ['undercharged'], 'undercharging': []},
 'undercharge': ['undercharged'],
 'underchassi': {'underchassis': []},
 'underchef': {'underchefs': []},
 'underchief': {'underchiefs': []},
 'underchurch': {'underchurched': [], 'underchurching': []},
 'undercircul': {'undercirculation': []},
 'undercircumst': {'undercircumstances': []},
 'undercit': {'undercited': []},
 'undercivil': {'undercivilized': []},
 'undercl': {'undercling': ['underclings']},
 'undercla': {'underclaes': []},
 'underclad': {'undercladding': []},
 'underclaim': {'underclaimed': [], 'underclaiming': []},
 'underclass': ['underclassed'],
 'underclassif': {'underclassification': []},
 'underclassifi': {'underclassified': [], 'underclassifying': []},
 'underclay': {'underclays': []},
 'underclean': {'undercleaning': []},
 'underclear': {'underclearance': []},
 'underclerk': {'underclerks': []},
 'undercliff': {'undercliffe': [], 'undercliffs': []},
 'undercling': ['underclings'],
 "underclo'": {"underclo'es": []},
 'undercloth': {'underclothed': [],
                'underclothes': [],
                'underclothing': [],
                'undercloths': []},
 'underclub': {'underclubbed': [], 'underclubbing': []},
 'underco': {'undercoated': [], 'undercoating': ['undercoatings']},
 'undercoat': ['undercoater', 'undercoaters'],
 'undercoating': ['undercoatings'],
 'undercod': {'undercode': ['undercoded'], 'undercoding': []},
 'undercode': ['undercoded'],
 'undercoff': {'undercoffer': []},
 'undercofl': {'undercofler': []},
 'undercollar': {'undercollars': []},
 'undercollater': {'undercollateralized': []},
 'undercollect': {'undercollected': [],
                  'undercollecting': [],
                  'undercollection': ['undercollections']},
 'undercollection': ['undercollections'],
 'undercolor': {'undercolored': [], 'undercolors': []},
 'undercolour': {'undercoloured': []},
 'undercomb': {'undercombe': []},
 'undercommit': {'undercommitment': [], 'undercommitted': []},
 'undercommun': {'undercommunicate': ['undercommunicated'],
                 'undercommunicating': [],
                 'undercommunication': []},
 'undercommunicate': ['undercommunicated'],
 'undercommut': {'undercommutation': []},
 'undercompact': {'undercompacted': [], 'undercompaction': []},
 'undercompens': {'undercompensate': ['undercompensates', 'undercompensated'],
                  'undercompensating': [],
                  'undercompensation': []},
 'undercompensate': ['undercompensates', 'undercompensated'],
 'undercompensatori': {'undercompensatory': []},
 'undercompetit': {'undercompetitive': []},
 'undercomplet': {'undercomplete': []},
 'undercompli': {'undercompliance': []},
 'undercompos': {'undercomposed': []},
 'undercompound': {'undercompounded': [], 'undercompounding': []},
 'undercompress': {'undercompression': []},
 'underconcentr': {'underconcentration': []},
 'underconceptu': {'underconceptualization': [], 'underconceptualized': []},
 'underconcern': {'underconcerned': []},
 'undercondens': {'undercondensation': [], 'undercondensed': []},
 'undercondit': {'underconditioned': [],
                 'underconditioning': [],
                 'underconditions': []},
 'underconfid': {'underconfidence': [], 'underconfident': []},
 'underconfigur': {'underconfigured': []},
 'underconform': {'underconforming': [], 'underconformity': []},
 'underconnect': {'underconnected': [], 'underconnectivity': []},
 'underconsci': {'underconscious': ['underconsciousness']},
 'underconscious': ['underconsciousness'],
 'underconsid': {'underconsidered': []},
 'underconsider': {'underconsideration': []},
 'underconsolid': {'underconsolidated': [], 'underconsolidation': []},
 'underconst': {'underconstancy': [], 'underconstant': []},
 'underconstrain': {'underconstrained': [], 'underconstrains': []},
 'underconstrict': {'underconstriction': []},
 'underconstruct': {'underconstruction': []},
 'underconsum': {'underconsume': ['underconsumed', 'underconsumers'],
                 'underconsuming': []},
 'underconsume': ['underconsumed', 'underconsumers'],
 'underconsumpt': {'underconsumption': []},
 'underconsumption': {'underconsumptionism': []},
 'underconsumptionist': {'underconsumptionists': []},
 'undercontour': {'undercontoured': [], 'undercontouring': []},
 'undercontribut': {'undercontribute': [],
                    'undercontributing': [],
                    'undercontribution': []},
 'undercontrol': {'undercontrolled': [],
                  'undercontrollers': [],
                  'undercontrolling': []},
 'underconverg': {'underconvergence': []},
 'undercook': {'undercooked': [], 'undercooking': [], 'undercooks': []},
 'undercool': {'undercooled': [],
               'undercooling': ['undercoolings'],
               'undercools': []},
 'undercooling': ['undercoolings'],
 'undercoordin': {'undercoordinated': [], 'undercoordination': []},
 'undercor': {'undercore': []},
 'undercorrect': {'undercorrected': [],
                  'undercorrecting': [],
                  'undercorrection': ['undercorrections'],
                  'undercorrects': []},
 'undercorrection': ['undercorrections'],
 'undercost': {'undercosted': [], 'undercosting': [], 'undercosts': []},
 'undercount': {'undercounted': [],
                'undercounter': [],
                'undercounting': [],
                'undercounts': []},
 'undercoupl': {'undercoupled': [], 'undercoupling': []},
 'undercours': {'undercourse': ['undercourses'], 'undercoursing': []},
 'undercourse': ['undercourses'],
 'undercov': {'undercover': ['undercovers', 'undercovered', 'undercovering']},
 'undercover': ['undercovers', 'undercovered', 'undercovering'],
 'undercoverag': {'undercoverage': []},
 'undercovert': {'undercoverts': []},
 'undercrank': {'undercranked': [], 'undercranking': []},
 'undercredit': {'undercredited': []},
 'undercrit': {'undercritical': ['undercritically']},
 'undercritical': ['undercritically'],
 'undercroft': {'undercrofts': []},
 'undercrop': {'undercropped': [], 'undercropping': [], 'undercrops': []},
 'undercross': {'undercrossing': ['undercrossings']},
 'undercrossing': ['undercrossings'],
 'undercrowd': {'undercrowded': [], 'undercrowding': []},
 'undercuffl': {'undercuffler': []},
 'undercultiv': {'undercultivated': [], 'undercultivation': []},
 'undercultur': {'underculture': ['undercultured']},
 'underculture': ['undercultured'],
 'undercur': {'undercure': ['undercured'], 'undercuring': []},
 'undercure': ['undercured'],
 'undercurr': {'undercurrent': []},
 'undercurtain': {'undercurtains': []},
 'undercurv': {'undercurve': ['undercurves', 'undercurved']},
 'undercurve': ['undercurves', 'undercurved'],
 'undercut': ['undercutting', 'undercuttings'],
 'undercutt': {'undercutter': ['undercutters']},
 'undercutter': ['undercutters'],
 'underd': {'underdal': [],
            'underde': ['underdealing'],
            'underding': [],
            'underds': []},
 'underdak': {'underdaks': []},
 'underdal': {'underdale': []},
 'underdamp': {'underdamped': [], 'underdamping': []},
 'underde': ['underdealing'],
 'underdeck': {'underdecks': []},
 'underdeclar': {'underdeclaration': ['underdeclarations'],
                 'underdeclare': ['underdeclared'],
                 'underdeclaring': []},
 'underdeclaration': ['underdeclarations'],
 'underdeclare': ['underdeclared'],
 'underdecor': {'underdecorated': []},
 'underdefend': {'underdefended': []},
 'underdefin': {'underdefined': [], 'underdefining': []},
 'underdefinit': {'underdefinition': []},
 'underdeleg': {'underdelegating': [], 'underdelegation': []},
 'underdeliv': {'underdeliver': ['underdelivers',
                                 'underdelivered',
                                 'underdelivering']},
 'underdeliver': ['underdelivers', 'underdelivered', 'underdelivering'],
 'underdeliveri': {'underdeliveries': [], 'underdelivery': []},
 'underdemand': {'underdemanding': []},
 'underdens': {'underdense': [], 'underdensities': [], 'underdensity': []},
 'underdeploy': {'underdeployed': []},
 'underdeposit': {'underdeposited': [], 'underdeposits': []},
 'underdepreci': {'underdepreciated': [], 'underdepreciation': []},
 'underderstand': {'underderstanding': []},
 'underdescrib': {'underdescribe': ['underdescribes', 'underdescribed'],
                  'underdescribing': []},
 'underdescribe': ['underdescribes', 'underdescribed'],
 'underdescript': {'underdescription': []},
 'underdesign': {'underdesigned': [], 'underdesigning': []},
 'underdet': {'underdeter': ['underdeterred', 'underdeterring']},
 'underdetect': {'underdetected': [], 'underdetection': []},
 'underdeter': ['underdeterred', 'underdeterring'],
 'underdetermin': {'underdeterminate': [],
                   'underdetermination': ['underdeterminations'],
                   'underdeterminative': [],
                   'underdetermine': ['underdetermines', 'underdetermined'],
                   'underdetermining': [],
                   'underdeterminism': []},
 'underdeterminaci': {'underdeterminacy': []},
 'underdetermination': ['underdeterminations'],
 'underdetermine': ['underdetermines', 'underdetermined'],
 'underdetermined': {'underdeterminedness': []},
 'underdeterr': {'underdeterrence': []},
 'underdev': {'underdeve': []},
 'underdevelop': {'underdeveloped': [],
                  'underdevelopement': [],
                  'underdeveloping': [],
                  'underdevelopment': [],
                  'underdevelopped': [],
                  'underdevelops': []},
 'underdeveloped': {'underdevelopedness': []},
 'underdevelopment': {'underdevelopmental': []},
 'underdevelp': {'underdevelped': []},
 'underdevlop': {'underdevloped': []},
 'underdiagnos': {'underdiagnose': ['underdiagnoses', 'underdiagnosed'],
                  'underdiagnosing': []},
 'underdiagnose': ['underdiagnoses', 'underdiagnosed'],
 'underdiagnosi': {'underdiagnosis': []},
 'underdialysi': {'underdialysis': []},
 'underdialyz': {'underdialyzed': []},
 'underdiffer': {'underdifferent': []},
 'underdifferenti': {'underdifferentiate': ['underdifferentiated'],
                     'underdifferentiation': []},
 'underdifferentiate': ['underdifferentiated'],
 'underdiffus': {'underdiffusion': []},
 'underdigest': {'underdigested': [], 'underdigestion': []},
 'underdigit': {'underdigitalization': [], 'underdigitalized': []},
 'underdilut': {'underdilution': []},
 'underdimens': {'underdimensioned': [], 'underdimensioning': []},
 'underdirect': {'underdirected': [], 'underdirection': []},
 'underdisciplin': {'underdisciplined': []},
 'underdisclosur': {'underdisclosure': []},
 'underdiscuss': {'underdiscussed': [], 'underdiscussion': []},
 'underdispers': {'underdispersed': [], 'underdispersion': []},
 'underdist': {'underdistance': []},
 'underdistanc': {'underdistanced': [], 'underdistancing': []},
 'underdistribut': {'underdistributed': [], 'underdistribution': []},
 'underdiversif': {'underdiversification': []},
 'underdiversifi': {'underdiversified': []},
 'underdo': {'underdoes': [], 'underdoing': []},
 'underdoctor': {'underdoctored': []},
 'underdocu': {'underdocumented': []},
 'underdocument': {'underdocumentation': []},
 'underdog': ['underdogism'],
 'underdoggeri': {'underdoggery': []},
 'underdomin': {'underdominance': [],
                'underdominant': [],
                'underdominating': []},
 'underdon': {'underdone': []},
 'underdop': {'underdoped': [], 'underdoping': []},
 'underdos': {'underdose': ['underdoses', 'underdosed'], 'underdosing': []},
 'underdosag': {'underdosage': ['underdosages']},
 'underdosage': ['underdosages'],
 'underdose': ['underdoses', 'underdosed'],
 'underdot': {'underdots': [], 'underdotted': [], 'underdotting': []},
 'underdown': {'underdowne': []},
 'underdr': {'underdrive': []},
 'underdrain': {'underdrained': [], 'underdraining': [], 'underdrains': []},
 'underdrainag': {'underdrainage': []},
 'underdramat': {'underdramatized': []},
 'underdraperi': {'underdraperies': [], 'underdrapery': []},
 'underdraw': {'underdrawers': [],
               'underdrawing': ['underdrawings'],
               'underdraws': []},
 'underdrawing': ['underdrawings'],
 'underdress': {'underdressed': [], 'underdresses': [], 'underdressing': []},
 'underdri': {'underdried': [], 'underdrying': []},
 'underdrink': {'underdrinking': []},
 'underdriv': {'underdriving': []},
 'underdu': {'underdue': []},
 'undere': ['underes', 'underer', 'undered', 'undereating'],
 'underearn': {'underearning': []},
 'underearthli': {'underearthly': []},
 'undereat': {'undereater': ['undereaters'], 'undereats': []},
 'undereater': ['undereaters'],
 'undereav': {'undereaves': []},
 'underedg': {'underedge': ['underedges']},
 'underedge': ['underedges'],
 'underedit': {'underedited': []},
 'undereduc': {'undereducate': ['undereducated'],
               'undereducating': [],
               'undereducation': []},
 'undereducate': ['undereducated'],
 'undereffect': {'undereffected': []},
 'undereighteen': {'undereighteens': []},
 'undereign': {'undereigned': []},
 'underelabor': {'underelaborated': [], 'underelaboration': []},
 'underelimin': {'underelimination': []},
 'underemot': {'underemotional': []},
 'underemphas': {'underemphases': [],
                 'underemphasize': ['underemphasizes', 'underemphasized'],
                 'underemphasizing': []},
 'underemphasi': {'underemphasis': []},
 'underemphasis': {'underemphasise': ['underemphasised', 'underemphasises'],
                   'underemphasising': []},
 'underemphasise': ['underemphasised', 'underemphasises'],
 'underemphasize': ['underemphasizes', 'underemphasized'],
 'underemphat': {'underemphatic': []},
 'underemploy': {'underemployed': [],
                 'underemploying': [],
                 'underemployment': [],
                 'underemploys': []},
 'underempow': {'underempowered': []},
 'underendow': {'underendowed': [], 'underendowment': []},
 'underenerg': {'underenergized': []},
 'underenforc': {'underenforce': ['underenforced', 'underenforcement'],
                 'underenforcing': []},
 'underenforce': ['underenforced', 'underenforcement'],
 'underengag': {'underengaged': []},
 'underengin': {'underengineered': []},
 'underenrol': {'underenrolled': [], 'underenrollment': []},
 'underenumer': {'underenumerate': ['underenumerates', 'underenumerated'],
                 'underenumeration': ['underenumerations']},
 'underenumerate': ['underenumerates', 'underenumerated'],
 'underenumeration': ['underenumerations'],
 'underepres': {'underepresented': []},
 'underepresent': {'underepresentation': []},
 'underequip': {'underequipment': [], 'underequipped': []},
 'underermin': {'underermined': []},
 'undererupt': {'undereruption': []},
 'underestand': {'underestanding': []},
 'underesteem': {'underesteemed': []},
 'underestim': {'underestimate': ['underestimated'],
                'underestimating': [],
                'underestimation': [],
                'underestimator': ['underestimators']},
 'underestimar': {'underestimare': ['underestimared']},
 'underestimare': ['underestimared'],
 'underestimate': ['underestimated'],
 'underestimator': ['underestimators'],
 'underetand': {'underetanding': []},
 'underetch': {'underetched': [], 'underetching': []},
 'undereurr': {'undereurrent': []},
 'underevalu': {'underevaluate': ['underevaluates', 'underevaluated'],
                'underevaluating': [],
                'underevaluation': []},
 'underevaluate': ['underevaluates', 'underevaluated'],
 'underevelop': {'undereveloped': []},
 'undereveri': {'underevery': []},
 'underevolv': {'underevolved': []},
 'underey': {'undereye': []},
 'underf': {'underfed': [], 'underfive': ['underfives']},
 'underfabr': {'underfabric': []},
 'underfac': {'underface': ['underfaces'], 'underfacing': []},
 'underface': ['underfaces'],
 'underfactor': {'underfactoring': []},
 'underfal': {'underfall': []},
 'underfarm': {'underfarmed': [], 'underfarmers': []},
 'underfath': {'underfathered': []},
 'underfe': {'underfeed': ['underfeeds']},
 'underfeath': {'underfeathers': []},
 'underfeatur': {'underfeature': ['underfeatures']},
 'underfeature': ['underfeatures'],
 'underfeder': {'underfederal': []},
 'underfeed': {'underfeeding': []},
 'underfeel': {'underfeeling': []},
 'underfel': {'underfell': []},
 'underfelt': ['underfelting'],
 'underfer': {'underfermented': []},
 'underfertil': {'underfertilization': [],
                 'underfertilized': [],
                 'underfertilizing': []},
 'underfil': {'underfiling': [],
              'underfill': ['underfills', 'underfilled', 'underfilling']},
 'underfill': ['underfills', 'underfilled', 'underfilling'],
 'underfin': {'underfinance': [], 'underfined': []},
 'underfinanc': {'underfinanced': [], 'underfinancing': []},
 'underfinish': {'underfinished': []},
 'underfir': {'underfire': ['underfired'], 'underfiring': []},
 'underfire': ['underfired'],
 'underfish': {'underfished': [], 'underfishing': []},
 'underfit': {'underfits': [], 'underfitted': [], 'underfitting': []},
 'underfive': ['underfives'],
 'underfland': {'underflanding': []},
 'underflannel': {'underflannels': []},
 'underflavor': {'underflavored': []},
 'underfleec': {'underfleece': []},
 'underfli': {'underfly': ['underflying']},
 'underflight': {'underflights': []},
 'underflood': {'underflooding': []},
 'underfloor': {'underflooring': [], 'underfloors': []},
 'underflow': {'underflowed': [], 'underflowing': [], 'underflows': []},
 'underfly': ['underflying'],
 'underfocu': {'underfocus': []},
 'underfocus': {'underfocused': [], 'underfocusing': []},
 'underfocuss': {'underfocussed': []},
 'underfold': {'underfolded': [], 'underfolding': [], 'underfolds': []},
 'underfollow': {'underfollowed': []},
 'underfong': {'underfonge': []},
 'underfoot': {'underfooted': [], 'underfooting': []},
 'underforecast': {'underforecasting': [], 'underforecasts': []},
 'underform': {'underformed': []},
 'underforti': {'underforties': [], 'underforty': []},
 'underfram': {'underframe': [], 'underframing': []},
 'underfrequ': {'underfrequency': []},
 'underfrock': {'underfrocks': []},
 'underftand': {'underftanding': ['underftandings'], 'underftands': []},
 'underftanding': ['underftandings'],
 'underfuel': {'underfueled': []},
 'underful': {'underfull': []},
 'underfulfil': {'underfulfill': ['underfulfills',
                                  'underfulfilled',
                                  'underfulfilling',
                                  'underfulfillment',
                                  'underfulfillments'],
                 'underfulfilment': []},
 'underfulfill': ['underfulfills',
                  'underfulfilled',
                  'underfulfilling',
                  'underfulfillment',
                  'underfulfillments'],
 'underfunct': {'underfunction': ['underfunctions',
                                  'underfunctioned',
                                  'underfunctioning']},
 'underfunction': {'underfunctioner': ['underfunctioners']},
 'underfunctioner': ['underfunctioners'],
 'underfund': {'underfunded': [],
               'underfunding': ['underfundings'],
               'underfunds': []},
 'underfunding': ['underfundings'],
 'underfurnish': {'underfurnished': []},
 'underfuselag': {'underfuselage': []},
 'underg': {'underge': [], 'underging': []},
 'undergadu': {'undergaduate': ['undergaduates']},
 'undergaduate': ['undergaduates'],
 'undergamekeep': {'undergamekeeper': ['undergamekeepers']},
 'undergamekeeper': ['undergamekeepers'],
 'undergaol': {'undergaoler': []},
 'undergar': {'undergarment': []},
 'undergarden': {'undergardener': ['undergardeners']},
 'undergardener': ['undergardeners'],
 'undergarrison': {'undergarrisoned': []},
 'undergaug': {'undergauge': []},
 'undergc': {'undergces': [], 'undergcing': []},
 'undergear': {'undergeared': []},
 'undergener': {'undergeneral': ['undergeneralize',
                                 'undergeneralized',
                                 'undergeneralizing',
                                 'undergeneralization',
                                 'undergeneralizations'],
                'undergenerate': ['undergenerates'],
                'undergeneration': [],
                'undergenerous': []},
 'undergeneral': ['undergeneralize',
                  'undergeneralized',
                  'undergeneralizing',
                  'undergeneralization',
                  'undergeneralizations'],
 'undergenerate': ['undergenerates'],
 'undergird': {'undergirded': [],
               'undergirders': [],
               'undergirding': ['undergirdings'],
               'undergirds': []},
 'undergirding': ['undergirdings'],
 'undergirdl': {'undergirdle': []},
 'undergirth': {'undergirths': []},
 'underglaz': {'underglaze': ['underglazes', 'underglazed'],
               'underglazing': []},
 'underglaze': ['underglazes', 'underglazed'],
 'underglazeblu': {'underglazeblue': []},
 'underglazepaint': {'underglazepainted': []},
 'underglov': {'undergloves': []},
 'underglycosyl': {'underglycosylated': [], 'underglycosylation': []},
 'undergo': {'undergoe': ['undergoes', 'undergoer', 'undergoers'],
             'undergoing': ['undergoings'],
             'undergos': []},
 'undergoc': {'undergocs': []},
 'undergod': {'undergods': []},
 'undergoe': ['undergoes', 'undergoer', 'undergoers'],
 'undergoing': ['undergoings'],
 'undergon': {'undergone': []},
 'undergov': {'undergoverness': ['undergovernesses']},
 'undergovern': {'undergoverned': [], 'undergovernment': []},
 'undergoverness': ['undergovernesses'],
 'undergovernor': {'undergovernors': []},
 'undergown': {'undergowns': []},
 'undergr': {'undergrate': []},
 'undergrad': ['undergrade',
               'undergrades',
               'undergraded',
               'undergradate',
               'undergrading'],
 'undergradu': {'undergraduate': ['undergraduated'], 'undergraduation': []},
 'undergraduar': {'undergraduare': ['undergraduares']},
 'undergraduare': ['undergraduares'],
 'undergraduate': ['undergraduated'],
 'undergraduatestud': {'undergraduatestudent': []},
 'undergraduett': {'undergraduette': ['undergraduettes']},
 'undergraduette': ['undergraduettes'],
 'undergradut': {'undergradute': ['undergradutes']},
 'undergradute': ['undergradutes'],
 'undergratif': {'undergratification': []},
 'undergratifi': {'undergratified': []},
 'undergratu': {'undergratuate': ['undergratuates']},
 'undergratuate': ['undergratuates'],
 'undergraud': {'undergraudate': []},
 'undergraz': {'undergraze': ['undergrazed'], 'undergrazing': []},
 'undergraze': ['undergrazed'],
 'undergrid': {'undergrids': []},
 'undergroom': {'undergrooms': []},
 'underground': ['undergrounder',
                 'undergrounded',
                 'undergrounders',
                 'undergrounding'],
 'undergroundfilm': {'undergroundfilms': []},
 'undergroundl': {'undergroundling': []},
 'undergroundwat': {'undergroundwater': []},
 'undergroup': {'undergroups': []},
 'undergrov': {'undergrove': []},
 'undergrow': {'undergrowe': [], 'undergrowing': []},
 'undergrowth': {'undergrowth': []},
 'undergrund': {'undergrunds': []},
 'undergrupp': {'undergrupper': []},
 'underguard': {'underguarded': []},
 'underguess': {'underguessed': []},
 'undergulf': {'undergulfs': []},
 'undergun': {'undergunned': []},
 'underh': {'underheated': [],
            'underheating': [],
            'underher': [],
            'underhing': [],
            'underhoused': [],
            'underhousing': []},
 'underhair': {'underhairs': []},
 'underhal': {'underhall': []},
 'underhalln': {'underhallning': []},
 'underhamm': {'underhammer': []},
 'underhand': {'underhanded': [], 'underhanding': [], 'underhands': []},
 'underhanded': {'underhandedness': []},
 'underhandedli': {'underhandedly': []},
 'underhandicap': {'underhandicapped': []},
 'underhang': {'underhanging': [], 'underhangs': []},
 'underharvest': {'underharvested': [], 'underharvesting': []},
 'underhead': {'underheads': []},
 'underhedg': {'underhedge': ['underhedged'], 'underhedging': []},
 'underhedge': ['underhedged'],
 'underhi': {'underhis': []},
 'underhil': {'underhill': ['underhills']},
 'underhilf': {'underhilfs': []},
 'underhill': ['underhills'],
 'underhilp': {'underhilps': []},
 'underhistori': {'underhistory': []},
 'underhll': {'underhlll': []},
 'underhold': {'underholders': [], 'underholds': []},
 'underholdn': {'underholdning': []},
 'underholt': {'underholts': []},
 'underhors': {'underhorsed': []},
 'underhos': {'underhose': []},
 'underhoul': {'underhoull': []},
 'underhous': {'underhouse': []},
 'underhousekeep': {'underhousekeeper': []},
 'underhousemaid': {'underhousemaids': []},
 'underhtl': {'underhtll': []},
 'underhul': {'underhull': []},
 'underhydr': {'underhydrated': [], 'underhydration': []},
 'underhyl': {'underhyll': []},
 'underhyp': {'underhyped': []},
 'underi': {'underis': [], 'undery': ['underying']},
 'underic': {'underice': []},
 'underid': {'underided': []},
 'underidentif': {'underidentification': []},
 'underidentifi': {'underidentified': [],
                   'underidentify': ['underidentifying']},
 'underidentify': ['underidentifying'],
 'underii': {'underiie': []},
 'underiin': {'underiined': []},
 'underillumin': {'underilluminated': [], 'underillumination': []},
 'underimagin': {'underimagined': []},
 'underimmun': {'underimmunization': [], 'underimmunized': []},
 'underimmunosuppress': {'underimmunosuppression': []},
 'underimpl': {'underimplemented': []},
 'underimplement': {'underimplementation': []},
 'underimpress': {'underimpressed': []},
 'underimprov': {'underimproved': [],
                 'underimprovement': ['underimprovements']},
 'underimprovement': ['underimprovements'],
 'underin': {'underiner': []},
 'underinclus': {'underinclusion': [],
                 'underinclusive': ['underinclusiveness']},
 'underinclusive': ['underinclusiveness'],
 'underincorpor': {'underincorporative': []},
 'underind': {'underinding': []},
 'underindulg': {'underindulged': [], 'underindulgence': []},
 'underindustri': {'underindustrialization': [], 'underindustrialized': []},
 'underindustrialis': {'underindustrialised': []},
 'underinfl': {'underinflate': ['underinflated'],
               'underinflating': [],
               'underinflation': []},
 'underinflate': ['underinflated'],
 'underinfluenc': {'underinfluenced': []},
 'underinform': {'underinformation': [],
                 'underinformative': [],
                 'underinformed': [],
                 'underinforming': []},
 'underinfus': {'underinfusion': []},
 'underinhabit': {'underinhabited': []},
 'underinhibit': {'underinhibited': []},
 'underinspir': {'underinspired': []},
 'underinstitution': {'underinstitutionalization': [],
                      'underinstitutionalized': []},
 'underinsul': {'underinsulated': []},
 'underinsulin': {'underinsulinization': []},
 'underinsur': {'underinsurance': [],
                'underinsure': ['underinsures', 'underinsured'],
                'underinsuring': []},
 'underinsure': ['underinsures', 'underinsured'],
 'underintegr': {'underintegrated': [], 'underintegration': []},
 'underinterest': {'underinterested': []},
 'underinterpret': {'underinterpretation': [],
                    'underinterpreted': [],
                    'underinterpreting': []},
 'underinvest': {'underinvested': [],
                 'underinvesting': [],
                 'underinvestment': ['underinvestments'],
                 'underinvests': []},
 'underinvestig': {'underinvestigated': [], 'underinvestigation': []},
 'underinvestment': ['underinvestments'],
 'underinvo': {'underinvoiced': [], 'underinvoicing': []},
 'underinvoic': {'underinvoice': []},
 'underinvolv': {'underinvolved': [], 'underinvolvement': []},
 'underion': {'underionized': []},
 'underir': {'underirable': []},
 'underirrig': {'underirrigated': [], 'underirrigation': []},
 'underis': {'underisable': []},
 'underissu': {'underissue': ['underissued']},
 'underissue': ['underissued'],
 'underit': {'underits': []},
 'underitand': {'underitanding': []},
 'underiv': {'underivability': [],
             'underivable': [],
             'underivably': [],
             'underivative': ['underivatively'],
             'underived': []},
 'underivat': {'underivatized': []},
 'underivatis': {'underivatised': []},
 'underivative': ['underivatively'],
 'underived': {'underivedness': []},
 'underivedli': {'underivedly': []},
 'underiy': {'underiying': []},
 'underjacket': {'underjackets': []},
 'underjaw': {'underjawed': [], 'underjaws': []},
 'underjet': {'underjets': []},
 'underjh': {'underjhe': []},
 'underjland': {'underjlanding': []},
 'underjordisk': {'underjordiske': []},
 'underjth': {'underjthe': []},
 'underjudg': {'underjudged': []},
 'underjustifi': {'underjustified': []},
 'underk': {'underkant': [], 'underking': ['underkings']},
 'underkambrisk': {'underkambriske': []},
 'underkast': {'underkastes': []},
 'underkasta': {'underkastas': []},
 'underkastad': {'underkastade': []},
 'underkastels': {'underkastelse': []},
 'underkeep': {'underkeeper': ['underkeepers']},
 'underkeeper': ['underkeepers'],
 'underkil': {'underkill': []},
 'underking': ['underkings'],
 'underkingdom': {'underkingdoms': []},
 'underkirtl': {'underkirtle': []},
 'underkoff': {'underkoffer': []},
 'underkoffl': {'underkoffler': []},
 'underkofl': {'underkofler': []},
 'underkuffl': {'underkuffler': []},
 'underl': {'underled': [],
            'underlent': [],
            'underling': [],
            'underlive': ['underlives']},
 'underlabor': {'underlaborer': ['underlaborers']},
 'underlaborer': ['underlaborers'],
 'underlabour': {'underlabourer': ['underlabourers'], 'underlabouring': []},
 'underlabourer': ['underlabourers'],
 'underlac': {'underlaced': []},
 'underlaget': {'underlagets': []},
 'underlain': {'underlained': []},
 'underlak': {'underlake': []},
 'underland': {'underlands': []},
 'underlap': {'underlapped': [], 'underlapping': [], 'underlaps': []},
 'underlatta': {'underlattas': []},
 'underlay': ['underlayer',
              'underlayed',
              'underlaying',
              'underlayers',
              'underlayment',
              'underlayered',
              'underlayering'],
 'underlead': {'underleading': []},
 'underlearn': {'underlearned': [], 'underlearning': []},
 'underleas': {'underlease': ['underleases', 'underleased'],
               'underleasing': []},
 'underlease': ['underleases', 'underleased'],
 'underleav': {'underleaves': []},
 'underledg': {'underledge': []},
 'underleg': {'underlegs': []},
 'underleid': {'underleider': []},
 'underlend': {'underlending': []},
 'underlesse': {'underlessee': ['underlessees']},
 'underlessee': ['underlessees'],
 'underlet': {'underlets': [], 'underletting': []},
 'underlev': {'underlever': ['underlevered']},
 'underlevel': {'underlevels': []},
 'underlever': ['underlevered'],
 'underleverag': {'underleveraged': []},
 'underli': {'underlie': ['underlied',
                          'underlies',
                          'underlier',
                          'underliers',
                          'underlieing'],
             'underly': ['underlying', 'underlyings']},
 'underlid': {'underlids': []},
 'underlie': ['underlied',
              'underlies',
              'underlier',
              'underliers',
              'underlieing'],
 'underlif': {'underlife': []},
 'underlift': {'underlifted': [], 'underlifting': []},
 'underlig': {'underlige': []},
 'underliggand': {'underliggande': []},
 'underliggend': {'underliggende': []},
 'underlight': {'underlighted': [], 'underlighting': [], 'underlights': []},
 'underlign': {'underligned': []},
 'underlim': {'underlimed': []},
 'underlimb': {'underlimbed': [], 'underlimbs': []},
 'underlin': {'underline': ['underlined', 'underliner', 'underliners'],
              'underlining': ['underlinings']},
 'underline': ['underlined', 'underliner', 'underliners'],
 'underlinen': {'underlinens': []},
 'underling': {'underlinges': []},
 'underlining': ['underlinings'],
 'underlip': {'underlip': []},
 'underlist': {'underlisted': []},
 'underliv': {'underlived': [], 'underliving': []},
 'underlive': ['underlives'],
 'underlm': {'underlmed': []},
 'underload': {'underloaded': [], 'underloading': [], 'underloads': []},
 'underlook': {'underlooked': [],
               'underlooker': ['underlookers'],
               'underlooking': []},
 'underlooker': ['underlookers'],
 'underlord': {'underlords': []},
 'underlov': {'underloved': []},
 'underlubr': {'underlubricated': [], 'underlubrication': []},
 'underlumin': {'underluminous': []},
 'underluminos': {'underluminosity': []},
 'underlv': {'underlving': []},
 'underly': {'underlye': ['underlyer']},
 'underlye': ['underlyer'],
 'underlyingli': {'underlyingly': []},
 'underlyingth': {'underlyingthe': []},
 'underlyingvalu': {'underlyingvalue': []},
 'underlym': {'underlyme': []},
 'underlyn': {'underlyne': []},
 'underm': {'underming': [], 'undermmed': []},
 'undermaid': {'undermaids': []},
 'undermaintain': {'undermaintained': [], 'undermaintaining': []},
 'undermainten': {'undermaintenance': []},
 'underman': {'undermanned': [], 'undermanning': []},
 'undermanag': {'undermanage': ['undermanager',
                                'undermanaged',
                                'undermanagers',
                                'undermanagement'],
                'undermanaging': []},
 'undermanage': ['undermanager',
                 'undermanaged',
                 'undermanagers',
                 'undermanagement'],
 'undermarc': {'undermarcated': []},
 'undermargin': {'undermargined': []},
 'undermark': {'undermarked': [], 'undermarking': ['undermarkings']},
 'undermarket': {'undermarketed': []},
 'undermarking': ['undermarkings'],
 'undermasculin': {'undermasculinization': [], 'undermasculinized': []},
 'undermask': {'undermasking': []},
 'undermass': {'undermassive': []},
 'undermast': {'undermasted': [], 'undermaster': ['undermasters']},
 'undermaster': ['undermasters'],
 'undermat': {'undermats': []},
 'undermatch': {'undermatched': [], 'undermatching': []},
 'undermatr': {'undermatric': []},
 'undermatricul': {'undermatriculates': []},
 'undermatur': {'undermature': []},
 'undermean': {'undermeaning': ['undermeanings']},
 'undermeaning': ['undermeanings'],
 'undermeasur': {'undermeasure': ['undermeasured', 'undermeasurement'],
                 'undermeasuring': []},
 'undermeasure': ['undermeasured', 'undermeasurement'],
 'undermechan': {'undermechanization': [], 'undermechanized': []},
 'undermed': {'undermedicate': ['undermedicated'],
              'undermedicating': [],
              'undermedication': []},
 'undermedicate': ['undermedicated'],
 'undermel': {'undermeles': []},
 'underment': {'undermentioned': []},
 'undermerch': {'undermerchant': []},
 'undermethyl': {'undermethylated': [], 'undermethylation': []},
 'undermey': {'undermeyer': []},
 'undermi': {'undermy': []},
 'undermil': {'undermilled': [], 'undermilling': []},
 'undermin': {'underminable': [],
              'undermine': ['underminer',
                            'undermined',
                            'undermines',
                            'underminers',
                            'undermineing'],
              'undermining': ['underminings']},
 'undermind': {'underminded': [], 'underminding': [], 'underminds': []},
 'undermine': ['underminer',
               'undermined',
               'undermines',
               'underminers',
               'undermineing'],
 'underminer': {'undermineralization': [], 'undermineralized': []},
 'undermineth': {'underminethe': []},
 'undermining': ['underminings'],
 'underminingli': {'underminingly': []},
 'underminingth': {'underminingthe': []},
 'underminist': {'underminister': ['underministers']},
 'underminister': ['underministers'],
 'undermm': {'undermme': []},
 'undermobil': {'undermobilization': [], 'undermobilized': []},
 'undermocrat': {'undermocratic': []},
 'undermodel': {'undermodeled': [], 'undermodeling': [], 'undermodelling': []},
 'undermoder': {'undermoderated': []},
 'undermodif': {'undermodification': []},
 'undermodifi': {'undermodified': []},
 'undermodul': {'undermodulated': [], 'undermodulation': []},
 'undermotiv': {'undermotivated': [], 'undermotivation': []},
 'undermount': {'undermounted': []},
 'undermuscl': {'undermuscled': []},
 'undermuslin': {'undermuslins': []},
 'undermyn': {'undermyne': ['undermyned']},
 'undermyne': ['undermyned'],
 'undern': {'underne': []},
 'undernam': {'undername': ['undernamed', 'undernames']},
 'undername': ['undernamed', 'undernames'],
 'undernd': {'undernding': []},
 'underneath': {'underneathe': [], 'underneathness': [], 'underneaths': []},
 'underneathth': {'underneaththe': []},
 'underneth': {'undernethe': []},
 'underneutr': {'underneutralized': []},
 'underniin': {'underniining': []},
 'undernom': {'undernome': []},
 'undernorm': {'undernormal': []},
 'undernos': {'undernose': []},
 'undernot': {'undernote': ['undernoted', 'undernotes'], 'undernoticed': []},
 'undernote': ['undernoted', 'undernotes'],
 'undernotif': {'undernotification': []},
 'undernourish': {'undernourished': [],
                  'undernourishing': [],
                  'undernourishment': []},
 'undernumer': {'undernumerated': [], 'undernumeration': []},
 'undernun': {'undernuning': []},
 'undernurs': {'undernurse': ['undernurses']},
 'undernurse': ['undernurses'],
 'undernurtur': {'undernurtured': []},
 'undernutrit': {'undernutrition': ['undernutritional']},
 'undernutrition': ['undernutritional'],
 'undero': {'underoing': []},
 'underoccup': {'underoccupancy': [], 'underoccupation': []},
 'underoccupi': {'underoccupied': []},
 'underoffic': {'underofficer': ['underofficers', 'underofficered']},
 'underofficer': ['underofficers', 'underofficered'],
 'underoffici': {'underofficial': ['underofficials']},
 'underofficial': ['underofficials'],
 'underog': {'underogating': []},
 'underon': {'underone': []},
 'underoo': {'underoos': []},
 'underoptim': {'underoptimal': []},
 'underoptimist': {'underoptimistic': []},
 'underord': {'underorder': ['underordering']},
 'underorder': ['underordering'],
 'underordinari': {'underordinary': []},
 'underordn': {'underordning': []},
 'underordnad': {'underordnade': []},
 'underordned': {'underordnede': []},
 'underorgan': {'underorganization': [], 'underorganized': []},
 'underorganis': {'underorganised': []},
 'underossif': {'underossification': []},
 'underossifi': {'underossified': []},
 'underoth': {'underother': []},
 'underov': {'underover': []},
 'underp': {'underpant': ['underpants'], 'underpeering': [], 'underper': []},
 'underpack': {'underpacked': [], 'underpacking': []},
 'underpackag': {'underpackaging': []},
 'underpad': {'underpadding': [], 'underpads': []},
 'underpaint': {'underpainted': [],
                'underpainter': [],
                'underpainting': ['underpaintings'],
                'underpaints': []},
 'underpainting': ['underpaintings'],
 'underpan': {'underpans': []},
 'underpanel': {'underpanels': []},
 'underpant': ['underpants'],
 'underpanti': {'underpanties': []},
 'underpar': {'underparented': [], 'underparenting': []},
 'underparameter': {'underparameterized': []},
 'underpars': {'underparsing': []},
 'underpart': {'underpart': []},
 'underparticip': {'underparticipating': [], 'underparticipation': []},
 'underpass': ['underpassed', 'underpassing'],
 'underpassag': {'underpassage': ['underpassages']},
 'underpassage': ['underpassages'],
 'underpasteur': {'underpasteurization': [], 'underpasteurized': []},
 'underpath': {'underpaths': []},
 'underpatholog': {'underpathologizing': []},
 'underpatron': {'underpatronized': []},
 'underpav': {'underpavement': []},
 'underpay': {'underpayed': [],
              'underpayers': [],
              'underpaying': [],
              'underpayment': [],
              'underpays': []},
 'underpen': {'underpenalized': []},
 'underpenetr': {'underpenetrated': [], 'underpenetration': []},
 'underpeopl': {'underpeople': ['underpeopled']},
 'underpeople': ['underpeopled'],
 'underperc': {'underperceive': []},
 'underperceiv': {'underperceived': []},
 'underpercept': {'underperception': []},
 'underperform': {'underperformance': [],
                  'underperformed': [],
                  'underperformer': [],
                  'underperforming': [],
                  'underperforms': []},
 'underperfus': {'underperfused': [], 'underperfusion': []},
 'underperson': {'underpersonal': []},
 'underpetticoat': {'underpetticoats': []},
 'underphosphoryl': {'underphosphorylated': [], 'underphosphorylation': []},
 'underpiec': {'underpiece': []},
 'underpig': {'underpigmented': []},
 'underpigment': {'underpigmentation': []},
 'underpin': {'underpined': [],
              'underpining': ['underpinings'],
              'underpinned': [],
              'underpinning': ['underpinnings'],
              'underpins': []},
 'underpining': ['underpinings'],
 'underpinn': {'underpinner': ['underpinners']},
 'underpinner': ['underpinners'],
 'underpinning': ['underpinnings'],
 'underpitch': {'underpitched': []},
 'underpl': {'underplant': ['underplanted', 'underplanting', 'underplantings'],
             'underplate': ['underplates', 'underplated'],
             'underplating': []},
 'underplac': {'underplace': ['underplaced', 'underplacement']},
 'underplace': ['underplaced', 'underplacement'],
 'underplan': {'underplane': ['underplanes'],
               'underplanned': [],
               'underplanning': []},
 'underplane': ['underplanes'],
 'underplant': ['underplanted', 'underplanting', 'underplantings'],
 'underplast': {'underplaster': []},
 'underplate': ['underplates', 'underplated'],
 'underplay': {'underplayed': [], 'underplaying': [], 'underplays': []},
 'underplot': {'underplots': [], 'underplotted': []},
 'underplott': {'underplotter': []},
 'underplumag': {'underplumage': []},
 'underpol': {'underpoled': [], 'underpoliced': [], 'underpolicing': []},
 'underpollut': {'underpolluted': []},
 'underpopul': {'underpopulate': ['underpopulated'], 'underpopulation': []},
 'underpopulate': ['underpopulated'],
 'underport': {'underporter': ['underporters'],
               'underportion': ['underportions']},
 'underporter': ['underporters'],
 'underportion': ['underportions'],
 'underpossess': {'underpossessed': []},
 'underpot': {'underpotency': [], 'underpotted': []},
 'underpotenti': {'underpotential': ['underpotentials', 'underpotentially']},
 'underpotential': ['underpotentials', 'underpotentially'],
 'underpour': {'underpouring': []},
 'underpow': {'underpower': ['underpowered', 'underpowering']},
 'underpower': ['underpowered', 'underpowering'],
 'underpr': {'underpriced': [],
             'underpricing': [],
             'underprize': ['underprized', 'underprizes'],
             'underprizing': []},
 'underpract': {'underpracticed': []},
 'underprais': {'underpraise': ['underpraised'], 'underpraising': []},
 'underpraise': ['underpraised'],
 'underpredict': {'underpredicted': [],
                  'underpredicting': [],
                  'underprediction': ['underpredictions'],
                  'underpredictive': [],
                  'underpredicts': []},
 'underprediction': ['underpredictions'],
 'underprepar': {'underpreparation': [],
                 'underprepare': ['underprepared'],
                 'underpreparing': []},
 'underprepare': ['underprepared'],
 'underprepared': {'underpreparedness': []},
 'underpres': {'underpresence': [], 'underpresented': []},
 'underprescrib': {'underprescribe': ['underprescribed'],
                   'underprescribing': []},
 'underprescribe': ['underprescribed'],
 'underprescript': {'underprescription': []},
 'underpresent': {'underpresentation': []},
 'underpress': {'underpressed': [],
                'underpresser': ['underpressers'],
                'underpressing': []},
 'underpresser': ['underpressers'],
 'underpressur': {'underpressure': ['underpressures', 'underpressured']},
 'underpressure': ['underpressures', 'underpressured'],
 'underprevileg': {'underprevileged': []},
 'underpric': {'underprice': ['underprices']},
 'underprice': ['underprices'],
 'underpriest': {'underpriests': []},
 'underprint': {'underprinted': [], 'underprinting': []},
 'underpris': {'underprising': []},
 'underpriveleg': {'underpriveleged': []},
 'underprivilag': {'underprivilaged': []},
 'underpriviledg': {'underpriviledged': []},
 'underprivileg': {'underprivilege': ['underprivileges', 'underprivileged'],
                   'underprivileging': []},
 'underprivilege': ['underprivileges', 'underprivileged'],
 'underprivilg': {'underprivilged': []},
 'underprivilig': {'underpriviliged': []},
 'underprize': ['underprized', 'underprizes'],
 'underprocess': {'underprocessed': [], 'underprocessing': []},
 'underproduc': {'underproduce': ['underproducer',
                                  'underproduces',
                                  'underproduced',
                                  'underproducers'],
                 'underproducing': []},
 'underproduce': ['underproducer',
                  'underproduces',
                  'underproduced',
                  'underproducers'],
 'underproduct': {'underproduction': [],
                  'underproductive': [],
                  'underproductivity': []},
 'underprogram': {'underprogrammed': []},
 'underproject': {'underprojected': [], 'underprojection': []},
 'underpromis': {'underpromise': [], 'underpromising': []},
 'underpromot': {'underpromoted': [],
                 'underpromoting': [],
                 'underpromotion': []},
 'underpron': {'underpronation': []},
 'underprop': {'underproper': [],
               'underpropped': [],
               'underpropping': [],
               'underprops': []},
 'underproport': {'underproportional': ['underproportionally']},
 'underproportional': ['underproportionally'],
 'underpropp': {'underproppe': ['underpropper']},
 'underproppe': ['underpropper'],
 'underproprietari': {'underproprietary': []},
 'underproprietor': {'underproprietors': []},
 'underprosecut': {'underprosecuted': [], 'underprosecution': []},
 'underprotect': {'underprotected': [],
                  'underprotecting': [],
                  'underprotection': [],
                  'underprotective': [],
                  'underprotects': []},
 'underprovid': {'underprovide': ['underprovides', 'underprovided'],
                 'underproviding': []},
 'underprovide': ['underprovides', 'underprovided'],
 'underprovis': {'underprovision': ['underprovisioned', 'underprovisioning']},
 'underprovision': ['underprovisioned', 'underprovisioning'],
 'underprun': {'underpruning': []},
 'underpublic': {'underpublicized': []},
 'underpublicis': {'underpublicised': []},
 'underpublish': {'underpublished': []},
 'underpul': {'underpull': []},
 'underpunctu': {'underpunctuate': ['underpunctuated'], 'underpunctuation': []},
 'underpunctuate': ['underpunctuated'],
 'underpunish': {'underpunished': []},
 'underqualif': {'underqualification': []},
 'underqualifi': {'underqualified': []},
 'underquot': {'underquote': ['underquoted'], 'underquoting': []},
 'underquote': ['underquoted'],
 'underr': {'underrate': ['underrates', 'underrated'],
            'underrating': [],
            'underre': ['underrely',
                        'underrented',
                        'underrealized',
                        'underrealization']},
 'underraiyat': {'underraiyats': []},
 'underrak': {'underrake': ['underrakes'], 'underraking': ['underrakings']},
 'underrake': ['underrakes'],
 'underraking': ['underrakings'],
 'underrang': {'underrange': []},
 'underrank': {'underranked': []},
 'underrat': {'underraters': []},
 'underrate': ['underrates', 'underrated'],
 'underrath': {'underrather': []},
 'underrattels': {'underrattelse': ['underrattelser']},
 'underrattelse': ['underrattelser'],
 'underrcpres': {'underrcpresented': []},
 'underrcpresent': {'underrcpresentation': []},
 'underrdttels': {'underrdttelser': []},
 'underre': ['underrely', 'underrented', 'underrealized', 'underrealization'],
 'underreach': {'underreached': [], 'underreaches': [], 'underreaching': []},
 'underreact': {'underreacted': [],
                'underreacting': [],
                'underreaction': ['underreactions'],
                'underreactive': [],
                'underreactivity': [],
                'underreacts': []},
 'underreaction': ['underreactions'],
 'underreactor': {'underreactors': []},
 'underread': {'underreading': [], 'underreads': []},
 'underream': {'underreamed': [],
               'underreamer': ['underreamers'],
               'underreaming': [],
               'underreams': []},
 'underreamer': ['underreamers'],
 'underrecogn': {'underrecognize': ['underrecognized']},
 'underrecognis': {'underrecognised': []},
 'underrecognit': {'underrecognition': []},
 'underrecognize': ['underrecognized'],
 'underrecompens': {'underrecompensed': []},
 'underrecord': {'underrecorded': [], 'underrecording': []},
 'underrecoveri': {'underrecoveries': [], 'underrecovery': []},
 'underrecruit': {'underrecruitment': []},
 'underreduc': {'underreduced': []},
 'underreduct': {'underreduction': []},
 'underref': {'underrefer': ['underreferred']},
 'underrefer': ['underreferred'],
 'underreferr': {'underreferral': ['underreferrals']},
 'underreferral': ['underreferrals'],
 'underregard': {'underregarded': []},
 'underregist': {'underregister': ['underregistered']},
 'underregister': ['underregistered'],
 'underregistr': {'underregistration': []},
 'underregul': {'underregulate': ['underregulated'],
                'underregulating': [],
                'underregulation': []},
 'underregulate': ['underregulated'],
 'underrehears': {'underrehearsal': [], 'underrehearsed': []},
 'underreinforc': {'underreinforced': []},
 'underreli': {'underreliance': []},
 'underremuner': {'underremunerated': []},
 'underrent': {'underrenters': []},
 'underrepl': {'underreplicated': [], 'underreplication': []},
 'underreplac': {'underreplacement': []},
 'underreplenish': {'underreplenishment': []},
 'underreport': {'underreported': [],
                 'underreporter': ['underreporters'],
                 'underreporting': [],
                 'underreports': []},
 'underreportag': {'underreportage': []},
 'underreporter': ['underreporters'],
 'underrepr': {'underrepre': []},
 'underreprcs': {'underreprcsented': []},
 'underreprcsent': {'underreprcsentation': []},
 'underrepres': {'underrepresent': ['underrepresents',
                                    'underrepresented',
                                    'underrepresenting',
                                    'underrepresentative']},
 'underreprescnt': {'underreprescnted': []},
 'underrepresent': {'underrepresentation': ['underrepresentations'],
                    'underrepresention': []},
 'underrepresentation': ['underrepresentations'],
 'underresearch': {'underresearched': []},
 'underresect': {'underresection': []},
 'underreserv': {'underreserved': [], 'underreserving': []},
 'underresolv': {'underresolved': []},
 'underresourc': {'underresourced': [], 'underresourcing': []},
 'underrespect': {'underrespected': []},
 'underrespond': {'underresponding': [], 'underresponds': []},
 'underrespons': {'underresponse': [],
                  'underresponsibility': [],
                  'underresponsible': [],
                  'underresponsive': ['underresponsiveness'],
                  'underresponsivity': []},
 'underresponsive': ['underresponsiveness'],
 'underrest': {'underrested': []},
 'underresuscit': {'underresuscitated': [], 'underresuscitation': []},
 'underretn': {'underretning': []},
 'underreward': {'underrewarded': [], 'underrewarding': [], 'underrewards': []},
 'underrid': {'underride': ['underrides'], 'underriding': []},
 'underride': ['underrides'],
 'underrin': {'underriner': []},
 'underring': {'underringing': []},
 'underrip': {'underripe': ['underripeness']},
 'underripe': ['underripeness'],
 'underriv': {'underriver': []},
 'underrnin': {'underrnine': ['underrnined'], 'underrnining': []},
 'underrnine': ['underrnined'],
 'underroast': {'underroasted': []},
 'underrob': {'underrobe': ['underrobes']},
 'underrobe': ['underrobes'],
 'underrod': {'underrode': []},
 'underrot': {'underrotation': []},
 'underrun': {'underrunning': [], 'underruns': []},
 'underrunn': {'underrunner': ['underrunners']},
 'underrunner': ['underrunners'],
 'underryot': {'underryots': []},
 'unders': {'underseal': ['undersealed', 'undersealing'],
            'undersize': ['undersizes', 'undersized'],
            'undersizing': []},
 'undersagels': {'undersagelse': ['undersagelser']},
 'undersagelse': ['undersagelser'],
 'undersail': {'undersailed': []},
 'undersak': {'undersaker': []},
 'undersakels': {'undersakelse': []},
 'undersalari': {'undersalaried': []},
 'undersalt': {'undersalted': []},
 'undersampl': {'undersample': ['undersamples', 'undersampled'],
                'undersampling': []},
 'undersample': ['undersamples', 'undersampled'],
 'undersand': {'undersanded': [],
               'undersander': [],
               'undersanding': [],
               'undersands': []},
 'undersatisfact': {'undersatisfaction': []},
 'undersatisfi': {'undersatisfied': []},
 'undersatnd': {'undersatnding': []},
 'undersatur': {'undersaturate': ['undersaturated'],
                'undersaturation': ['undersaturations'],
                'undersatured': []},
 'undersaturate': ['undersaturated'],
 'undersaturation': ['undersaturations'],
 'undersav': {'undersave': [], 'undersaving': ['undersavings']},
 'undersaving': ['undersavings'],
 'undersbkn': {'undersbkning': []},
 'undersc': {'underscaled': [], 'underscaling': [], 'underscent': []},
 'underscal': {'underscale': []},
 'underscan': {'underscanned': [], 'underscanning': []},
 'underschedul': {'underschedule': ['underscheduled'], 'underscheduling': []},
 'underschedule': ['underscheduled'],
 'underschool': {'underschooled': [], 'underschooling': []},
 'underscor': {'underscore': ['underscored'],
               'underscoring': ['underscorings']},
 'underscore': ['underscored'],
 'underscoring': ['underscorings'],
 'underscreen': {'underscreened': [], 'underscreening': []},
 'underscrib': {'underscribe': ['underscribed', 'underscribers'],
                'underscribing': []},
 'underscribe': ['underscribed', 'underscribers'],
 'underscriptur': {'underscripture': []},
 'underscrutin': {'underscrutinized': []},
 'underscrv': {'underscrved': []},
 'undersdkn': {'undersdkning': []},
 'undersea': {'underseas': []},
 'underseal': ['undersealed', 'undersealing'],
 'underseam': {'underseams': []},
 'underseascap': {'underseascape': []},
 'underseason': {'underseasoned': []},
 'underseci': {'undersecy': []},
 'undersecr': {'undersecre': []},
 'undersecret': {'undersecrete': ['undersecreted', 'undersecretes'],
                 'undersecreting': [],
                 'undersecretion': []},
 'undersecretari': {'undersecretarial': [], 'undersecretary': []},
 'undersecretariat': {'undersecretariats': []},
 'undersecretarygener': {'undersecretarygeneral': []},
 'undersecretaryship': {'undersecretaryships': []},
 'undersecrete': ['undersecreted', 'undersecretes'],
 'undersecretor': {'undersecretors': []},
 'undersect': {'undersection': ['undersections']},
 'undersection': ['undersections'],
 'undersecur': {'undersecured': []},
 'undersed': {'undersedated': [], 'undersedation': []},
 'underseed': {'underseeded': [], 'underseeding': []},
 'underseepag': {'underseepage': []},
 'underseg': {'undersegmented': []},
 'undersegels': {'undersegelse': ['undersegelser']},
 'undersegelse': ['undersegelser'],
 'undersegment': {'undersegmentation': []},
 'undersekels': {'undersekelse': ['undersekelser']},
 'undersekelse': ['undersekelser'],
 'undersel': {'undersell': ['undersells', 'underseller', 'underselling']},
 'underselect': {'underselected': [], 'underselection': []},
 'undersell': ['undersells', 'underseller', 'underselling'],
 'undersens': {'undersense': [], 'undersensing': []},
 'undersensit': {'undersensitive': [], 'undersensitivity': []},
 'underserv': {'underservant': ['underservants'],
               'underserve': ['underserved', 'underserves'],
               'underserviced': [],
               'underservicing': [],
               'underserving': []},
 'underservant': ['underservants'],
 'underserve': ['underserved', 'underserves'],
 'underservedli': {'underservedly': []},
 'underservic': {'underservice': []},
 'underset': {'undersetting': []},
 'undersett': {'undersetters': []},
 'undersettl': {'undersettled': [], 'undersettles': []},
 'undersew': {'undersewing': []},
 'undershad': {'undershade': []},
 'undershadow': {'undershadowed': [], 'undershadows': []},
 'undershaft': {'undershafts': []},
 'undersheet': {'undersheets': []},
 'undershel': {'undershell': ['undershells']},
 'undershell': ['undershells'],
 'undershelv': {'undershelves': []},
 'undershepherd': {'undershepherds': []},
 'undersheriff': {'undersheriffe': [], 'undersheriffs': []},
 'undersheriffri': {'undersheriffries': []},
 'undershield': {'undershields': []},
 'undershift': {'undershifts': []},
 'undership': {'undershipment': ['undershipments']},
 'undershipment': ['undershipments'],
 'undershirt': ['undershirted'],
 'undersho': {'undershoes': []},
 'undershoot': {'undershooting': [], 'undershoots': []},
 'undershor': {'undershore': []},
 'undershort': {'undershorts': []},
 'undershot': {'undershots': []},
 'undershriev': {'undershrieve': []},
 'undershrub': {'undershrub': []},
 'undersiand': {'undersianding': []},
 'undersid': {'underside': ['undersided']},
 'underside': ['undersided'],
 'undersieg': {'undersiege': []},
 'undersign': {'undersigned': ['undersigneds'],
               'undersigner': ['undersigners'],
               'undersigning': [],
               'undersigns': []},
 'undersigned': ['undersigneds'],
 'undersigner': ['undersigners'],
 'undersigu': {'undersigued': []},
 'undersil': {'undersill': []},
 'undersin': {'undersined': []},
 'undersir': {'undersirability': [],
              'undersirable': ['undersirables'],
              'undersirably': [],
              'undersireable': [],
              'undersired': []},
 'undersirable': ['undersirables'],
 'undersitt': {'undersitters': []},
 'undersize': ['undersizes', 'undersized'],
 'underskatta': {'underskattas': []},
 'underski': {'undersky': []},
 'underskil': {'underskilled': []},
 'underskirt': {'underskirt': []},
 'underskr': {'underskrive': []},
 'undersl': {'undersling': []},
 'undersland': {'underslanding': []},
 'undersleep': {'undersleeping': []},
 'undersleev': {'undersleeve': ['undersleeves']},
 'undersleeve': ['undersleeves'],
 'undersling': {'underslinging': []},
 'underslip': {'underslips': []},
 'underslop': {'underslope': ['underslopes']},
 'underslope': ['underslopes'],
 'undersluic': {'undersluice': ['undersluices']},
 'undersluice': ['undersluices'],
 'undersmel': {'undersmell': []},
 'undersmooth': {'undersmoothed': [], 'undersmoothing': []},
 'undersoci': {'undersocial': ['undersocialized', 'undersocialization']},
 'undersocial': ['undersocialized', 'undersocialization'],
 'undersocialis': {'undersocialised': []},
 'undersock': {'undersocks': []},
 'undersog': {'undersoge': ['undersoges']},
 'undersoge': ['undersoges'],
 'undersogels': {'undersogelse': ['undersogelser']},
 'undersogelse': ['undersogelser'],
 'undersogelsen': {'undersogelsens': []},
 'undersogelsern': {'undersogelserne': []},
 'undersogt': {'undersogte': ['undersogtes']},
 'undersogte': ['undersogtes'],
 'undersoil': {'undersoil': []},
 'undersok': {'undersoke': ['undersoker', 'undersokes'], 'undersoks': []},
 'undersoka': {'undersokas': []},
 'undersoke': ['undersoker', 'undersokes'],
 'undersokels': {'undersokelse': ['undersokelser', 'undersokelses']},
 'undersokelse': ['undersokelser', 'undersokelses'],
 'undersokelsen': {'undersokelsene': []},
 'undersokn': {'undersokning': ['undersoknings']},
 'undersokning': ['undersoknings'],
 'undersokningen': {'undersokningens': []},
 'undersokt': {'undersokte': ['undersoktes'], 'undersokts': []},
 'undersokte': ['undersoktes'],
 'undersol': {'undersole': ['undersoles']},
 'undersole': ['undersoles'],
 'undersom': {'undersome': []},
 'undersong': {'undersongs': []},
 'undersoul': {'undersouls': []},
 'undersound': {'undersounds': []},
 'undersow': {'undersowing': []},
 'undersp': {'underspent': [], 'underspiced': []},
 'underspac': {'underspace': ['underspaces']},
 'underspace': ['underspaces'],
 'underspe': {'underspeed': []},
 'underspeci': {'underspecial': ['underspecialized', 'underspecialization']},
 'underspecial': ['underspecialized', 'underspecialization'],
 'underspecif': {'underspecific': ['underspecificity',
                                   'underspecification',
                                   'underspecifications']},
 'underspecifi': {'underspecified': [],
                  'underspecifies': [],
                  'underspecify': ['underspecifying']},
 'underspecific': ['underspecificity',
                   'underspecification',
                   'underspecifications'],
 'underspecify': ['underspecifying'],
 'underspeed': {'underspeeding': []},
 'underspend': {'underspenders': [],
                'underspending': ['underspendings'],
                'underspends': []},
 'underspending': ['underspendings'],
 'underspr': {'undersprings': []},
 'underspray': {'underspraying': []},
 'undersquar': {'undersquare': []},
 'undersrand': {'undersrandable': [],
                'undersrandably': [],
                'undersranding': ['undersrandings'],
                'undersrands': []},
 'undersranding': ['undersrandings'],
 'underst': {'understable': [],
             'understably': [],
             'understant': ['understants', 'understanting'],
             'understate': ['understated', 'understates'],
             'understating': [],
             'underste': ['understeer',
                          'understeers',
                          'understeered',
                          'understeering']},
 'understad': {'understading': []},
 'understadn': {'understadning': []},
 'understaf': {'understaffed': [], 'understaffing': []},
 'understaff': {'understaffs': []},
 'understag': {'understage': ['understaged', 'understages'],
               'understaging': []},
 'understage': ['understaged', 'understages'],
 'understain': {'understained': [], 'understaining': [], 'understains': []},
 'understainmor': {'understainmore': []},
 'understair': {'understairs': []},
 'understak': {'understake': ['understakes'],
               'understaking': ['understakings']},
 'understake': ['understakes'],
 'understaking': ['understakings'],
 'understamp': {'understamped': []},
 'understan': {'understanable': [], 'understaning': [], 'understans': []},
 'understana': {'understanaing': []},
 'understand': {'understandability': [],
                'understandable': ['understandableness'],
                'understandably': [],
                'understande': ['understander',
                                'understandes',
                                'understanded',
                                'understanders'],
                'understandibility': [],
                'understandible': [],
                'understandibly': [],
                'understanding': [],
                'understandment': [],
                'understands': []},
 'understandable': ['understandableness'],
 'understandahl': {'understandahle': []},
 'understandahli': {'understandahly': []},
 'understandard': {'understandardized': []},
 'understandbl': {'understandble': [], 'understandbly': []},
 'understande': ['understander',
                 'understandes',
                 'understanded',
                 'understanders'],
 'understandenn': {'understandenne': []},
 'understandi': {'understandis': []},
 'understandin': {'understandine': [], 'understandins': []},
 'understanding': {'understandinge': ['understandinges'],
                   'understandingness': []},
 'understandinge': ['understandinges'],
 'understandingi': {'understandingis': []},
 'understandingjapanes': {'understandingjapanese': []},
 'understandingli': {'understandingly': []},
 'understandingofth': {'understandingofthe': []},
 'understandingori': {'understandingoriented': []},
 'understandingth': {'understandingthe': []},
 'understandli': {'understandly': []},
 'understandmg': {'understandmgs': []},
 'understandmgli': {'understandmgly': []},
 'understandsth': {'understandsthe': []},
 'understandth': {'understandthe': []},
 'understandthi': {'understandthis': []},
 'understandwhi': {'understandwhy': []},
 'understandyng': {'understandynge': []},
 'understang': {'understanging': []},
 'understant': ['understants', 'understanting'],
 'understat': {'understatement': [],
               'understater': ['understaters'],
               'understatment': []},
 'understate': ['understated', 'understates'],
 'understated': {'understatedness': []},
 'understatedli': {'understatedly': []},
 'understater': ['understaters'],
 'understatur': {'understature': []},
 'understaud': {'understauding': []},
 'understaudingli': {'understaudingly': []},
 'understay': {'understays': []},
 'underste': ['understeer', 'understeers', 'understeered', 'understeering'],
 'understend': {'understending': []},
 'understep': {'understepped': [], 'understepping': []},
 'understeril': {'understerilization': [], 'understerilized': []},
 'understeward': {'understewards': []},
 'understig': {'understiger': []},
 'understim': {'understimate': ['understimated', 'understimates'],
               'understimating': [],
               'understimation': []},
 'understimate': ['understimated', 'understimates'],
 'understimul': {'understimulate': ['understimulated', 'understimulates'],
                 'understimulating': [],
                 'understimulation': []},
 'understimulate': ['understimulated', 'understimulates'],
 'understitch': {'understitched': [], 'understitching': []},
 'understnad': {'understnading': []},
 'understnd': {'understnding': []},
 'understo': {'understoed': []},
 'understock': {'understocked': [],
                'understocking': ['understockings'],
                'understocks': []},
 'understocking': ['understockings'],
 'understod': {'understode': []},
 'understoichiometr': {'understoichiometric': []},
 'underston': {'understone': ['understones']},
 'understond': {'understonde': [], 'understonding': []},
 'understondyng': {'understondynge': []},
 'understone': ['understones'],
 'understood': {'understoode': [], 'understoods': []},
 'understooda': {'understoodas': []},
 'understoodbi': {'understoodby': []},
 'understoodth': {'understoodthe': []},
 'understor': {'understored': []},
 'understorey': {'understoreys': []},
 'understori': {'understoried': [], 'understories': [], 'understory': []},
 'understr': {'understrings': []},
 'understrain': {'understrained': []},
 'understrap': {'understrapping': [], 'understraps': []},
 'understrapp': {'understrapper': ['understrappers']},
 'understrapper': ['understrappers'],
 'understream': {'understreams': []},
 'understreg': {'understreges': []},
 'understrek': {'understreke': ['understrekes', 'understreker']},
 'understreke': ['understrekes', 'understreker'],
 'understrength': {'understrengthed': []},
 'understress': {'understressed': [],
                 'understresses': [],
                 'understressing': []},
 'understretch': {'understretched': []},
 'understrid': {'understriding': []},
 'understrok': {'understroke': ['understroked']},
 'understroke': ['understroked'],
 'understructur': {'understructure': ['understructured'],
                   'understructuring': []},
 'understructure': ['understructured'],
 'understryk': {'understryker': [], 'understrykes': [], 'understryks': []},
 'understryka': {'understrykas': []},
 'understsnd': {'understsnding': []},
 'understud': {'understude': []},
 'understudi': {'understudied': [], 'understudy': ['understudying']},
 'understudy': ['understudying'],
 'understuf': {'understuffed': []},
 'understumbl': {'understumble': []},
 'undersubscrib': {'undersubscribed': [],
                   'undersubscribers': [],
                   'undersubscribing': []},
 'undersubscript': {'undersubscription': []},
 'undersubsect': {'undersubsection': []},
 'undersubsid': {'undersubsidized': []},
 'undersuit': {'undersuits': []},
 'undersulf': {'undersulfated': [], 'undersulfation': []},
 'undersupervis': {'undersupervised': [], 'undersupervision': []},
 'undersuppli': {'undersupplied': [],
                 'undersupplies': [],
                 'undersupply': ['undersupplying']},
 'undersupply': ['undersupplying'],
 'undersupport': {'undersupported': [],
                  'undersupporting': [],
                  'undersupports': []},
 'undersurfac': {'undersurface': []},
 'undersurfae': {'undersurfaee': []},
 'undersurg': {'undersurge': []},
 'undersurtac': {'undersurtace': []},
 'undersurvey': {'undersurveyed': []},
 'undersw': {'underswing': []},
 'underswel': {'underswell': ['underswells']},
 'underswell': ['underswells'],
 'undersynthesi': {'undersynthesis': []},
 'undert': {'undertable': [], 'undertal': [], 'underterred': [], 'underts': []},
 'underta': {'undertaings': []},
 'undertah': {'undertahe': []},
 'undertail': {'undertails': []},
 'undertailcovert': {'undertailcoverts': []},
 'undertainti': {'undertainties': [], 'undertainty': []},
 'undertak': {'undertakable': [],
              'undertake': ['undertaker',
                            'undertakes',
                            'undertaked',
                            'undertakeing',
                            'undertakeings'],
              'undertaking': []},
 'undertake': ['undertaker',
               'undertakes',
               'undertaked',
               'undertakeing',
               'undertakeings'],
 'undertakenbi': {'undertakenby': []},
 'undertakerli': {'undertakerly': []},
 'undertaketh': {'undertakethe': []},
 'undertakin': {'undertakins': []},
 'undertaking': {'undertakinge': []},
 'undertakmg': {'undertakmgs': []},
 'undertakng': {'undertakngs': []},
 'undertal': {'undertalented': []},
 'undertalc': {'undertalcing': []},
 'undertalk': {'undertalkative': []},
 'undertan': {'undertane': [], 'undertanned': []},
 'undertand': {'undertandable': [],
               'undertandably': [],
               'undertanding': ['undertandings'],
               'undertands': []},
 'undertanding': ['undertandings'],
 'undertap': {'undertapped': []},
 'undertast': {'undertaste': []},
 'underteach': {'underteacher': ['underteachers'], 'underteaching': []},
 'underteacher': ['underteachers'],
 'undertecknad': {'undertecknade': []},
 'undertegned': {'undertegnede': []},
 'undertek': {'underteke': []},
 'undertemp': {'undertempered': []},
 'undertemperatur': {'undertemperature': []},
 'underten': {'undertenancies': [],
              'undertenancy': [],
              'undertenant': ['undertenants'],
              'undertens': []},
 'undertenant': ['undertenants'],
 'undertens': {'undertension': []},
 'undertenur': {'undertenure': ['undertenures']},
 'undertenure': ['undertenures'],
 'undertermin': {'underterminable': [], 'undertermined': []},
 'undertest': {'undertested': [], 'undertesting': []},
 'underth': {'underthe': [], 'underthing': ['underthings']},
 'underthem': {'undertheme': []},
 'underthemat': {'underthematized': []},
 'undertheor': {'undertheorization': [],
                'undertheorize': ['undertheorized', 'undertheorizes'],
                'undertheorizing': []},
 'undertheoris': {'undertheorisation': [], 'undertheorise': ['undertheorised']},
 'undertheorise': ['undertheorised'],
 'undertheorize': ['undertheorized', 'undertheorizes'],
 'underthes': {'underthese': []},
 'underthesecircumst': {'underthesecircumstances': []},
 'underthesecondit': {'undertheseconditions': []},
 'underthi': {'underthis': []},
 'underthigh': {'underthighs': []},
 'underthing': ['underthings'],
 'underthink': {'underthinking': []},
 'underthirti': {'underthirties': [], 'underthirty': []},
 'underthought': {'underthoughts': []},
 'underthre': {'underthree': ['underthrees']},
 'underthree': ['underthrees'],
 'underthrow': {'underthrowing': []},
 'underthrust': {'underthrusted': [], 'underthrusting': [], 'underthrusts': []},
 'underti': {'undertied': [], 'undertying': []},
 'undertid': {'undertide': []},
 'undertighten': {'undertightening': []},
 'undertim': {'undertime': ['undertimed'], 'undertiming': []},
 'undertime': ['undertimed'],
 'undertint': {'undertints': []},
 'undertip': {'undertipped': [], 'undertipping': []},
 'undertitl': {'undertitle': []},
 'undertn': {'undertne': []},
 'undertok': {'undertoke': []},
 'underton': {'undertone': ['undertoned'], 'undertoning': []},
 'undertone': ['undertoned'],
 'undertongu': {'undertongue': []},
 'undertook': {'undertooke': []},
 'undertookth': {'undertookthe': []},
 'undertow': ['undertowed', 'undertowing'],
 'undertr': {'undertreated': [], 'undertreating': []},
 'undertrack': {'undertracks': []},
 'undertrad': {'undertrading': []},
 'undertrail': {'undertrails': []},
 'undertrain': {'undertrained': [], 'undertraining': []},
 'undertransfus': {'undertransfused': [], 'undertransfusion': []},
 'undertransl': {'undertranslated': [], 'undertranslation': []},
 'undertrap': {'undertrapping': []},
 'undertre': {'undertree': ['undertrees']},
 'undertreasur': {'undertreasurer': ['undertreasurers']},
 'undertreasurer': ['undertreasurers'],
 'undertreat': {'undertreatment': []},
 'undertree': ['undertrees'],
 'undertri': {'undertrial': ['undertrials']},
 'undertriag': {'undertriage': []},
 'undertrial': ['undertrials'],
 'undertrick': {'undertricks': []},
 'undertritur': {'undertriturated': [], 'undertrituration': []},
 'undertrous': {'undertrousers': []},
 'undertsand': {'undertsanding': []},
 'undertstand': {'undertstanding': []},
 'underttand': {'underttanding': []},
 'undertubul': {'undertubulation': []},
 'undertun': {'undertune': ['undertuned'], 'undertunic': ['undertunics']},
 'undertune': ['undertuned'],
 'undertunic': ['undertunics'],
 'underturn': {'underturned': [], 'underturning': []},
 'undertwelv': {'undertwelve': ['undertwelves']},
 'undertwelve': ['undertwelves'],
 'undertwenti': {'undertwenties': [], 'undertwenty': []},
 'undertyp': {'undertype': ['undertypes']},
 'undertype': ['undertypes'],
 'underunderstand': {'underunderstanding': []},
 'underunderunderunderund': {'underunderunderunderunder': []},
 'underurban': {'underurbanization': [], 'underurbanized': []},
 'underus': {'underuse': ['underuses', 'underused', 'underusers'],
             'underusing': []},
 'underusag': {'underusage': []},
 'underuse': ['underuses', 'underused', 'underusers'],
 'underutil': {'underutilization': ['underutilizations'],
               'underutilize': ['underutilizes',
                                'underutilized',
                                'underutilizers'],
               'underutilizing': []},
 'underutilis': {'underutilisation': [],
                 'underutilise': ['underutilised', 'underutilises'],
                 'underutilising': []},
 'underutilise': ['underutilised', 'underutilises'],
 'underutilization': ['underutilizations'],
 'underutilize': ['underutilizes', 'underutilized', 'underutilizers'],
 'underutveckl': {'underutveckling': []},
 'underv': {'underval': [], 'undervent': []},
 'undervaccin': {'undervaccinated': []},
 'undervalu': {'undervaluate': ['undervaluated'],
               'undervaluating': [],
               'undervaluation': [],
               'undervalue': ['undervaluer',
                              'undervalues',
                              'undervalued',
                              'undervaluers',
                              'undervalueing'],
               'undervaluing': ['undervaluings']},
 'undervaluate': ['undervaluated'],
 'undervalue': ['undervaluer',
                'undervalues',
                'undervalued',
                'undervaluers',
                'undervalueing'],
 'undervaluing': ['undervaluings'],
 'undervari': {'undervarious': []},
 'undervass': {'undervassals': []},
 'underveget': {'undervegetation': []},
 'undervei': {'underveis': []},
 'undervej': {'undervejs': []},
 'underveli': {'undervelier': []},
 'undervelop': {'underveloped': [], 'undervelopment': []},
 'underventil': {'underventilate': ['underventilated'],
                 'underventilating': [],
                 'underventilation': []},
 'underventilate': ['underventilated'],
 'undervest': {'undervests': []},
 'undervictual': {'undervictualled': []},
 'underview': {'underviewer': ['underviewers']},
 'underviewer': ['underviewers'],
 'underviisn': {'underviisning': []},
 'underviril': {'undervirilization': [], 'undervirilized': []},
 'undervisit': {'undervisited': []},
 'undervisn': {'undervisning': ['undervisnings']},
 'undervisning': ['undervisnings'],
 'undervisningen': {'undervisningens': []},
 'undervisningsministeriet': {'undervisningsministeriets': []},
 'undervisningsvejledn': {'undervisningsvejledning': []},
 'undervit': {'undervitalization': [], 'undervitalized': []},
 'undervo': {'undervoiced': []},
 'undervoic': {'undervoice': ['undervoices']},
 'undervoice': ['undervoices'],
 'undervoltag': {'undervoltage': ['undervoltages']},
 'undervoltage': ['undervoltages'],
 'undervot': {'undervote': ['undervotes', 'undervoted'], 'undervoting': []},
 'undervote': ['undervotes', 'undervoted'],
 'underw': {'underwant': [], 'underwate': [], 'underwent': [], 'underwing': []},
 'underwag': {'underwager': []},
 'underwaist': {'underwaists': []},
 'underwaistcoat': {'underwaistcoats': []},
 'underwait': {'underwaiter': ['underwaiters']},
 'underwaiter': ['underwaiters'],
 'underwal': {'underwall': []},
 'underwald': {'underwalders': []},
 'underwalk': {'underwalks': []},
 'underwar': {'underware': []},
 'underward': {'underwards': []},
 'underwash': {'underwashed': [], 'underwashes': [], 'underwashing': []},
 'underwat': {'underwater': ['underwaters', 'underwatered', 'underwatering']},
 'underwater': ['underwaters', 'underwatered', 'underwatering'],
 'underwateri': {'underwatery': []},
 'underwaters': {'underwaterseal': []},
 'underwav': {'underwave': ['underwaves']},
 'underwave': ['underwaves'],
 'underway': {'underways': []},
 'underwear': ['underweared'],
 'underweav': {'underweave': []},
 'underween': {'underweening': []},
 'underweigh': {'underweighed': [],
                'underweighing': [],
                'underweighment': [],
                'underweighs': []},
 'underweight': {'underweighted': [], 'underweighting': [], 'underweights': []},
 'underwhelm': {'underwhelmed': [], 'underwhelming': [], 'underwhelms': []},
 'underwhelmingli': {'underwhelmingly': []},
 'underwhit': {'underwhite': []},
 'underwhos': {'underwhose': []},
 'underwil': {'underwills': []},
 'underwind': {'underwinding': []},
 'underwir': {'underwire': ['underwired', 'underwires'], 'underwiring': []},
 'underwire': ['underwired', 'underwires'],
 'underwit': {'underwiter': ['underwiters'], 'underwitted': []},
 'underwiter': ['underwiters'],
 'underwithhold': {'underwithholding': []},
 'underwnt': {'underwnters': [], 'underwnting': []},
 'underwod': {'underwode': []},
 'underwood': ['underwoodes'],
 'underwoodmil': {'underwoodmiller': []},
 'underwoodsimmon': {'underwoodsimmons': []},
 'underwork': {'underworked': [],
               'underworker': ['underworkers'],
               'underworking': ['underworkings'],
               'underworks': []},
 'underworker': ['underworkers'],
 'underworking': ['underworkings'],
 'underworld': ['underworlder', 'underworlders'],
 'underworldl': {'underworldlings': []},
 'underworldli': {'underworldly': []},
 'underwr': {'underwriti': []},
 'underwrap': {'underwraps': []},
 'underwrit': {'underwrite': ['underwriter', 'underwrites'],
               'underwriting': ['underwritings']},
 'underwrite': ['underwriter', 'underwrites'],
 'underwriting': ['underwritings'],
 'underwrot': {'underwrote': []},
 'undery': {'underyou': []},
 'underyearl': {'underyearling': ['underyearlings']},
 'underyearling': ['underyearlings'],
 'underyl': {'underyling': []},
 'underzeal': {'underzealous': []},
 'undesc': {'undescanted': [], 'undescent': []},
 'undescend': {'undescended': []},
 'undescnb': {'undescnbed': []},
 'undescor': {'undescored': [], 'undescores': []},
 'undescri': {'undescried': []},
 'undescrib': {'undescribable': [],
               'undescribably': [],
               'undescribeable': [],
               'undescribed': []},
 'undescrih': {'undescrihed': []},
 'undescript': {'undescriptive': []},
 'undescrlb': {'undescrlbed': []},
 'undesecr': {'undesecrate': ['undesecrated']},
 'undesecrate': ['undesecrated'],
 'undeserib': {'undeseribed': []},
 'undesert': {'undeserted': []},
 'undeseru': {'undeserued': []},
 'undeserv': {'undeservable': [],
              'undeserve': ['undeserver', 'undeserved', 'undeservers'],
              'undeserving': ['undeservings']},
 'undeserve': ['undeserver', 'undeserved', 'undeservers'],
 'undeserved': {'undeservedness': []},
 'undeservedli': {'undeservedly': []},
 'undeserving': {'undeservingness': []},
 'undeservingli': {'undeservingly': []},
 'undesicc': {'undesiccated': []},
 'undesider': {'undesiderable': []},
 'undesign': {'undesignable': [],
              'undesignate': ['undesignated'],
              'undesigned': [],
              'undesigning': []},
 'undesignat': {'undesignatable': []},
 'undesignate': ['undesignated'],
 'undesigned': {'undesignedness': []},
 'undesignedli': {'undesignedly': []},
 'undesigningli': {'undesigningly': []},
 'undesii': {'undesiiable': []},
 'undesil': {'undesiled': []},
 'undesilver': {'undesilverized': []},
 'undesin': {'undesinable': [], 'undesined': []},
 'undesir': {'undesirability': [],
             'undesirable': ['undesirableness'],
             'undesirably': [],
             'undesire': ['undesired',
                          'undesireable',
                          'undesireably',
                          'undesireables',
                          'undesireability'],
             'undesiring': [],
             'undesirous': []},
 'undesirab': {'undesirabe': []},
 'undesirabiliri': {'undesirabiliry': []},
 'undesirabillti': {'undesirabillty': []},
 'undesirabl': {'undesirablity': []},
 'undesirable': ['undesirableness'],
 'undesirahil': {'undesirahility': []},
 'undesirahl': {'undesirahle': []},
 'undesirbl': {'undesirble': []},
 'undesire': ['undesired',
              'undesireable',
              'undesireably',
              'undesireables',
              'undesireability'],
 'undesirebl': {'undesireble': []},
 'undesiringli': {'undesiringly': []},
 'undesist': {'undesisting': []},
 'undesit': {'undesitable': []},
 'undeslim': {'undeslimed': []},
 'undeslr': {'undeslred': []},
 'undesol': {'undesolated': []},
 'undesorib': {'undesoribed': []},
 'undespair': {'undespairing': []},
 'undespairingli': {'undespairingly': []},
 'undespatch': {'undespatched': []},
 'undesper': {'undesperate': []},
 'undespis': {'undespised': []},
 'undespoil': {'undespoiled': []},
 'undespond': {'undespondent': [], 'undesponding': []},
 'undespot': {'undespotic': []},
 'undesri': {'undesriable': []},
 'undess': {'undesser': []},
 'undestand': {'undestandable': [],
               'undestanding': ['undestandings'],
               'undestands': []},
 'undestanding': ['undestandings'],
 'undestin': {'undestined': []},
 'undestroy': {'undestroyable': [], 'undestroyed': [], 'undestroying': []},
 'undestruct': {'undestructable': [],
                'undestructed': [],
                'undestructible': [],
                'undestructive': ['undestructively']},
 'undestructive': ['undestructively'],
 'undesturb': {'undesturbed': []},
 'undet': {'undete': ['undeter', 'undetered', 'undeterred', 'undeterring']},
 'undetach': {'undetachability': [],
              'undetachable': [],
              'undetachably': [],
              'undetached': []},
 'undetail': {'undetailed': []},
 'undetain': {'undetainable': [], 'undetained': []},
 'undetak': {'undetake': [], 'undetaking': ['undetakings']},
 'undetaking': ['undetakings'],
 'undetcct': {'undetcctable': []},
 'undete': ['undeter', 'undetered', 'undeterred', 'undeterring'],
 'undetect': {'undetectability': [],
              'undetectable': [],
              'undetectably': [],
              'undetected': [],
              'undetectible': [],
              'undetection': [],
              'undetective': []},
 'undetectahl': {'undetectahle': []},
 'undetectedli': {'undetectedly': []},
 'undetennin': {'undetennined': []},
 'undeter': {'undeterable': []},
 'undeterior': {'undeteriorated': [], 'undeteriorating': []},
 'undetermin': {'undeterminability': [],
                'undeterminable': [],
                'undeterminably': [],
                'undeterminate': ['undeterminated',
                                  'undeterminately',
                                  'undeterminateness'],
                'undetermination': [],
                'undeterminative': [],
                'undetermine': ['undetermines', 'undetermined'],
                'undetermining': [],
                'undeterminism': []},
 'undeterminaci': {'undeterminacy': []},
 'undeterminate': ['undeterminated', 'undeterminately', 'undeterminateness'],
 'undetermine': ['undetermines', 'undetermined'],
 'undetermined': {'undeterminedness': []},
 'undeterminedli': {'undeterminedly': []},
 'undeterminist': {'undeterministic': []},
 'undeterr': {'undeterrability': [], 'undeterrable': ['undeterrables']},
 'undeterrable': ['undeterrables'],
 'undeterredli': {'undeterredly': []},
 'undetgo': {'undetgoing': []},
 'undeth': {'undethe': []},
 'undethron': {'undethronable': [], 'undethroned': []},
 'undetil': {'undetiled': []},
 'undetin': {'undetinable': []},
 'undetli': {'undetlie': ['undetlies'], 'undetlying': []},
 'undetlie': ['undetlies'],
 'undetlin': {'undetline': ['undetlined']},
 'undetline': ['undetlined'],
 'undetmin': {'undetmine': ['undetmined']},
 'undetmine': ['undetmined'],
 'undeton': {'undetonated': []},
 'undetriment': {'undetrimental': []},
 'undetsrand': {'undetsranding': []},
 'undetstand': {'undetstandable': [],
                'undetstanding': ['undetstandings'],
                'undetstands': []},
 'undetstanding': ['undetstandings'],
 'undett': {'undettered': []},
 'undettak': {'undettake': []},
 'undetw': {'undetwent': []},
 'undeuiabl': {'undeuiable': []},
 'undeuter': {'undeuterated': []},
 'undeutlich': {'undeutliche': ['undeutlicher']},
 'undeutliche': ['undeutlicher'],
 'undeutsch': {'undeutsche': []},
 'undev': {'undeve': []},
 'undevalu': {'undevalued': []},
 'undevast': {'undevastated': []},
 'undevelop': {'undevelopable': [],
               'undeveloped': [],
               'undeveloping': [],
               'undevelopment': [],
               'undevelopped': []},
 'undeveloped': {'undevelopedness': []},
 'undevelopment': {'undevelopmental': []},
 'undevi': {'undeviable': [],
            'undevialing': [],
            'undeviant': [],
            'undeviate': ['undeviated'],
            'undeviating': [],
            'undeviation': [],
            'undevious': []},
 'undeviate': ['undeviated'],
 'undeviatingli': {'undeviatingly': []},
 'undevid': {'undevided': []},
 'undevis': {'undevisable': [], 'undevised': []},
 'undevitrifi': {'undevitrified': []},
 'undevolop': {'undevoloped': []},
 'undevot': {'undevoted': [], 'undevotion': ['undevotional']},
 'undevotion': ['undevotional'],
 'undevour': {'undevourable': [], 'undevoured': [], 'undevouring': []},
 'undevout': {'undevoutness': []},
 'undevoutli': {'undevoutly': []},
 'undew': {'undewed': []},
 'undewn': {'undewned': []},
 'undf': {'undfs': []},
 'undfli': {'undfly': []},
 'undfor': {'undfors': []},
 'undfrei': {'undfreie': []},
 'undfriih': {'undfriiher': [], 'undfriihes': []},
 'undfruh': {'undfruher': [], 'undfruhes': []},
 'undga': {'undgas': []},
 'undgeschicht': {'undgeschichte': []},
 'undherstand': {'undherstands': []},
 'undhertak': {'undhertake': []},
 'undhold': {'undholders': []},
 'undi': {'undie': ['undies', 'undied'],
          'undis': [],
          'undy': ['undyed', 'undying']},
 'undiadem': {'undiademed': []},
 'undiagnos': {'undiagnosable': [], 'undiagnosed': [], 'undiagnosible': []},
 'undiagnost': {'undiagnostic': ['undiagnosticated']},
 'undiagnostic': ['undiagnosticated'],
 'undiagram': {'undiagrammed': []},
 'undial': {'undialed': []},
 'undialect': {'undialectic': ['undialectical', 'undialectically']},
 'undialectic': ['undialectical', 'undialectically'],
 'undialektisch': {'undialektische': []},
 'undialog': {'undialogic': ['undialogical'], 'undialogized': []},
 'undialogic': ['undialogical'],
 'undialys': {'undialysable': [], 'undialysed': []},
 'undialyz': {'undialyzable': [], 'undialyzed': []},
 'undiap': {'undiapered': []},
 'undiaphan': {'undiaphanous': []},
 'undiazot': {'undiazotized': []},
 'undic': {'undiced': []},
 'undichotom': {'undichotomized': []},
 'undicht': {'undichte': []},
 'undiciplin': {'undiciplined': []},
 'undict': {'undictated': []},
 'undictatori': {'undictatorial': []},
 'undictionari': {'undictionarial': []},
 'undidact': {'undidactic': ['undidactically']},
 'undidactic': ['undidactically'],
 'undie': ['undies', 'undied'],
 'undiet': {'undieting': []},
 'undifcern': {'undifcerning': []},
 'undifciplin': {'undifciplined': []},
 'undifcov': {'undifcovered': []},
 'undifcover': {'undifcoverable': []},
 'undiferenti': {'undiferentiated': []},
 'undiff': {'undiffer': []},
 'undiffcrenti': {'undiffcrentiated': []},
 'undiffembl': {'undiffembled': []},
 'undiffenti': {'undiffentiated': []},
 'undiffer': {'undifference': [], 'undifferent': ['undifferented']},
 'undiffercnti': {'undiffercntiated': []},
 'undifferemi': {'undifferemiated': []},
 'undifferenc': {'undifferenced': []},
 'undifferenci': {'undifferenciated': []},
 'undiffereni': {'undiffereniated': []},
 'undifferenri': {'undifferenriated': []},
 'undifferent': {'undifferentated': []},
 'undifferenti': {'undifferentiability': [],
                  'undifferentiable': [],
                  'undifferentiably': [],
                  'undifferential': ['undifferentialed', 'undifferentially'],
                  'undifferentiate': ['undifferentiated'],
                  'undifferentiating': [],
                  'undifferentiation': []},
 'undifferential': ['undifferentialed', 'undifferentially'],
 'undifferentiar': {'undifferentiared': []},
 'undifferentiat': {'undifferentiatable': []},
 'undifferentiate': ['undifferentiated'],
 'undifferentiated': {'undifferentiatedness': []},
 'undifferentiatedli': {'undifferentiatedly': []},
 'undifferentiatingli': {'undifferentiatingly': []},
 'undifferenziert': {'undifferenzierte': ['undifferenzierter']},
 'undifferenzierte': ['undifferenzierter'],
 'undiffid': {'undiffident': []},
 'undiffolv': {'undiffolved': []},
 'undiffract': {'undiffracted': []},
 'undiffus': {'undiffused': [], 'undiffusible': []},
 'undifguif': {'undifguifed': []},
 'undifierenti': {'undifierentiated': []},
 'undififerenti': {'undififerentiated': []},
 'undiflblv': {'undiflblved': []},
 'undiflembl': {'undiflembled': []},
 'undiflerenti': {'undiflerentiated': []},
 'undiflferenti': {'undiflferentiated': []},
 'undifput': {'undifputed': []},
 'undifrerenti': {'undifrerentiated': []},
 'undifterenti': {'undifterentiated': []},
 'undiftinguifh': {'undiftinguifhed': [], 'undiftinguifhing': []},
 'undifturb': {'undifturbed': []},
 'undig': {'undige': [], 'undigged': [], 'undigging': []},
 'undigeft': {'undigefted': []},
 'undigest': {'undigestable': [],
              'undigested': [],
              'undigestibility': [],
              'undigestible': [],
              'undigesting': [],
              'undigestive': []},
 'undigg': {'undiggable': []},
 'undigit': {'undigital': ['undigitalized'], 'undigitized': []},
 'undigital': ['undigitalized'],
 'undign': {'undigne': [], 'undignity': []},
 'undignifi': {'undignified': [], 'undignify': ['undignifying']},
 'undignifiedli': {'undignifiedly': []},
 'undignify': ['undignifying'],
 'undiguis': {'undiguised': []},
 'undihr': {'undihre': ['undihrer']},
 'undihre': ['undihrer'],
 'undiiferenti': {'undiiferentiated': []},
 'undik': {'undiked': []},
 'undil': {'undilated': []},
 'undilapid': {'undilapidated': []},
 'undilat': {'undilatability': [], 'undilatable': []},
 'undilatori': {'undilatory': []},
 'undilferenti': {'undilferentiated': []},
 'undilig': {'undiligent': ['undiligently']},
 'undiligent': ['undiligently'],
 'undilut': {'undilutable': [], 'undilute': ['undiluted']},
 'undilute': ['undiluted'],
 'undilutedli': {'undilutedly': []},
 'undim': {'undimmed': [], 'undimming': []},
 'undimens': {'undimensioned': []},
 'undimension': {'undimensional': ['undimensionally', 'undimensionality']},
 'undimensional': ['undimensionally', 'undimensionality'],
 'undimer': {'undimerized': []},
 'undimimsh': {'undimimshed': []},
 'undiminifh': {'undiminifhed': []},
 'undiminish': {'undiminishable': [], 'undiminished': [], 'undiminishing': []},
 'undiminishedli': {'undiminishedly': []},
 'undiminishingli': {'undiminishingly': []},
 'undiminisli': {'undiminislied': []},
 'undiministi': {'undiministied': []},
 'undiminsh': {'undiminshed': []},
 'undimish': {'undimished': []},
 'undimiuish': {'undimiuished': []},
 'undimm': {'undimmable': []},
 'undimmish': {'undimmished': []},
 'undimn': {'undimned': []},
 'undimpl': {'undimpled': []},
 'undin': {'undinal': [], 'undine': ['undined'], 'undinism': []},
 'undine': ['undined'],
 'unding': {'undinge': []},
 'undint': {'undinted': []},
 'undio': {'undios': []},
 'undioces': {'undiocesed': []},
 'undip': {'undipped': []},
 'undiphthong': {'undiphthongized': []},
 'undiploma': {'undiplomaed': []},
 'undiplomat': {'undiplomatic': ['undiplomatically']},
 'undiplomatic': ['undiplomatically'],
 'undiqn': {'undiqne': []},
 'undiqu': {'undique': []},
 'undiquaqu': {'undiquaque': []},
 'undirect': {'undirectable': [],
              'undirected': [],
              'undirectional': ['undirectionally'],
              'undirectioned': [],
              'undirective': []},
 'undirected': {'undirectedness': []},
 'undirectedli': {'undirectedly': []},
 'undirection': {'undirectionality': []},
 'undirectional': ['undirectionally'],
 'undirectli': {'undirectly': []},
 'undirferenti': {'undirferentiated': []},
 'undirninish': {'undirninished': []},
 'undirstand': {'undirstanding': []},
 'undirstond': {'undirstonde': [], 'undirstonding': []},
 'undirtak': {'undirtake': []},
 'undirterenti': {'undirterentiated': []},
 'undirti': {'undirtied': []},
 'undis': {'undisabled': []},
 'undisaggreg': {'undisaggregated': []},
 'undisambigu': {'undisambiguated': []},
 'undisappoint': {'undisappointable': [],
                  'undisappointed': [],
                  'undisappointing': []},
 'undisarm': {'undisarmed': []},
 'undisassoci': {'undisassociated': []},
 'undisastr': {'undisastrous': []},
 'undisband': {'undisbanded': []},
 'undisburs': {'undisbursed': []},
 'undiscard': {'undiscardable': [], 'undiscarded': []},
 'undisccrn': {'undisccrning': []},
 'undiscem': {'undiscemable': [],
              'undiscemed': [],
              'undiscemible': [],
              'undisceming': []},
 'undiscern': {'undiscernable': [],
               'undiscernably': [],
               'undiscerned': [],
               'undiscernible': ['undiscernibles'],
               'undiscernibly': [],
               'undiscerning': [],
               'undiscernment': []},
 'undiscernedli': {'undiscernedly': []},
 'undiscernible': ['undiscernibles'],
 'undiscerningli': {'undiscerningly': []},
 'undischarg': {'undischargeable': [], 'undischarged': []},
 'undiscipl': {'undiscipled': []},
 'undisciplin': {'undisciplinable': ['undisciplinables'],
                 'undiscipline': ['undisciplined'],
                 'undisciplining': []},
 'undisciplinable': ['undisciplinables'],
 'undisciplinari': {'undisciplinary': []},
 'undiscipline': ['undisciplined'],
 'undisciplinedli': {'undisciplinedly': []},
 'undisclaim': {'undisclaimed': []},
 'undisclos': {'undisclosable': [],
               'undisclose': ['undisclosed'],
               'undisclosing': []},
 'undisclose': ['undisclosed'],
 'undiscolor': {'undiscolored': []},
 'undiscolour': {'undiscoloured': []},
 'undiscomfit': {'undiscomfited': []},
 'undisconcert': {'undisconcerted': []},
 'undiscontinu': {'undiscontinued': []},
 'undiscord': {'undiscordant': [], 'undiscording': []},
 'undiscount': {'undiscountable': [], 'undiscounted': []},
 'undiscourag': {'undiscouragable': [],
                 'undiscourageable': [],
                 'undiscourageably': [],
                 'undiscouraged': []},
 'undiscov': {'undiscover': ['undiscovered', 'undiscovering']},
 'undiscovcr': {'undiscovcrable': []},
 'undiscover': {'undiscoverability': [],
                'undiscoverable': [],
                'undiscoverably': []},
 'undiscoveri': {'undiscovery': []},
 'undiscredit': {'undiscredited': []},
 'undiscreet': {'undiscreete': []},
 'undiscreetli': {'undiscreetly': []},
 'undiscret': {'undiscrete': ['undiscretely']},
 'undiscrete': ['undiscretely'],
 'undiscretionari': {'undiscretionary': []},
 'undiscrib': {'undiscribable': []},
 'undiscrimin': {'undiscriminable': [],
                 'undiscriminate': ['undiscriminated', 'undiscriminately'],
                 'undiscriminating': [],
                 'undiscriminative': []},
 'undiscriminate': ['undiscriminated', 'undiscriminately'],
 'undiscriminating': {'undiscriminatingness': []},
 'undiscriminatingli': {'undiscriminatingly': []},
 'undiscriminatori': {'undiscriminatory': []},
 'undiscrirnin': {'undiscrirninating': []},
 'undiscurs': {'undiscursive': []},
 'undiscuss': {'undiscussability': [],
               'undiscussable': ['undiscussables'],
               'undiscussably': [],
               'undiscussed': [],
               'undiscussible': []},
 'undiscussable': ['undiscussables'],
 'undisdain': {'undisdaining': []},
 'undiseas': {'undiseased': []},
 'undiseern': {'undiseerning': []},
 'undisenraptur': {'undisenraptured': []},
 'undiseover': {'undiseoverable': []},
 'undiserimin': {'undiseriminating': []},
 'undisfarn': {'undisfarne': []},
 'undisfigur': {'undisfigured': []},
 'undisgest': {'undisgested': []},
 'undisgrac': {'undisgraced': []},
 'undisguis': {'undisguisable': [],
               'undisguisably': [],
               'undisguise': ['undisguised', 'undisguiseable'],
               'undisguising': []},
 'undisguiscdli': {'undisguiscdly': []},
 'undisguise': ['undisguised', 'undisguiseable'],
 'undisguised': {'undisguisedness': []},
 'undisguisedli': {'undisguisedly': []},
 'undisguish': {'undisguished': []},
 'undisgust': {'undisgusted': [], 'undisgusting': []},
 'undishearten': {'undisheartened': []},
 'undishevel': {'undisheveled': [], 'undishevelled': []},
 'undishonor': {'undishonored': []},
 'undishonour': {'undishonoured': []},
 'undisillus': {'undisillusioned': []},
 'undisinfect': {'undisinfected': []},
 'undisintegr': {'undisintegrated': []},
 'undisinterest': {'undisinterested': []},
 'undisir': {'undisirable': []},
 'undisk': {'undisked': []},
 'undislinguish': {'undislinguishable': []},
 'undisloc': {'undislocated': []},
 'undislodg': {'undislodgeable': [], 'undislodged': []},
 'undismantl': {'undismantled': []},
 'undismay': {'undismayable': [], 'undismayed': []},
 'undismayedli': {'undismayedly': []},
 'undismemb': {'undismembered': []},
 'undismiss': {'undismissable': [], 'undismissed': [], 'undismissible': []},
 'undisolv': {'undisolved': []},
 'undisord': {'undisordered': []},
 'undisparag': {'undisparaged': []},
 'undisparagingli': {'undisparagingly': []},
 'undispatch': {'undispatched': []},
 'undispel': {'undispellable': [], 'undispelled': []},
 'undispens': {'undispensable': [], 'undispensed': [], 'undispensible': []},
 'undispers': {'undispersed': [], 'undispersing': []},
 'undispirit': {'undispirited': []},
 'undisplac': {'undisplaceable': [], 'undisplaced': []},
 'undisplay': {'undisplayable': [], 'undisplayed': []},
 'undispon': {'undisponed': []},
 'undispos': {'undisposable': [], 'undisposed': []},
 'undisprivaci': {'undisprivacied': []},
 'undisprov': {'undisprovable': [], 'undisproved': []},
 'undispur': {'undispured': []},
 'undisput': {'undisputable': [],
              'undisputably': [],
              'undisputed': [],
              'undisputing': []},
 'undisputati': {'undisputatious': ['undisputatiously']},
 'undisputatious': ['undisputatiously'],
 'undisputedli': {'undisputedly': []},
 'undisquiet': {'undisquieted': []},
 'undisrupt': {'undisruptable': [], 'undisrupted': [], 'undisruptive': []},
 'undiss': {'undissenting': []},
 'undisscmbl': {'undisscmbled': []},
 'undissect': {'undissectable': [], 'undissected': [], 'undissectible': []},
 'undissembl': {'undissembled': [], 'undissembling': []},
 'undissemin': {'undisseminated': []},
 'undissev': {'undissevered': []},
 'undissever': {'undisseverable': []},
 'undissimul': {'undissimulated': [], 'undissimulating': []},
 'undissip': {'undissipated': []},
 'undissoci': {'undissociable': [], 'undissociate': ['undissociated']},
 'undissociate': ['undissociated'],
 'undissoei': {'undissoeiated': []},
 'undissolubl': {'undissoluble': [], 'undissolubly': []},
 'undissolv': {'undissolvable': [], 'undissolved': [], 'undissolving': []},
 'undissuad': {'undissuadable': [], 'undissuadably': [], 'undissuaded': []},
 'undist': {'undistant': []},
 'undista': {'undistas': []},
 'undistanc': {'undistanced': []},
 'undistemp': {'undistempered': []},
 'undistend': {'undistended': []},
 'undistens': {'undistensible': []},
 'undistiguish': {'undistiguished': []},
 'undistil': {'undistillable': [], 'undistilled': []},
 'undistinct': {'undistinction': [],
                'undistinctive': ['undistinctively', 'undistinctiveness']},
 'undistinctive': ['undistinctively', 'undistinctiveness'],
 'undistinctli': {'undistinctly': []},
 'undistingnish': {'undistingnishable': []},
 'undistinguifh': {'undistinguifhable': [], 'undistinguifhing': []},
 'undistinguis': {'undistinguised': []},
 'undistinguisb': {'undistinguisbable': []},
 'undistinguish': {'undistinguishability': [],
                   'undistinguishable': ['undistinguishableness'],
                   'undistinguishably': [],
                   'undistinguished': [],
                   'undistinguishing': []},
 'undistinguishable': ['undistinguishableness'],
 'undistinguishahl': {'undistinguishahle': []},
 'undistinguishedli': {'undistinguishedly': []},
 'undistinguishedlook': {'undistinguishedlooking': []},
 'undistinguishingli': {'undistinguishingly': []},
 'undistinguisli': {'undistinguisliable': []},
 'undistinguisti': {'undistinguistiing': []},
 'undistiuguish': {'undistiuguishable': []},
 'undistort': {'undistortable': [],
               'undistorted': [],
               'undistorting': [],
               'undistortion': []},
 'undistortedli': {'undistortedly': []},
 'undistract': {'undistractable': [],
                'undistracted': [],
                'undistractible': [],
                'undistracting': []},
 'undistracted': {'undistractedness': []},
 'undistractedli': {'undistractedly': []},
 'undistractingli': {'undistractingly': []},
 'undistrain': {'undistrainable': []},
 'undistress': {'undistressed': [], 'undistressing': []},
 'undistribut': {'undistributable': [], 'undistributed': []},
 'undistributedprofit': {'undistributedprofits': []},
 'undistrict': {'undistricted': []},
 'undistrub': {'undistrubed': []},
 'undistrust': {'undistrusted': [], 'undistrustful': []},
 'undistub': {'undistubed': []},
 'undistuib': {'undistuibed': []},
 'undisturb': {'undisturbable': [],
               'undisturbance': [],
               'undisturbed': [],
               'undisturbing': []},
 'undisturbed': {'undisturbedness': []},
 'undisturbedli': {'undisturbedly': []},
 'undisturbingli': {'undisturbingly': []},
 'undisturh': {'undisturhed': []},
 'undiszipliniert': {'undisziplinierte': []},
 'undit': {'unditions': []},
 'unditch': {'unditched': [], 'unditching': []},
 'unditferenti': {'unditferentiated': []},
 'undith': {'undithered': []},
 'unditi': {'undity': []},
 'undiurn': {'undiurnal': []},
 'undiv': {'undiveable': [], 'undived': []},
 'undiverenti': {'undiverentiated': []},
 'undiverg': {'undiverged': [], 'undiverging': []},
 'undivers': {'undiverse': [], 'undiversion': ['undiversions']},
 'undiversifi': {'undiversifiable': [], 'undiversified': []},
 'undiversion': ['undiversions'],
 'undivert': {'undivertable': [],
              'undiverted': [],
              'undivertible': [],
              'undiverting': []},
 'undivertedli': {'undivertedly': []},
 'undivest': {'undivested': []},
 'undivid': {'undividable': [], 'undivide': ['undivided'], 'undividing': []},
 'undivide': ['undivided'],
 'undivided': {'undividedness': []},
 'undividedli': {'undividedly': []},
 'undividu': {'undividual': ['undividuals']},
 'undividual': ['undividuals'],
 'undivin': {'undivinable': [],
             'undivine': ['undivined', 'undivinely', 'undivineness'],
             'undivining': []},
 'undivine': ['undivined', 'undivinely', 'undivineness'],
 'undivis': {'undivisable': [],
             'undivisible': [],
             'undivision': [],
             'undivisive': []},
 'undivorc': {'undivorceable': [],
              'undivorced': [],
              'undivorcible': [],
              'undivorcing': []},
 'undivulg': {'undivulgeable': [],
              'undivulged': [],
              'undivulgible': [],
              'undivulging': []},
 'undizzi': {'undizzied': []},
 'undjiidisch': {'undjiidische': []},
 'undjudisch': {'undjudische': []},
 'undkirch': {'undkirche': []},
 'undkris': {'undkrise': []},
 'undl': {'undle': ['undles'], 'undls': []},
 'undle': ['undles'],
 'undlehr': {'undlehre': []},
 'undlhr': {'undlhre': []},
 'undli': {'undly': []},
 'undlieb': {'undliebe': []},
 'undlstort': {'undlstorted': []},
 'undmau': {'undmaus': []},
 'undmethod': {'undmethode': []},
 'undmodern': {'undmoderne': []},
 'undmytho': {'undmythos': []},
 'undn': {'undne': []},
 'undneu': {'undneue': ['undneues']},
 'undneue': ['undneues'],
 'undnlatori': {'undnlatory': []},
 'undnli': {'undnly': []},
 'undnti': {'undntiful': []},
 'undnu': {'undnue': []},
 'undo': {'undoe': ['undoes', 'undoeing'], 'undoing': [], 'undos': []},
 'undoabl': {'undoability': [], 'undoable': []},
 'undobtedli': {'undobtedly': []},
 'undobutedli': {'undobutedly': []},
 'undoc': {'undocible': []},
 'undocil': {'undocile': []},
 'undock': {'undocked': [], 'undocking': [], 'undocks': []},
 'undocket': {'undocketed': []},
 'undoctor': {'undoctored': []},
 'undoctorli': {'undoctorly': []},
 'undoctorlik': {'undoctorlike': []},
 'undoctrin': {'undoctrinal': [], 'undoctrinated': []},
 'undoctrinair': {'undoctrinaire': []},
 'undocu': {'undocument': ['undocumented', 'undocumenteds']},
 'undocument': {'undocumentable': []},
 'undocumentari': {'undocumentary': []},
 'undodg': {'undodgeable': [], 'undodged': []},
 'undoe': ['undoes', 'undoeing'],
 'undoer': {'undoer': []},
 'undoff': {'undoffable': []},
 'undog': {'undogged': [], 'undogging': []},
 'undoglik': {'undoglike': []},
 'undogmat': {'undogmatic': ['undogmatical', 'undogmatically'],
              'undogmatism': [],
              'undogmatized': []},
 'undogmatic': ['undogmatical', 'undogmatically'],
 'undogmatisch': {'undogmatische': []},
 'undoiibtedli': {'undoiibtedly': []},
 'undoing': {'undoinge': []},
 'undolomit': {'undolomitized': []},
 'undom': {'undomed': []},
 'undomanag': {'undomanager': []},
 'undomark': {'undomarks': []},
 'undomest': {'undomestic': ['undomesticate',
                             'undomesticated',
                             'undomesticating']},
 'undomestic': {'undomesticable': []},
 'undomesticat': {'undomesticatable': []},
 'undomicil': {'undomiciled': []},
 'undomin': {'undominant': [],
             'undominated': [],
             'undominating': [],
             'undomineering': []},
 'undomit': {'undomitable': []},
 'undon': {'undonated': [], 'undone': ['undones', 'undoneness']},
 'undonbt': {'undonbted': []},
 'undonbtedli': {'undonbtedly': []},
 'undone': ['undones', 'undoneness'],
 'undonn': {'undonne': []},
 'undoo': {'undooing': []},
 'undoom': {'undoomed': []},
 'undoon': {'undoone': []},
 'undoor': {'undoored': []},
 'undooti': {'undootiful': []},
 'undop': {'undoped': [], 'undoping': []},
 'undorstand': {'undorstanding': []},
 'undortak': {'undortake': []},
 'undos': {'undosed': []},
 'undosquami': {'undosquamis': []},
 'undosu': {'undosus': []},
 'undot': {'undotted': []},
 'undotb': {'undotbs': []},
 'undoubdtedli': {'undoubdtedly': []},
 'undoubedli': {'undoubedly': []},
 'undoubedtli': {'undoubedtly': []},
 'undoubetdli': {'undoubetdly': []},
 'undoubetedli': {'undoubetedly': []},
 'undoubiedli': {'undoubiedly': []},
 'undoubl': {'undouble': ['undoubled'], 'undoubling': []},
 'undouble': ['undoubled'],
 'undoubledli': {'undoubledly': []},
 'undoubltedli': {'undoubltedly': []},
 'undoubr': {'undoubred': []},
 'undoubredli': {'undoubredly': []},
 'undoubt': {'undoubtable': [],
             'undoubtably': [],
             'undoubte': ['undoubted', 'undoubtely'],
             'undoubtful': ['undoubtfully'],
             'undoubting': []},
 'undoubtadli': {'undoubtadly': []},
 'undoubtd': {'undoubtdely': []},
 'undoubtdli': {'undoubtdly': []},
 'undoubte': ['undoubted', 'undoubtely'],
 'undoubtebl': {'undoubtebly': []},
 'undoubted': {'undoubtedely': [], 'undoubtedness': []},
 'undoubtededli': {'undoubtededly': []},
 'undoubtedi': {'undoubtedy': []},
 'undoubtedli': {'undoubtedlie': [], 'undoubtedly': []},
 'undoubtedly': {'undoubtedlye': []},
 'undoubtedtli': {'undoubtedtly': []},
 'undoubteldi': {'undoubteldy': []},
 'undoubtelli': {'undoubtelly': []},
 'undoubtful': ['undoubtfully'],
 'undoubtidli': {'undoubtidly': []},
 'undoubting': {'undoubtingness': []},
 'undoubtingli': {'undoubtingly': []},
 'undoubtledli': {'undoubtledly': []},
 'undoubtlessli': {'undoubtlessly': []},
 'undoubtli': {'undoubtly': []},
 'undoubtodli': {'undoubtodly': []},
 'undoudtedli': {'undoudtedly': []},
 'undouht': {'undouhted': []},
 'undouhtedli': {'undouhtedly': []},
 'undouotedli': {'undouotedly': []},
 'undous': {'undoused': []},
 'undout': {'undouted': []},
 'undoutbedli': {'undoutbedly': []},
 'undoutedli': {'undoutedly': []},
 'undovelik': {'undovelike': []},
 'undow': {'undowered': []},
 'undowel': {'undoweled': []},
 'undowri': {'undowried': []},
 'undowt': {'undowted': []},
 'undowtedli': {'undowtedly': []},
 'undoy': {'undoying': []},
 'undoyng': {'undoynge': []},
 'undp': {'undps': []},
 'undpaulu': {'undpaulus': []},
 'undpfinanc': {'undpfinanced': []},
 'undphi': {'undphys': []},
 'undpolitisch': {'undpolitische': []},
 'undproblem': {'undprobleme': []},
 'undpubtedli': {'undpubtedly': []},
 'undr': {'undre': ['undres', 'undred', 'undreds']},
 'undrad': {'undrade': []},
 'undraft': {'undraftable': [], 'undrafted': []},
 'undrag': {'undragged': []},
 'undragon': {'undragoned': []},
 'undrain': {'undrainable': [], 'undrained': []},
 'undrais': {'undraising': []},
 'undraiu': {'undraiued': []},
 'undraln': {'undralned': []},
 'undram': {'undramed': []},
 'undramat': {'undramatic': ['undramatical', 'undramatically'],
              'undramatize': ['undramatized']},
 'undramatic': ['undramatical', 'undramatically'],
 'undramatis': {'undramatised': []},
 'undramatiz': {'undramatizable': []},
 'undramatize': ['undramatized'],
 'undrap': {'undrape': ['undraped', 'undrapes'], 'undraping': []},
 'undrape': ['undraped', 'undrapes'],
 'undraperi': {'undraperied': [], 'undrapery': []},
 'undrass': {'undrasse': []},
 'undraw': {'undrawable': [], 'undrawing': [], 'undraws': []},
 'undrcumcis': {'undrcumcised': []},
 'undre': ['undres', 'undred', 'undreds'],
 'undread': {'undreaded': [], 'undreading': []},
 'undream': {'undreamable': [], 'undreamed': [], 'undreaming': []},
 'undreami': {'undreamy': []},
 'undreamingli': {'undreamingly': []},
 'undreamlik': {'undreamlike': []},
 'undredg': {'undredged': []},
 'undref': {'undrefs': []},
 'undrein': {'undreiner': []},
 'undrel': {'undrell': []},
 'undrench': {'undrenched': []},
 'undress': ['undresse',
             'undressed',
             'undresser',
             'undressing',
             'undressers',
             'undressable',
             'undressings'],
 'undrestand': {'undrestande': []},
 'undrestond': {'undrestonde': []},
 'undreundr': {'undreundre': []},
 'undri': {'undried': [], 'undries': [], 'undry': ['undrying']},
 'undriabl': {'undriable': []},
 'undrift': {'undrifted': []},
 'undril': {'undrill': ['undrilled', 'undrillable']},
 'undrill': ['undrilled', 'undrillable'],
 'undrink': {'undrinkability': [],
             'undrinkable': [],
             'undrinkably': [],
             'undrinking': []},
 'undriv': {'undrivable': [], 'undriveable': []},
 'undroop': {'undrooped': [], 'undrooping': []},
 'undrop': {'undropped': []},
 'undropp': {'undroppable': []},
 'undrovina': {'undrovinas': []},
 'undrown': {'undrownable': [], 'undrowned': []},
 'undrstand': {'undrstanding': []},
 'undrug': {'undrugged': []},
 'undrugg': {'undruggable': []},
 'undry': ['undrying'],
 'undryabl': {'undryable': []},
 'unds': {'undse': []},
 'undschul': {'undschule': []},
 'undsein': {'undseine': []},
 'undset': {'undset': []},
 'undsitt': {'undsitte': []},
 'undsoweit': {'undsoweiter': []},
 'undsozial': {'undsoziale': []},
 'undsprach': {'undsprache': []},
 'undtagels': {'undtagelse': ['undtagelser']},
 'undtagelse': ['undtagelser'],
 'undtagelsesvi': {'undtagelsesvis': []},
 'undth': {'undthe': []},
 'undtheologi': {'undtheologie': []},
 'undtherapi': {'undtherapie': []},
 'undu': {'undue': ['unduely', 'undueness'], 'undus': []},
 'undualist': {'undualistic': []},
 'undub': {'undubbed': []},
 'undubi': {'undubious': []},
 'undubit': {'undubitable': [], 'undubitably': [], 'undubitate': []},
 'unduc': {'unducal': [], 'unduced': []},
 'unduchess': {'unduchessed': []},
 'unducklik': {'unducklike': []},
 'unduct': {'unducted': []},
 'undue': ['unduely', 'undueness'],
 'unduetiful': {'unduetifull': []},
 'unduiatori': {'unduiatory': []},
 'unduk': {'unduked': []},
 'undul': {'undulance': [],
           'undulancy': [],
           'undulant': [],
           'undulate': ['undulates', 'undulated', 'undulately'],
           'undulating': [],
           'undulation': [],
           'undulative': [],
           'undulator': ['undulators'],
           'undulent': [],
           'undull': ['undulled'],
           'undulous': ['undulously']},
 'undulalori': {'undulalory': []},
 'undulalu': {'undulalus': []},
 'undulan': {'undulans': []},
 'undulant': {'undulante': []},
 'undulantli': {'undulantly': []},
 'undulari': {'undularis': [], 'undulary': []},
 'undulate': ['undulates', 'undulated', 'undulately'],
 'undulati': {'undulatis': []},
 'undulatifoliu': {'undulatifolius': []},
 'undulatingli': {'undulatingly': []},
 'undulation': {'undulatione': []},
 'undulationist': {'undulationists': []},
 'undulationstheori': {'undulationstheorie': []},
 'undulator': ['undulators'],
 'undulatori': {'undulatoriness': [], 'undulatory': []},
 'undulatu': {'undulatus': []},
 'undulerend': {'undulerende': []},
 'unduli': {'unduliful': [], 'unduly': []},
 'undulipodi': {'undulipodial': [], 'undulipodiated': []},
 'undull': ['undulled'],
 'undulli': {'undully': []},
 'unduloid': {'unduloids': []},
 'undulos': {'undulose': [], 'undulosity': []},
 'undulosu': {'undulosus': []},
 'undulous': ['undulously'],
 'undulter': {'undulterated': []},
 'undump': {'undumped': []},
 'undung': {'undunged': []},
 'undup': {'unduped': [], 'undups': []},
 'undupl': {'unduplicated': [], 'unduplicating': []},
 'unduplic': {'unduplicable': []},
 'unduplicat': {'unduplicatable': []},
 'undur': {'undurable': [], 'undurated': []},
 'undurchdringlich': {'undurchdringliche': ['undurchdringlicher']},
 'undurchdringliche': ['undurchdringlicher'],
 'undurchsichtig': {'undurchsichtige': ['undurchsichtiger']},
 'undurchsichtige': ['undurchsichtiger'],
 'undust': {'undustable': [], 'undusted': []},
 'undusti': {'undusty': []},
 'undustri': {'undustrial': [], 'undustry': []},
 'undut': {'unduteous': []},
 'unduti': {'undutiable': [],
            'undutied': [],
            'undutiful': ['undutifully', 'undutifulness']},
 'undutiful': {'undutifull': ['undutifullness']},
 'undutifull': ['undutifullness'],
 'undutifulnef': {'undutifulnefs': []},
 'undv': {'undved': [], 'undving': []},
 'undvik': {'undviker': []},
 'undvika': {'undvikas': []},
 'undvikand': {'undvikande': []},
 'undwarf': {'undwarfed': []},
 'undwindl': {'undwindling': []},
 'undy': ['undyed', 'undying'],
 'undyeabl': {'undyeable': []},
 'undying': {'undyingness': []},
 'undyingli': {'undyingly': []},
 'undyk': {'undyked': []},
 'undynam': {'undynamic': []},
 'undynast': {'undynastic': []},
 'undyrn': {'undyrne': []},
 'undyrstond': {'undyrstonde': []},
 'undyrtok': {'undyrtoke': []},
 'undyspept': {'undyspeptic': []},
 'undzeitgeschicht': {'undzeitgeschichte': []},
 'undzer': {'undzere': []},
 'undziel': {'undziele': []},
 'une': {'uned': [],
         'unee': ['uneed', 'unees'],
         'uneful': [],
         'unely': [],
         'unes': [],
         'uning': ['unings']},
 "une'": {"une'er": []},
 'unea': {'uneas': []},
 'uneafi': {'uneafie': [], 'uneafiness': [], 'uneafy': []},
 'uneafinef': {'uneafinefs': []},
 'uneafmef': {'uneafmefs': []},
 'uneag': {'uneage': ['uneager', 'uneagerness']},
 'uneage': ['uneager', 'uneagerness'],
 'uneagerli': {'uneagerly': []},
 'uneali': {'unealy': []},
 'uneam': {'uneamed': []},
 'uneanon': {'uneanonical': []},
 'uneap': {'uneapable': []},
 'uneaploy': {'uneaployed': []},
 'uneaqu': {'uneaqual': []},
 'unear': {'uneared': []},
 'unearmark': {'unearmarked': []},
 'unearn': {'unearnable': [], 'unearned': [], 'unearning': []},
 'unearnestli': {'unearnestly': []},
 'unearth': {'unearthed': [],
             'unearther': [],
             'unearthing': ['unearthings'],
             'unearths': []},
 'unearthen': {'unearthened': []},
 'unearthi': {'unearthiness': [], 'unearthy': []},
 'unearthili': {'unearthily': []},
 'unearthing': ['unearthings'],
 'unearthli': {'unearthlier': [], 'unearthliness': [], 'unearthly': []},
 'unearthlik': {'unearthlike': []},
 'unearthlylook': {'unearthlylooking': []},
 'uneas': {'unease': ['uneased', 'uneaseful'], 'uneasing': []},
 'unease': ['uneased', 'uneaseful'],
 'uneasi': {'uneasie': ['uneasier'], 'uneasiness': [], 'uneasy': []},
 'uneasie': ['uneasier'],
 'uneasili': {'uneasily': []},
 'uneasin': {'uneasines': []},
 'uneasinef': {'uneasinefs': []},
 'uneasiness': {'uneasinesse': []},
 'uneasy': {'uneasye': [], 'uneasyness': []},
 'uneat': {'uneatable': ['uneatables', 'uneatableness'],
           'uneatably': [],
           'uneating': []},
 'uneatable': ['uneatables', 'uneatableness'],
 'uneatu': {'uneatus': []},
 'uneatur': {'uneaturated': []},
 'uneb': {'unebbing': []},
 'uneben': {'unebene': ['unebener']},
 'unebene': ['unebener'],
 'unebl': {'uneble': []},
 'unec': {'unece': []},
 'unecaf': {'unecafe': []},
 'uneccentr': {'uneccentric': []},
 'uneccesari': {'uneccesary': []},
 'uneccessari': {'uneccessary': []},
 'unecclesiast': {'unecclesiastic': ['unecclesiastical', 'unecclesiastically']},
 'unecclesiastic': ['unecclesiastical', 'unecclesiastically'],
 'unecessari': {'unecessary': []},
 'unecessarili': {'unecessarily': []},
 'unecho': {'unechoed': [], 'unechoic': [], 'unechoing': []},
 'unecht': {'unechte': ['unechter', 'unechtes']},
 'unechte': ['unechter', 'unechtes'],
 'uneclect': {'uneclectic': []},
 'uneclips': {'uneclipsed': []},
 'unecolog': {'unecological': ['unecologically']},
 'unecological': ['unecologically'],
 'unecomon': {'unecomonic': []},
 'uneconom': {'uneconomic': ['uneconomics', 'uneconomical', 'uneconomically']},
 'uneconomi': {'uneconomy': []},
 'uneconomic': ['uneconomics', 'uneconomical', 'uneconomically'],
 'unecpi': {'unecpial': []},
 'unecstat': {'unecstatic': []},
 'unecumen': {'unecumenical': []},
 'uned': {'unedible': [], 'unedic': ['unedicated']},
 'unedd': {'uneddicated': []},
 'unedg': {'unedged': []},
 'unedic': ['unedicated'],
 'unediert': {'unedierte': []},
 'unedifi': {'unedified': [], 'unedify': ['unedifying']},
 'unedify': ['unedifying'],
 'unedifyingli': {'unedifyingly': []},
 'unedit': {'uneditable': [], 'unedited': [], 'unediting': []},
 'uneditori': {'uneditorial': ['uneditorialized']},
 'uneditorial': ['uneditorialized'],
 'unedl': {'unedle': []},
 'unedu': {'uneduated': [], 'unedueated': []},
 'uneduc': {'uneducability': [],
            'uneducable': ['uneducables'],
            'uneducate': ['uneducated'],
            'uneducating': [],
            'uneducation': ['uneducational'],
            'uneducative': []},
 'uneducable': ['uneducables'],
 'uneducar': {'uneducared': []},
 'uneducat': {'uneducatable': []},
 'uneducate': ['uneducated'],
 'uneducated': {'uneducatedness': []},
 'uneducation': ['uneducational'],
 'unee': ['uneed', 'unees'],
 'uneeas': {'uneeasing': []},
 'uneed': {'uneeded': []},
 'uneeda': {'uneedas': []},
 'uneement': {'uneemented': []},
 'uneer': {'uneering': []},
 'uneertainti': {'uneertainty': []},
 'uneesthet': {'uneesthetic': []},
 'unef': {'unefs': []},
 'unefamil': {'unefamille': []},
 'unefemm': {'unefemme': []},
 'unefet': {'unefete': []},
 'uneff': {'uneffable': []},
 'uneffac': {'uneffaceable': [], 'uneffaced': []},
 'uneffect': {'uneffected': [],
              'uneffective': ['uneffectively', 'uneffectiveness']},
 'uneffective': ['uneffectively', 'uneffectiveness'],
 'uneffectu': {'uneffectual': ['uneffectually']},
 'uneffectual': {'uneffectuall': []},
 'uneffemin': {'uneffeminate': []},
 'unefficaci': {'unefficacious': []},
 'uneffici': {'unefficiency': [], 'unefficient': []},
 'uneffloresc': {'uneffloresced': []},
 'uneffus': {'uneffusive': ['uneffusively']},
 'uneffusive': ['uneffusively'],
 'unefil': {'unefille': []},
 'unefoi': {'unefois': []},
 'uneforc': {'uneforceable': []},
 'unefoul': {'unefoule': []},
 'unegb': {'unegbe': []},
 'unegocentr': {'unegocentric': []},
 'unegoist': {'unegoistic': ['unegoistical', 'unegoistically']},
 'unegoistic': ['unegoistical', 'unegoistically'],
 'unegotist': {'unegotistic': ['unegotistical', 'unegotistically']},
 'unegotistic': ['unegotistical', 'unegotistically'],
 'unegrand': {'unegrande': []},
 'unegu': {'unegual': []},
 'uneguivoc': {'uneguivocal': ['uneguivocally']},
 'uneguivocal': ['uneguivocally'],
 'unehang': {'unehangeableness': [], 'unehanged': []},
 'uneharit': {'uneharitableness': []},
 'unehast': {'unehastity': []},
 'unehelich': {'uneheliche': ['unehelicher']},
 'uneheliche': ['unehelicher'],
 'unehr': {'unehre': []},
 'unehrlich': {'unehrliche': []},
 'uneigennutzig': {'uneigennutzige': []},
 'uneigentlich': {'uneigentliche': ['uneigentlicher']},
 'uneigentliche': ['uneigentlicher'],
 'unein': {'uneins': []},
 'uneingeschrankt': {'uneingeschrankte': ['uneingeschrankter']},
 'uneingeschrankte': ['uneingeschrankter'],
 'uneinheitlich': {'uneinheitliche': ['uneinheitliches', 'uneinheitlicher']},
 'uneinheitliche': ['uneinheitliches', 'uneinheitlicher'],
 'uneinig': {'uneinige': []},
 'uneipect': {'uneipected': []},
 'uneircumcis': {'uneircumcised': [], 'uneircumcision': []},
 'unejacul': {'unejaculated': []},
 'uneject': {'unejected': []},
 'unejeun': {'unejeune': []},
 'unejeunefil': {'unejeunefille': []},
 'unejoli': {'unejolie': []},
 'unek': {'unekal': []},
 'uneki': {'unekis': []},
 'unel': {'unelated': [], 'unele': ['uneles'], 'unell': []},
 'unelabor': {'unelaborate': ['unelaborated', 'unelaborately']},
 'unelaborate': ['unelaborated', 'unelaborately'],
 'unelaps': {'unelapsed': []},
 'unelast': {'unelastic': ['unelastically']},
 'unelastic': ['unelastically'],
 'unelastisch': {'unelastische': []},
 'unelbow': {'unelbowed': []},
 'unele': ['uneles'],
 'unelean': {'uneleanness': []},
 'uneleanli': {'uneleanliness': []},
 'unelect': {'unelectability': [],
             'unelectable': [],
             'unelected': [],
             'unelective': []},
 'unelectr': {'unelectric': ['unelectrical']},
 'unelectric': ['unelectrical'],
 'unelectrifi': {'unelectrified': []},
 'unelectrifl': {'unelectrifled': []},
 'unelectrod': {'unelectroded': []},
 'uneleg': {'unelegant': []},
 'unelegantli': {'unelegantly': []},
 'unelement': {'unelemental': []},
 'unelev': {'unelevated': [], 'unelevating': []},
 'unelicit': {'unelicitable': [], 'unelicited': []},
 'unelid': {'unelided': []},
 'unelig': {'uneligible': []},
 'unelighten': {'unelightened': []},
 'unelimin': {'uneliminability': [],
              'uneliminable': [],
              'uneliminably': [],
              'uneliminated': []},
 'uneliminat': {'uneliminatable': []},
 'uneliu': {'unelius': []},
 'unellipt': {'unelliptical': []},
 'unelong': {'unelongated': []},
 'uneloqu': {'uneloquent': ['uneloquently']},
 'uneloquent': ['uneloquently'],
 'uneloud': {'unelouded': []},
 'unelt': {'unelte': []},
 'unelucid': {'unelucidated': []},
 'unelus': {'unelusive': []},
 'unelut': {'uneluted': []},
 'unelutri': {'unelutriated': []},
 'unem': {'uneme': [], 'unemic': []},
 'unemancip': {'unemancipable': [], 'unemancipated': []},
 'unemascul': {'unemasculated': []},
 'unemb': {'unembed': []},
 'unembalm': {'unembalmed': []},
 'unembank': {'unembanked': []},
 'unembarass': {'unembarassed': []},
 'unembargo': {'unembargoed': []},
 'unembark': {'unembarked': []},
 'unembarras': {'unembarrased': []},
 'unembarrass': {'unembarrassable': [],
                 'unembarrassed': [],
                 'unembarrassing': [],
                 'unembarrassment': []},
 'unembarrassedli': {'unembarrassedly': []},
 'unembarrassingli': {'unembarrassingly': []},
 'unembattl': {'unembattled': []},
 'unembed': {'unembedded': []},
 'unembedd': {'unembeddable': []},
 'unembellish': {'unembellished': []},
 'unembitt': {'unembittered': []},
 'unemblazon': {'unemblazoned': []},
 'unemblemat': {'unemblematic': []},
 'unembodi': {'unembodiable': [], 'unembodied': [], 'unembodiment': []},
 'unembol': {'unembolized': []},
 'unemboss': {'unembossed': []},
 'unembrac': {'unembraceable': [], 'unembraced': [], 'unembracing': []},
 'unembrittl': {'unembrittled': []},
 'unembroid': {'unembroidered': []},
 'unembroil': {'unembroiled': []},
 'unembryon': {'unembryonated': []},
 'unemcumb': {'unemcumbered': []},
 'unemend': {'unemendable': [], 'unemended': []},
 'unemerg': {'unemerged': []},
 'unemin': {'uneminent': []},
 'unemit': {'unemitted': []},
 'unemloy': {'unemloyed': [], 'unemloyment': []},
 'unemoloy': {'unemoloyment': []},
 'unemot': {'unemotion': ['unemotional', 'unemotioned', 'unemotionally'],
            'unemotive': ['unemotively']},
 'unemotion': {'unemotionalism': [],
               'unemotionality': [],
               'unemotionalized': []},
 'unemotive': ['unemotively'],
 'unempass': {'unempassioned': []},
 'unempath': {'unempathic': ['unempathically']},
 'unempathet': {'unempathetic': []},
 'unempathic': ['unempathically'],
 'unempfindlich': {'unempfindlicher': []},
 'unemphas': {'unemphasized': []},
 'unemphasis': {'unemphasised': []},
 'unemphat': {'unemphatic': ['unemphatical', 'unemphatically']},
 'unemphatic': ['unemphatical', 'unemphatically'],
 'unempioy': {'unempioyed': [], 'unempioyment': []},
 'unempir': {'unempirical': ['unempirically']},
 'unempirical': ['unempirically'],
 'unemplay': {'unemplayment': []},
 'unempli': {'unemplyed': []},
 'unemplo': {'unemploment': []},
 'unemplop': {'unemplopment': []},
 'unemplov': {'unemploved': [], 'unemplovment': []},
 'unemploy': {'unemployability': [],
              'unemployable': ['unemployables'],
              'unemploye': ['unemployed', 'unemployent', 'unemployement'],
              'unemploying': [],
              'unemployment': []},
 'unemployable': ['unemployables'],
 'unemploye': {'unemployees': []},
 'unemploym': {'unemployme': ['unemploymed']},
 'unemployme': ['unemploymed'],
 'unemploymentcompens': {'unemploymentcompensation': []},
 'unemploymentinfl': {'unemploymentinflation': []},
 'unemploymentinsur': {'unemploymentinsurance': []},
 'unemploymentr': {'unemploymentrate': []},
 'unemploymentrel': {'unemploymentrelated': []},
 'unemployn': {'unemploynent': []},
 'unemployrn': {'unemployrnent': []},
 'unemply': {'unemplyment': []},
 'unemplyo': {'unemplyoment': []},
 'unempoli': {'unempolyed': []},
 'unempoly': {'unempolyment': []},
 'unempow': {'unempowered': [], 'unempowering': []},
 'unempower': {'unempowerment': []},
 'unempoy': {'unempoyed': [], 'unempoyment': []},
 'unempt': {'unempted': []},
 'unempti': {'unemptiable': [], 'unemptied': [], 'unempty': []},
 'unemptoy': {'unemptoyment': []},
 'unemul': {'unemulated': [], 'unemulous': []},
 'unemulsifi': {'unemulsified': []},
 'unen': {'unenabled': [], 'unening': [], 'unens': []},
 'unenact': {'unenactable': [], 'unenacted': []},
 'unenamel': {'unenameled': [], 'unenamelled': []},
 'unenamor': {'unenamored': []},
 'unenamour': {'unenamoured': []},
 'unencapsid': {'unencapsidated': []},
 'unencapsul': {'unencapsulated': [],
                'unencapsulation': [],
                'unencapsuled': []},
 'unencas': {'unencased': []},
 'unench': {'unenchanted': [], 'unenchanting': []},
 'unenciph': {'unenciphered': []},
 'unencircl': {'unencircled': []},
 'unenclos': {'unenclosable': [], 'unenclosed': []},
 'unencod': {'unencodable': [], 'unencode': ['unencoded']},
 'unencode': ['unencoded'],
 'unencompass': {'unencompassable': [], 'unencompassed': []},
 'unencount': {'unencountered': []},
 'unencounter': {'unencounterable': []},
 'unencourag': {'unencouraged': [], 'unencouraging': []},
 'unencouragingli': {'unencouragingly': []},
 'unencroach': {'unencroachable': [], 'unencroached': []},
 'unencrust': {'unencrusted': []},
 'unencrypt': {'unencrypted': [], 'unencrypting': [], 'unencrypts': []},
 'unencultur': {'unenculturated': []},
 'unencumb': {'unencumber': ['unencumbered', 'unencumbering']},
 'unencumber': ['unencumbered', 'unencumbering'],
 'unencumbr': {'unencumbrance': []},
 'unencumh': {'unencumhered': []},
 'unencyst': {'unencysted': []},
 'unend': {'unendable': [], 'unended': [], 'unending': ['unendings']},
 'unendang': {'unendangered': []},
 'unendear': {'unendeared': [], 'unendearing': []},
 'unendearingli': {'unendearingly': []},
 'unended': {'unendedness': []},
 'unending': {'unendingness': []},
 'unendingli': {'unendingly': []},
 'unendlessli': {'unendlessly': []},
 'unendlich': {'unendliche': ['unendlicher', 'unendliches']},
 'unendliche': ['unendlicher', 'unendliches'],
 'unendors': {'unendorsable': [], 'unendorsed': []},
 'unendow': {'unendowed': []},
 'unendu': {'unendued': []},
 'unendur': {'unendurability': [],
             'unendurable': ['unendurableness'],
             'unendurably': [],
             'unendurance': [],
             'unendured': [],
             'unenduring': []},
 'unendurable': ['unendurableness'],
 'unenduringli': {'unenduringly': []},
 'unenerg': {'unenergized': []},
 'unenerget': {'unenergetic': ['unenergetically']},
 'unenergetic': ['unenergetically'],
 'unenergis': {'unenergised': []},
 'unenerv': {'unenervated': []},
 'unenfeebl': {'unenfeebled': []},
 'unenfeof': {'unenfeoffed': []},
 'unenforc': {'unenforcability': [],
              'unenforcable': [],
              'unenforce': ['unenforced',
                            'unenforcement',
                            'unenforceable',
                            'unenforceably',
                            'unenforceability'],
              'unenforcibility': [],
              'unenforcible': [],
              'unenforcing': []},
 'unenforce': ['unenforced',
               'unenforcement',
               'unenforceable',
               'unenforceably',
               'unenforceability'],
 'unenfranch': {'unenfranchized': []},
 'unenfranchis': {'unenfranchised': []},
 'uneng': {'unenge': []},
 'unengag': {'unengageable': [],
             'unengaged': [],
             'unengagement': [],
             'unengaging': []},
 'unengagingli': {'unengagingly': []},
 'unengend': {'unengendered': []},
 'unengin': {'unengineered': []},
 'unenglish': {'unenglishness': []},
 'unengorg': {'unengorged': []},
 'unengrav': {'unengraved': []},
 'unengross': {'unengrossed': [], 'unengrossing': []},
 'unengulf': {'unengulfed': []},
 'unenhanc': {'unenhanceable': [], 'unenhanced': [], 'unenhancing': []},
 'unenigmat': {'unenigmatic': ['unenigmatical', 'unenigmatically']},
 'unenigmatic': ['unenigmatical', 'unenigmatically'],
 'unenjoin': {'unenjoinable': [], 'unenjoined': []},
 'unenjoy': {'unenjoyability': [],
             'unenjoyable': [],
             'unenjoyably': [],
             'unenjoyed': [],
             'unenjoying': []},
 'unenlarg': {'unenlarged': [], 'unenlarging': []},
 'unenlight': {'unenlighted': []},
 'unenlighten': {'unenlightened': [],
                 'unenlightening': [],
                 'unenlightenment': []},
 'unenlighteningli': {'unenlighteningly': []},
 'unenlightn': {'unenlightned': []},
 'unenlist': {'unenlisted': []},
 'unenliven': {'unenlivened': [], 'unenlivening': []},
 'unennobl': {'unennobled': []},
 'unenounc': {'unenounced': []},
 'unenploy': {'unenployed': [], 'unenployment': []},
 'unenquir': {'unenquired': [], 'unenquiring': []},
 'unenquiringli': {'unenquiringly': []},
 'unenrag': {'unenraged': []},
 'unenraptur': {'unenraptured': []},
 'unenrich': {'unenriched': []},
 'unenrol': {'unenrolled': []},
 'unensanguin': {'unensanguined': []},
 'unensheath': {'unensheathed': []},
 'unenshrin': {'unenshrined': []},
 'unensi': {'unensy': []},
 'unenslav': {'unenslavable': [], 'unenslaved': []},
 'unensnar': {'unensnared': [], 'unensnaring': []},
 'unensoul': {'unensouled': []},
 'unent': {'unental': [],
           'unenter': ['unentered'],
           'unenticed': [],
           'unenticing': [],
           'unents': []},
 'unentail': {'unentailed': []},
 'unentangl': {'unentangle': ['unentangled', 'unentanglement'],
               'unentangling': []},
 'unentangle': ['unentangled', 'unentanglement'],
 'unentbehrlich': {'unentbehrliche': ['unentbehrlicher', 'unentbehrliches']},
 'unentbehrliche': ['unentbehrlicher', 'unentbehrliches'],
 'unentdeckt': {'unentdeckte': []},
 'unenter': {'unenterable': []},
 'unenterpr': {'unenterprizing': []},
 'unenterpris': {'unenterprise': [], 'unenterprising': []},
 'unenterprisingli': {'unenterprisingly': []},
 'unentertain': {'unentertainable': [],
                 'unentertained': [],
                 'unentertaining': []},
 'unentertainingli': {'unentertainingly': []},
 'unentgeltlich': {'unentgeltliche': ['unentgeltlicher']},
 'unentgeltliche': ['unentgeltlicher'],
 'unenthral': {'unenthralled': [], 'unenthralling': []},
 'unenthus': {'unenthused': []},
 'unenthusiast': {'unenthusiastic': ['unenthusiastically']},
 'unenthusiastic': ['unenthusiastically'],
 'unenthusiat': {'unenthusiatic': []},
 'unenticingli': {'unenticingly': []},
 'unentitl': {'unentitled': [], 'unentitlement': []},
 'unentomb': {'unentombed': []},
 'unentomolog': {'unentomological': []},
 'unentr': {'unentreated': []},
 'unentrain': {'unentrained': []},
 'unentranc': {'unentranced': []},
 'unentrap': {'unentrapped': []},
 'unentrench': {'unentrenched': []},
 'unentrepreneuri': {'unentrepreneurial': []},
 'unentrinnbar': {'unentrinnbare': []},
 'unentscheidbar': {'unentscheidbare': []},
 'unentschieden': {'unentschiedene': ['unentschiedener']},
 'unentschiedene': ['unentschiedener'],
 'unentwickelt': {'unentwickelte': ['unentwickelter']},
 'unentwickelte': ['unentwickelter'],
 'unentwin': {'unentwined': []},
 'unenumer': {'unenumerable': [], 'unenumerated': []},
 'unenunci': {'unenunciated': []},
 'unenvelop': {'unenveloped': []},
 'unenvi': {'unenviable': [],
            'unenviably': [],
            'unenvied': [],
            'unenvious': ['unenviously'],
            'unenvying': []},
 'unenviahl': {'unenviahle': []},
 'unenvious': ['unenviously'],
 'unenviron': {'unenvironed': []},
 'unenvironment': {'unenvironmental': []},
 'unenvis': {'unenvisioned': []},
 'unenvisag': {'unenvisageable': [], 'unenvisaged': []},
 'unenvision': {'unenvisionable': []},
 'unenvyingli': {'unenvyingly': []},
 'uneoat': {'uneoated': []},
 'uneolor': {'uneolored': []},
 'uneolour': {'uneoloured': []},
 'uneombin': {'uneombined': []},
 'uneomfort': {'uneomfortable': []},
 'uneommonli': {'uneommonly': []},
 'uneompound': {'uneompounded': []},
 'uneondens': {'uneondensed': []},
 'uneondit': {'uneonditional': []},
 'uneonfin': {'uneonfined': []},
 'uneonform': {'uneonformably': []},
 'uneonqu': {'uneonquered': []},
 'uneonsci': {'uneonscious': []},
 'uneonsecr': {'uneonsecrated': []},
 'uneonsei': {'uneonseious': ['uneonseiously']},
 'uneonseious': ['uneonseiously'],
 'uneonstitut': {'uneonstitutional': []},
 'uneonsum': {'uneonsumed': []},
 'uneontamin': {'uneontaminated': []},
 'uneontrol': {'uneontrolled': []},
 'uneorrel': {'uneorrelated': []},
 'uneorrupt': {'uneorrupted': []},
 'uneourt': {'uneourteous': []},
 'uneourtli': {'uneourtly': []},
 'uneov': {'uneovered': []},
 'uneoven': {'uneovenanted': []},
 'unep': {'unepic': ['unepical'], 'uneps': []},
 'uneparti': {'unepartie': []},
 'unephemer': {'unephemeral': []},
 'unepic': ['unepical'],
 'unepigrammat': {'unepigrammatic': []},
 'unepip': {'unepipe': []},
 'unepiscop': {'unepiscopal': ['unepiscopally']},
 'unepiscopal': ['unepiscopally'],
 'unepisod': {'unepisodic': []},
 'unepitaph': {'unepitaphed': []},
 'unepitheli': {'unepithelialized': []},
 'uneploy': {'uneployment': []},
 'uneq': {'uneqal': []},
 'uneqivoc': {'uneqivocal': ['uneqivocally']},
 'uneqivocal': ['uneqivocally'],
 'uneqn': {'uneqnal': ['uneqnaled']},
 'uneqnal': ['uneqnaled'],
 'unequ': {'unequability': [],
           'unequable': [],
           'unequably': [],
           'unequal': ['unequals',
                       'unequally',
                       'unequaled',
                       'unequalize',
                       'unequality',
                       'unequalizer',
                       'unequalized',
                       'unequalness',
                       'unequalities',
                       'unequalizing',
                       'unequalization'],
           'unequated': [],
           'unequation': [],
           'unequeal': [],
           'unequity': []},
 'unequal': {'unequalable': [], 'unequall': ['unequalled']},
 'unequali': {'unequaly': []},
 'unequalifi': {'unequalified': []},
 'unequalis': {'unequalisation': [], 'unequalised': [], 'unequalising': []},
 'unequall': ['unequalled'],
 'unequals': {'unequalsized': []},
 'unequalsid': {'unequalsided': []},
 'unequat': {'unequatable': []},
 'unequestion': {'unequestionably': []},
 'unequidist': {'unequidistant': []},
 'unequilater': {'unequilateral': []},
 'unequilibr': {'unequilibrated': []},
 'unequin': {'unequine': []},
 'unequip': {'unequipped': []},
 'unequit': {'unequitable': [], 'unequitably': []},
 'unequiv': {'unequivical': ['unequivically']},
 'unequival': {'unequivalence': [], 'unequivalent': ['unequivalently']},
 'unequivalent': ['unequivalently'],
 'unequivalv': {'unequivalved': []},
 'unequivical': ['unequivically'],
 'unequivo': {'unequivoeal': ['unequivoeally']},
 'unequivoc': {'unequivocable': [],
               'unequivocably': [],
               'unequivocal': ['unequivocally',
                               'unequivocality',
                               'unequivocalness'],
               'unequivocating': [],
               'unequivocation': []},
 'unequivocal': ['unequivocally', 'unequivocality', 'unequivocalness'],
 'unequivocali': {'unequivocaly': []},
 'unequivocatingli': {'unequivocatingly': []},
 'unequivoeal': ['unequivoeally'],
 'unequivoo': {'unequivooal': []},
 'unequivov': {'unequivoval': []},
 'uner': {'uneral': ['unerals'],
          'unerance': ['unerances'],
          'uneration': [],
          'unere': ['unered', 'unereated'],
          'unering': [],
          'unerous': [],
          'unerring': [],
          'uners': []},
 'unerad': {'uneradicated': []},
 'uneradic': {'uneradicable': [], 'uneradicably': []},
 'uneral': {'unerall': []},
 'unerance': ['unerances'],
 'unerari': {'unerary': []},
 'uneras': {'unerasable': [],
            'unerasably': [],
            'unerase': ['unerased', 'unerases', 'uneraseable'],
            'unerasing': []},
 'unerase': ['unerased', 'unerases', 'uneraseable'],
 'unerbeten': {'unerbetene': []},
 'unerbittlich': {'unerbittliche': ['unerbittlicher']},
 'unerbittliche': ['unerbittlicher'],
 'unere': ['unered', 'unereated'],
 'unerect': {'unerected': []},
 'unerfahren': {'unerfahrene': ['unerfahrener']},
 'unerfahrene': ['unerfahrener'],
 'unerforschlich': {'unerforschliche': []},
 'unerforscht': {'unerforschte': []},
 'unerfreulich': {'unerfreuliche': []},
 'unerfullt': {'unerfullte': []},
 'unerg': {'unergative': ['unergatives'], 'unergativity': []},
 'unergative': ['unergatives'],
 'unergonom': {'unergonomic': []},
 'unergrundlich': {'unergrundliche': []},
 'unerh': {'unerhical': []},
 'unerhdrt': {'unerhdrte': []},
 'unerheblich': {'unerhebliche': ['unerheblicher']},
 'unerhebliche': ['unerheblicher'],
 'unerhort': {'unerhorte': ['unerhorter', 'unerhortes']},
 'unerhorte': ['unerhorter', 'unerhortes'],
 'unerit': {'uneritical': []},
 'unerkannt': {'unerkannte': ['unerkannter']},
 'unerkannte': ['unerkannter'],
 'unerklarlich': {'unerklarliche': []},
 'unerlablich': {'unerlabliche': []},
 'unerlasslich': {'unerlassliche': ['unerlasslicher']},
 'unerlassliche': ['unerlasslicher'],
 'unerlaubt': {'unerlaubte': ['unerlaubter']},
 'unerlaubte': ['unerlaubter'],
 'unerledigt': {'unerledigte': ['unerledigter']},
 'unerledigte': ['unerledigter'],
 'unerli': {'unerly': ['unerlying']},
 'unerly': ['unerlying'],
 'unermesslich': {'unermessliche': []},
 'unermiidlich': {'unermiidliche': []},
 'unermudlich': {'unermudliche': ['unermudlicher']},
 'unermudliche': ['unermudlicher'],
 'unerod': {'unerodable': [], 'uneroded': [], 'unerodible': []},
 'unerortert': {'unerorterte': []},
 'unerot': {'unerotic': ['unerotically']},
 'unerotic': {'uneroticized': []},
 'unerr': {'unerrable': [], 'unerrant': [], 'unerrring': []},
 'unerrat': {'unerratic': []},
 'unerreichbar': {'unerreichbare': ['unerreichbarer', 'unerreichbares']},
 'unerreichbare': ['unerreichbarer', 'unerreichbares'],
 'unerreicht': {'unerreichte': []},
 'unerring': {'unerringness': []},
 'unerringli': {'unerringly': []},
 'unerron': {'unerroneous': []},
 'unerrupt': {'unerrupted': []},
 'unersattlich': {'unersattliche': []},
 'unerschiitterlich': {'unerschiitterliche': []},
 'unerschlossen': {'unerschlossene': ['unerschlossener']},
 'unerschlossene': ['unerschlossener'],
 'unerschopflich': {'unerschopfliche': ['unerschopflicher']},
 'unerschopfliche': ['unerschopflicher'],
 'unerschrocken': {'unerschrockene': ['unerschrockener']},
 'unerschrockene': ['unerschrockener'],
 'unerschutterlich': {'unerschutterliche': ['unerschutterlicher']},
 'unerschutterliche': ['unerschutterlicher'],
 'unersetzbar': {'unersetzbare': []},
 'unersetzlich': {'unersetzliche': ['unersetzlicher']},
 'unersetzliche': ['unersetzlicher'],
 'unerstand': {'unerstanding': []},
 'unertraglich': {'unertragliche': ['unertraglicher']},
 'unertragliche': ['unertraglicher'],
 'unerudit': {'unerudite': []},
 'unerupt': {'unerupted': []},
 'unerwartet': {'unerwartete': ['unerwartetes', 'unerwarteter']},
 'unerwartete': ['unerwartetes', 'unerwarteter'],
 'unerwarteterweis': {'unerwarteterweise': []},
 'unerwiinscht': {'unerwiinschte': ['unerwiinschter']},
 'unerwiinschte': ['unerwiinschter'],
 'unerwunscht': {'unerwunschte': ['unerwunschter']},
 'unerwunschte': ['unerwunschter'],
 'unes': {'unese': []},
 'unescal': {'unescalated': []},
 'unescap': {'unescapable': ['unescapableness'],
             'unescapably': [],
             'unescape': ['unescaped', 'unescapeable'],
             'unescaping': []},
 'unescapable': ['unescapableness'],
 'unescape': ['unescaped', 'unescapeable'],
 'uneschatolog': {'uneschatological': []},
 'unesco': {'unesco': []},
 'unescort': {'unescorted': []},
 'unescosponsor': {'unescosponsored': []},
 'unescrow': {'unescrowed': []},
 'unescutcheon': {'unescutcheoned': []},
 'uneserin': {'uneserinized': []},
 'unesi': {'unesy': []},
 'unesoter': {'unesoteric': []},
 'unesp': {'unespoused': []},
 'unespect': {'unespected': []},
 'unespi': {'unespied': []},
 'uness': {'unessence': []},
 'unessay': {'unessayed': []},
 'unessenti': {'unessential': ['unessentials',
                               'unessentially',
                               'unessentiality',
                               'unessentialness']},
 'unessential': ['unessentials',
                 'unessentially',
                 'unessentiality',
                 'unessentialness'],
 'unestablish': {'unestablishable': [], 'unestablished': []},
 'unesteem': {'unesteemed': []},
 'unesterfi': {'unesterfied': []},
 'unesterifi': {'unesterified': []},
 'unesthet': {'unesthetic': ['unesthetically']},
 'unesthetic': ['unesthetically'],
 'unestim': {'unestimable': [], 'unestimated': []},
 'unestimat': {'unestimatable': []},
 'unestrang': {'unestranged': []},
 'unestrogen': {'unestrogenized': []},
 'unet': {'unetable': [], 'unetion': []},
 'unetch': {'unetchable': [], 'unetched': []},
 'unetern': {'uneternal': []},
 'uneth': {'unethe': ['unethes'],
           'unethic': ['unethics', 'unethical', 'unethically', 'unethicality']},
 'unethe': ['unethes'],
 'unether': {'unethereal': [], 'unetherized': []},
 'unetherifi': {'unetherified': []},
 'unethic': {'unethicalness': []},
 'unethn': {'unethnic': []},
 'unethnocentr': {'unethnocentric': []},
 'unethusiast': {'unethusiastic': []},
 'unetic': {'unetice': []},
 'unett': {'unette': []},
 'unetymolog': {'unetymological': ['unetymologically']},
 'unetymological': ['unetymologically'],
 'unetyp': {'unetype': []},
 'uneu': {'uneus': []},
 'uneugen': {'uneugenic': []},
 'uneuit': {'uneuited': []},
 'uneultiv': {'uneultivated': []},
 'uneuphemist': {'uneuphemistic': ['uneuphemistically']},
 'uneuphemistic': ['uneuphemistically'],
 'uneuphon': {'uneuphonic': []},
 'uneuphoni': {'uneuphonious': ['uneuphoniously']},
 'uneuphonious': ['uneuphoniously'],
 'uneur': {'uneured': []},
 'unev': {'uneve': ['unever',
                    'unevely',
                    'unevent',
                    'uneveness',
                    'unevently',
                    'uneventful',
                    'unevenesses',
                    'uneventfully',
                    'uneventfulness']},
 'unevacu': {'unevacuated': []},
 'unevad': {'unevadable': [],
            'unevadeable': [],
            'unevaded': [],
            'unevadible': []},
 'unevagin': {'unevaginated': []},
 'unevalu': {'unevaluable': [], 'unevaluated': [], 'unevaluative': []},
 'unevaluat': {'unevaluatable': []},
 'unevangel': {'unevangelic': ['unevangelical'], 'unevangelized': []},
 'unevangelic': ['unevangelical'],
 'unevangelis': {'unevangelised': []},
 'unevangelist': {'unevangelistic': []},
 'unevapor': {'unevaporable': [], 'unevaporate': ['unevaporated']},
 'unevaporate': ['unevaporated'],
 'unevas': {'unevasive': ['unevasively']},
 'unevasive': ['unevasively'],
 'unevcn': {'unevcnness': []},
 'uneve': ['unever',
           'unevely',
           'unevent',
           'uneveness',
           'unevently',
           'uneventful',
           'unevenesses',
           'uneventfully',
           'uneventfulness'],
 'uneven': {'unevened': [], 'unevenful': [], 'unevenness': [], 'unevens': []},
 'unevenag': {'unevenaged': []},
 'unevenhand': {'unevenhanded': []},
 'unevenhanded': {'unevenhandedness': []},
 'unevenli': {'unevenly': []},
 'unevenn': {'unevennes': []},
 'unevennef': {'unevennefs': []},
 'unevennumb': {'unevennumbered': []},
 'uneventful': {'uneventfull': []},
 'uneventu': {'uneventual': ['uneventually']},
 'uneventual': ['uneventually'],
 'unevers': {'uneversity': []},
 'unevert': {'uneverted': []},
 'uneveryth': {'uneverything': []},
 'uneveu': {'uneveuness': []},
 'unevi': {'uneviable': []},
 'unevict': {'unevictable': [], 'unevicted': []},
 'unevid': {'unevident': []},
 'unevidenc': {'unevidenced': []},
 'unevidenti': {'unevidential': []},
 'unevinc': {'unevinced': []},
 'uneviscer': {'uneviscerated': []},
 'unevit': {'unevitable': [], 'unevitably': []},
 'unevoc': {'unevocable': [], 'unevocative': []},
 'unevok': {'unevoked': []},
 'unevolutionari': {'unevolutionary': []},
 'unevolv': {'unevolvable': [], 'unevolved': [], 'unevolving': []},
 'uney': {'uneyed': []},
 'unf': {'unfe': ['unfed']},
 'unfa': {'unfas': []},
 'unfabl': {'unfabled': []},
 'unfabr': {'unfabricated': []},
 'unfabul': {'unfabulous': []},
 'unfac': {'unfaceable': [], 'unfaced': []},
 'unfacet': {'unfaceted': [], 'unfacetted': []},
 'unfaceti': {'unfacetious': ['unfacetiously']},
 'unfacetious': ['unfacetiously'],
 'unfacil': {'unfacile': []},
 'unfacilit': {'unfacilitated': []},
 'unfact': {'unfacts': []},
 'unfacti': {'unfactious': []},
 'unfactiti': {'unfactitious': []},
 'unfactor': {'unfactorable': [], 'unfactored': [], 'unfactorized': []},
 'unfactu': {'unfactual': []},
 'unfad': {'unfadable': [], 'unfadeable': [], 'unfaded': [], 'unfading': []},
 'unfadingli': {'unfadingly': []},
 'unfaf': {'unfafe': []},
 'unfafhion': {'unfafhionable': []},
 'unfahig': {'unfahiger': []},
 'unfaign': {'unfaigned': []},
 'unfail': {'unfailable': [],
            'unfailed': [],
            'unfailing': [],
            'unfailling': []},
 'unfailing': {'unfailingness': []},
 'unfailingli': {'unfailingly': []},
 'unfain': {'unfained': []},
 'unfainedli': {'unfainedlie': [], 'unfainedly': []},
 'unfaint': {'unfainting': []},
 'unfair': {'unfaire': ['unfairer', 'unfaired'], 'unfairness': []},
 'unfaircompetit': {'unfaircompetition': []},
 'unfaire': ['unfairer', 'unfaired'],
 'unfairi': {'unfairy': []},
 'unfairli': {'unfairly': []},
 'unfairminded': {'unfairmindedness': []},
 'unfairnef': {'unfairnefs': []},
 'unfairtrad': {'unfairtrade': []},
 'unfairylik': {'unfairylike': []},
 'unfaith': {'unfaithed': [],
             'unfaithful': ['unfaithfuls', 'unfaithfully', 'unfaithfulness'],
             'unfaiths': []},
 'unfaithful': {'unfaithfull': ['unfaithfullness']},
 'unfaithfull': ['unfaithfullness'],
 'unfaithfulln': {'unfaithfullnes': []},
 'unfaithfuln': {'unfaithfulnes': []},
 'unfaithfulness': {'unfaithfulnesse': []},
 'unfaitli': {'unfaitly': []},
 'unfak': {'unfakable': [], 'unfake': ['unfaked', 'unfakeable']},
 'unfake': ['unfaked', 'unfakeable'],
 'unfal': {'unfall': ['unfalls',
                      'unfalle',
                      'unfalling',
                      'unfallable',
                      'unfallible',
                      'unfallibly']},
 'unfall': ['unfalls',
            'unfalle',
            'unfalling',
            'unfallable',
            'unfallible',
            'unfallibly'],
 'unfallaci': {'unfallacious': ['unfallaciously']},
 'unfallacious': ['unfallaciously'],
 'unfallchirurgi': {'unfallchirurgie': []},
 'unfallchirurgisch': {'unfallchirurgische': []},
 'unfallheilkund': {'unfallheilkunde': []},
 'unfallkrankenhau': {'unfallkrankenhaus': []},
 'unfallm': {'unfallmed': []},
 'unfallow': {'unfallowed': []},
 'unfallversicherung': {'unfallversicherungs': []},
 'unfals': {'unfalse': []},
 'unfalsifi': {'unfalsifiability': [],
               'unfalsifiable': [],
               'unfalsified': [],
               'unfalsifying': []},
 'unfalt': {'unfalter': ['unfaltered', 'unfaltering']},
 'unfalter': ['unfaltered', 'unfaltering'],
 'unfalteringli': {'unfalteringly': []},
 'unfam': {'unfamed': [], 'unfamous': []},
 'unfamihar': {'unfamiharity': []},
 'unfamilar': {'unfamilarity': []},
 'unfamili': {'unfamilial': [],
              'unfamilied': [],
              'unfamilier': [],
              'unfamily': []},
 'unfamiliar': {'unfamiliarity': [], 'unfamiliarized': [], 'unfamiliars': []},
 'unfamiliariri': {'unfamiliariry': []},
 'unfamiliaris': {'unfamiliarised': []},
 'unfamiliarli': {'unfamiliarly': []},
 'unfamiliarlook': {'unfamiliarlooking': []},
 'unfamillar': {'unfamillarity': []},
 'unfamish': {'unfamished': []},
 'unfamlliar': {'unfamlliarity': []},
 'unfan': {'unfanned': []},
 'unfanat': {'unfanatic': ['unfanatical', 'unfanatically']},
 'unfanatic': ['unfanatical', 'unfanatically'],
 'unfanc': {'unfancied': [], 'unfancy': []},
 'unfanci': {'unfanciable': [], 'unfanciful': ['unfancifully']},
 'unfanciful': ['unfancifully'],
 'unfanctifi': {'unfanctified': []},
 'unfang': {'unfanged': []},
 'unfantast': {'unfantastic': ['unfantastical']},
 'unfantastic': ['unfantastical'],
 'unfar': {'unfare': []},
 'unfarc': {'unfarcical': []},
 'unfarm': {'unfarmable': [], 'unfarmed': [], 'unfarmer': []},
 'unfarniliar': {'unfarniliarity': []},
 'unfaror': {'unfarorable': []},
 'unfas': {'unfase': []},
 'unfascin': {'unfascinate': ['unfascinated'], 'unfascinating': []},
 'unfascinate': ['unfascinated'],
 'unfashion': {'unfashionability': [],
               'unfashionable': ['unfashionables', 'unfashionableness'],
               'unfashionably': [],
               'unfashioned': []},
 'unfashionable': ['unfashionables', 'unfashionableness'],
 'unfashionahl': {'unfashionahle': []},
 'unfassbar': {'unfassbare': []},
 'unfast': {'unfasted': [], 'unfasting': []},
 "unfast'n": {"unfast'ns": []},
 'unfasten': {'unfastenable': [],
              'unfastened': [],
              'unfastening': [],
              'unfastens': []},
 'unfastidi': {'unfastidious': ['unfastidiously', 'unfastidiousness']},
 'unfastidious': ['unfastidiously', 'unfastidiousness'],
 'unfat': {'unfatal': [], 'unfated': [], 'unfateful': [], 'unfatted': []},
 'unfatalist': {'unfatalistic': []},
 'unfath': {'unfathered': [], 'unfathering': []},
 'unfatherli': {'unfatherliness': [], 'unfatherly': []},
 'unfathom': {'unfathomabilities': [],
              'unfathomability': [],
              'unfathomable': ['unfathomables', 'unfathomableness'],
              'unfathomably': [],
              'unfathomed': [],
              'unfathoming': []},
 'unfathomable': ['unfathomables', 'unfathomableness'],
 'unfathomahl': {'unfathomahle': []},
 'unfathomli': {'unfathomly': []},
 'unfathon': {'unfathonable': []},
 'unfati': {'unfatiable': []},
 'unfatig': {'unfatigability': [], 'unfatigable': []},
 'unfatigu': {'unfatiguability': [],
              'unfatiguable': [],
              'unfatigued': [],
              'unfatiguing': []},
 'unfatisfactori': {'unfatisfactory': []},
 'unfatisfi': {'unfatisfied': []},
 'unfatt': {'unfattered': []},
 'unfatten': {'unfattened': [], 'unfattening': []},
 'unfatti': {'unfatty': []},
 'unfauld': {'unfaulds': []},
 'unfault': {'unfaultable': [],
             'unfaulted': [],
             'unfaultering': [],
             'unfaulting': []},
 'unfaulti': {'unfaulty': []},
 'unfaun': {'unfaune': []},
 'unfaver': {'unfaverable': []},
 'unfavor': {'unfavorability': [],
             'unfavorable': ['unfavorables', 'unfavorableness'],
             'unfavorably': [],
             'unfavored': [],
             'unfavoring': []},
 'unfavorable': ['unfavorables', 'unfavorableness'],
 'unfavorahl': {'unfavorahle': []},
 'unfavorbl': {'unfavorble': []},
 'unfavori': {'unfavory': []},
 'unfavorit': {'unfavorite': ['unfavorites']},
 'unfavorite': ['unfavorites'],
 'unfavou': {'unfavouable': []},
 'unfavoui': {'unfavouiable': []},
 'unfavour': {'unfavourability': [],
              'unfavourable': ['unfavourableness'],
              'unfavourably': [],
              'unfavoured': [],
              'unfavouring': []},
 'unfavourab': {'unfavourabe': []},
 'unfavourable': ['unfavourableness'],
 'unfavourahl': {'unfavourahle': []},
 'unfavourahli': {'unfavourahly': []},
 'unfavourbl': {'unfavourble': []},
 'unfavouri': {'unfavoury': []},
 'unfavourit': {'unfavourite': []},
 'unfayn': {'unfayned': []},
 'unfaynedli': {'unfaynedly': []},
 'unfayth': {'unfaythful': []},
 'unfaythful': {'unfaythfull': []},
 'unfaz': {'unfazable': [], 'unfazeable': [], 'unfazed': []},
 'unfcignedli': {'unfcignedly': []},
 'unfcminin': {'unfcminine': []},
 'unfcriptur': {'unfcriptural': []},
 'unfcrment': {'unfcrmented': []},
 'unfdter': {'unfdtered': []},
 'unfe': {'unfeed': []},
 'unfeafon': {'unfeafonable': [], 'unfeafonably': []},
 'unfeal': {'unfealing': []},
 'unfealti': {'unfealty': []},
 'unfean': {'unfeaned': []},
 'unfeanedli': {'unfeanedlie': []},
 'unfear': {'unfeared': [], 'unfearful': ['unfearfully'], 'unfearing': []},
 'unfearch': {'unfearchable': []},
 'unfearful': ['unfearfully'],
 'unfeari': {'unfeary': []},
 'unfearingli': {'unfearingly': []},
 'unfearsom': {'unfearsome': []},
 'unfeas': {'unfeasability': [],
            'unfeasable': [],
            'unfeasibility': [],
            'unfeasible': [],
            'unfeasibly': []},
 'unfeast': {'unfeasted': []},
 'unfeath': {'unfeather': ['unfeathered', 'unfeathering']},
 'unfeather': ['unfeathered', 'unfeathering'],
 'unfeatur': {'unfeatured': []},
 'unfecund': {'unfecundated': []},
 'unfedd': {'unfedde': []},
 'unfeder': {'unfederal': [], 'unfederated': []},
 'unfeebl': {'unfeebled': []},
 'unfeed': {'unfeedable': []},
 'unfeel': {'unfeelable': [], 'unfeeling': ['unfeelings']},
 'unfeeling': {'unfeelingness': []},
 'unfeelingli': {'unfeelingly': []},
 'unfeemli': {'unfeemly': []},
 'unfehlbar': {'unfehlbare': ['unfehlbares', 'unfehlbarer']},
 'unfehlbare': ['unfehlbares', 'unfehlbarer'],
 'unfeign': {'unfeignable': [], 'unfeigned': [], 'unfeigning': []},
 'unfeigncdli': {'unfeigncdly': []},
 'unfeigned': {'unfeignedness': []},
 'unfeignedli': {'unfeignedly': []},
 'unfeigningli': {'unfeigningly': []},
 'unfeiguedli': {'unfeiguedly': []},
 'unfein': {'unfeined': []},
 'unfeinedli': {'unfeinedly': []},
 'unfel': {'unfelled': []},
 'unfelicit': {'unfelicitous': ['unfelicitously']},
 'unfelicitous': ['unfelicitously'],
 'unfelin': {'unfeline': []},
 'unfellow': {'unfellowed': []},
 'unfeloni': {'unfelonious': []},
 'unfelt': {'unfelted': []},
 'unfelyngli': {'unfelyngly': []},
 'unfemal': {'unfemale': []},
 'unfemin': {'unfeminized': []},
 'unfeminin': {'unfeminine': ['unfemininely'], 'unfemininity': []},
 'unfeminine': ['unfemininely'],
 'unfenc': {'unfenceable': [], 'unfenced': []},
 'unfend': {'unfended': []},
 'unfene': {'unfeneed': []},
 'unfenestr': {'unfenestrated': []},
 'unfenn': {'unfennented': []},
 'unfer': {'unfere': ['unferer'], 'unfermented': [], 'unfermenting': []},
 'unfere': ['unferer'],
 'unfermcnt': {'unfermcnted': []},
 'unferment': {'unfermentable': []},
 'unfermeut': {'unfermeuted': []},
 'unferninin': {'unferninine': []},
 'unfernlik': {'unfernlike': []},
 'unferoci': {'unferocious': []},
 'unfert': {'unfertered': []},
 'unfertig': {'unfertige': ['unfertiger']},
 'unfertige': ['unfertiger'],
 'unfertil': {'unfertile': [],
              'unfertility': [],
              'unfertilized': [],
              'unfertilizing': []},
 'unfertilis': {'unfertilised': []},
 'unfertiliz': {'unfertilizable': []},
 'unferv': {'unfervent': []},
 'unfervic': {'unferviceable': []},
 'unfest': {'unfestive': []},
 'unfet': {'unfeted': [], 'unfetered': [], 'unfetted': []},
 'unfetch': {'unfetched': [], 'unfetching': []},
 'unfetish': {'unfetishized': []},
 'unfetr': {'unfetrered': []},
 'unfett': {'unfetter': ['unfetters',
                         'unfettered',
                         'unfetterred',
                         'unfettering']},
 'unfetter': {'unfetterable': []},
 'unfettered': {'unfetteredness': []},
 'unfetteredli': {'unfetteredly': []},
 'unfettl': {'unfettle': ['unfettled']},
 'unfettle': ['unfettled'],
 'unfeu': {'unfeued': []},
 'unfeuc': {'unfeuced': []},
 'unfeud': {'unfeudal': ['unfeudalized']},
 'unfeudal': ['unfeudalized'],
 'unfeudalis': {'unfeudalised': []},
 'unfev': {'unfevered': []},
 'unfeyn': {'unfeyned': []},
 'unfeynedli': {'unfeynedly': []},
 'unffequ': {'unffequently': []},
 'unfi': {'unfied': []},
 'unfiag': {'unfiagging': []},
 'unfiaggingli': {'unfiaggingly': []},
 'unfiatteringli': {'unfiatteringly': []},
 'unfiavor': {'unfiavored': []},
 'unfiaw': {'unfiawed': []},
 'unfib': {'unfibered': []},
 'unfiber': {'unfiberized': []},
 'unfibr': {'unfibred': []},
 'unfibril': {'unfibrillated': []},
 'unfic': {'unfication': []},
 'unfickl': {'unfickle': []},
 'unfict': {'unfictional': []},
 'unfiction': {'unfictionalized': []},
 'unfictiti': {'unfictitious': []},
 'unfidi': {'unfidy': []},
 'unfield': {'unfielded': []},
 'unfiequ': {'unfiequent': ['unfiequently']},
 'unfiequent': ['unfiequently'],
 'unfierc': {'unfierce': []},
 'unfieri': {'unfiery': []},
 'unfight': {'unfightable': [], 'unfighting': []},
 'unfigur': {'unfigurability': [],
             'unfigurable': [],
             'unfigurative': ['unfiguratively'],
             'unfigure': ['unfigured']},
 'unfigurative': ['unfiguratively'],
 'unfigure': ['unfigured'],
 'unfih': {'unfihal': []},
 'unfiiendli': {'unfiiendly': []},
 'unfiinchingli': {'unfiinchingly': []},
 'unfil': {'unfile': ['unfiles', 'unfiled'],
           'unfiling': [],
           'unfill': ['unfilled', 'unfilling', 'unfillered', 'unfillable'],
           'unfils': []},
 'unfile': ['unfiles', 'unfiled'],
 'unfilfil': {'unfilfilled': []},
 'unfili': {'unfilial': ['unfilially', 'unfiliality', 'unfilialness']},
 'unfilial': ['unfilially', 'unfiliality', 'unfilialness'],
 'unfill': ['unfilled', 'unfilling', 'unfillered', 'unfillable'],
 'unfillet': {'unfilleted': []},
 'unfilm': {'unfilmable': [], 'unfilmed': [], 'unfilmic': []},
 'unfilt': {'unfiltered': ['unfiltereds']},
 'unfiltcr': {'unfiltcred': []},
 'unfilter': {'unfilterable': []},
 'unfiltered': ['unfiltereds'],
 'unfiltr': {'unfiltrable': [], 'unfiltrated': []},
 'unfimsh': {'unfimshed': []},
 'unfin': {'unfinable': [],
           'unfinal': ['unfinality', 'unfinalized'],
           'unfine': ['unfined'],
           'unfinned': [],
           'unfinning': []},
 'unfinal': ['unfinality', 'unfinalized'],
 'unfinalis': {'unfinalisability': [], 'unfinalisable': [], 'unfinalised': []},
 'unfinaliz': {'unfinalizability': [], 'unfinalizable': []},
 'unfinalized': {'unfinalizedness': []},
 'unfinanc': {'unfinanceable': [], 'unfinanced': []},
 'unfinanci': {'unfinancial': []},
 'unfinchlik': {'unfinchlike': []},
 'unfind': {'unfindability': [], 'unfindable': ['unfindables']},
 'unfindable': ['unfindables'],
 'unfine': ['unfined'],
 'unfing': {'unfingered': []},
 'unfinicki': {'unfinicky': []},
 'unfinifh': {'unfinifhed': []},
 'unfinish': {'unfinishability': [],
              'unfinishable': [],
              'unfinished': [],
              'unfinishes': [],
              'unfinishing': []},
 'unfinished': {'unfinishedness': []},
 'unfinishedlook': {'unfinishedlooking': []},
 'unfinit': {'unfinite': []},
 'unfinsh': {'unfinshed': []},
 'unfir': {'unfirable': [], 'unfireable': [], 'unfired': []},
 'unfireproof': {'unfireproofed': []},
 'unfirequ': {'unfirequently': []},
 'unfirm': {'unfirmed': []},
 'unfirmli': {'unfirmly': []},
 'unfish': {'unfishable': [], 'unfished': []},
 'unfishi': {'unfishy': []},
 'unfishlik': {'unfishlike': []},
 'unfiss': {'unfissioned': []},
 'unfission': {'unfissionable': []},
 'unfissur': {'unfissured': []},
 'unfist': {'unfisted': [], 'unfisting': []},
 'unfit': {'unfite': ['unfited'],
           'unfitful': [],
           'unfitness': [],
           'unfits': [],
           'unfitted': [],
           'unfitting': []},
 'unfite': ['unfited'],
 'unfitl': {'unfitled': []},
 'unfitli': {'unfitly': []},
 'unfitn': {'unfitnes': []},
 'unfitnef': {'unfitnefs': []},
 'unfitness': {'unfitnesse': []},
 'unfitt': {'unfittable': [], 'unfitte': ['unfitter'], 'unfittness': []},
 'unfitte': ['unfitter'],
 'unfitted': {'unfittedness': []},
 'unfitting': {'unfittinge': [], 'unfittingness': []},
 'unfittingli': {'unfittingly': []},
 'unfiut': {'unfiuted': []},
 'unfkil': {'unfkilful': ['unfkilfulness']},
 'unfkilful': ['unfkilfulness'],
 'unfkilfulnef': {'unfkilfulnefs': []},
 'unfl': {'unfled': []},
 'unflabbi': {'unflabby': []},
 'unflack': {'unflacked': []},
 'unflag': {'unflagged': [], 'unflagging': []},
 'unflagel': {'unflagellated': []},
 'unflaggingli': {'unflaggingly': []},
 'unflak': {'unflaked': []},
 'unflam': {'unflamed': [], 'unflaming': []},
 'unflamboy': {'unflamboyant': []},
 'unflamboyantli': {'unflamboyantly': []},
 'unflamm': {'unflammable': []},
 'unflang': {'unflanged': []},
 'unflank': {'unflankable': [], 'unflanked': []},
 'unflap': {'unflapped': [], 'unflapping': []},
 'unflapp': {'unflappability': [], 'unflappable': [], 'unflappably': []},
 'unflar': {'unflared': [], 'unflaring': []},
 'unflash': {'unflashed': []},
 'unflashi': {'unflashy': []},
 'unflat': {'unflatness': [], 'unflatted': []},
 'unflatt': {'unflatter': ['unflattered', 'unflattering']},
 'unflatten': {'unflattened': [], 'unflattening': []},
 'unflatter': ['unflattered', 'unflattering'],
 'unflatteringli': {'unflatteringly': []},
 'unflaunt': {'unflaunted': []},
 'unflavor': {'unflavored': [], 'unflavorful': []},
 'unflavour': {'unflavoured': []},
 'unflaw': {'unflawed': []},
 'unflay': {'unflayed': []},
 'unfleck': {'unflecked': []},
 'unfledg': {'unfledged': []},
 'unfleec': {'unfleeced': []},
 'unfleet': {'unfleeting': []},
 'unflens': {'unflensed': []},
 'unflesh': {'unfleshed': [], 'unfleshing': []},
 'unfleshi': {'unfleshy': []},
 'unfleshli': {'unfleshliness': [], 'unfleshly': []},
 'unfletch': {'unfletched': []},
 'unfleuv': {'unfleuve': []},
 'unfli': {'unflying': []},
 'unflich': {'unfliching': []},
 'unflichingli': {'unflichingly': []},
 'unflick': {'unflickering': []},
 'unflickeringli': {'unflickeringly': []},
 'unflight': {'unflighted': []},
 'unflinc': {'unflincing': []},
 'unflinch': {'unflinchable': [], 'unflinched': [], 'unflinching': []},
 'unflinching': {'unflinchingness': []},
 'unflinchingli': {'unflinchingly': []},
 'unflintifi': {'unflintified': []},
 'unflip': {'unflipped': []},
 'unflirt': {'unflirting': []},
 'unflirtati': {'unflirtatious': []},
 'unfllter': {'unflltered': []},
 'unflmch': {'unflmching': []},
 'unflmchingli': {'unflmchingly': []},
 'unflnish': {'unflnished': []},
 'unfloat': {'unfloatable': [], 'unfloated': []},
 'unfloccul': {'unflocculated': []},
 'unflock': {'unflocked': []},
 'unflog': {'unflogged': []},
 'unflood': {'unfloodable': [], 'unflooded': []},
 'unfloor': {'unfloored': []},
 'unflop': {'unflopped': []},
 'unfloss': {'unflossed': []},
 'unflounc': {'unflounced': []},
 'unflour': {'unfloured': []},
 'unflourish': {'unflourished': [], 'unflourishing': []},
 'unflow': {'unflower': ['unflowers', 'unflowered', 'unflowering'],
            'unflowing': []},
 'unflower': ['unflowers', 'unflowered', 'unflowering'],
 'unfloweri': {'unflowery': []},
 'unflowerlik': {'unflowerlike': []},
 'unflr': {'unflred': []},
 'unflt': {'unfltness': []},
 'unflu': {'unflued': []},
 'unfluctu': {'unfluctuant': [], 'unfluctuating': []},
 'unfluenc': {'unfluence': ['unfluenced']},
 'unfluence': ['unfluenced'],
 'unfluf': {'unfluffed': []},
 'unfluffi': {'unfluffy': []},
 'unfluid': {'unfluidized': []},
 'unfluorid': {'unfluoridated': []},
 'unfluorin': {'unfluorinated': []},
 'unflurri': {'unflurried': []},
 'unflush': {'unflushable': [],
             'unflushed': [],
             'unflushes': [],
             'unflushing': []},
 'unflust': {'unflustered': []},
 'unfluster': {'unflusterable': []},
 'unflut': {'unfluted': []},
 'unflutt': {'unfluttered': [], 'unfluttering': []},
 'unflyabl': {'unflyable': []},
 'unfmdabl': {'unfmdable': []},
 'unfmish': {'unfmishable': [], 'unfmished': []},
 'unfoam': {'unfoamed': []},
 'unfoc': {'unfocalized': []},
 'unfoci': {'unfociable': [], 'unfocial': []},
 'unfocu': {'unfocus': []},
 'unfocus': {'unfocusable': [],
             'unfocused': [],
             'unfocuses': [],
             'unfocusing': []},
 'unfocusedli': {'unfocusedly': []},
 'unfocuss': {'unfocussed': [], 'unfocussing': []},
 'unfog': {'unfogged': [], 'unfogging': []},
 'unfoil': {'unfoiled': []},
 'unfoitun': {'unfoitunate': ['unfoitunately']},
 'unfoitunate': ['unfoitunately'],
 'unfold': {'unfoldable': [],
            'unfolde': ['unfolded', 'unfolder', 'unfolders'],
            'unfolding': [],
            'unfoldment': ['unfoldments'],
            'unfolds': []},
 'unfoldas': {'unfoldase': ['unfoldases']},
 'unfoldase': ['unfoldases'],
 'unfolde': ['unfolded', 'unfolder', 'unfolders'],
 'unfolded': {'unfoldedness': []},
 'unfolding': {'unfoldingness': []},
 'unfoldment': ['unfoldments'],
 'unfoli': {'unfoliated': []},
 'unfoliag': {'unfoliaged': []},
 'unfolicit': {'unfolicited': []},
 'unfolio': {'unfolioed': []},
 'unfollow': {'unfollowable': [], 'unfollowed': []},
 'unfondl': {'unfondled': []},
 'unfondli': {'unfondly': []},
 'unfonun': {'unfonunate': ['unfonunately']},
 'unfonunate': ['unfonunately'],
 'unfood': {'unfoodful': []},
 'unfool': {'unfoolable': [], 'unfooled': []},
 'unfoot': {'unfootable': [], 'unfooted': []},
 'unfootnot': {'unfootnoted': []},
 'unfor': {'unfore': []},
 'unforag': {'unforaged': []},
 'unforbear': {'unforbearing': []},
 'unforbid': {'unforbidding': []},
 'unforc': {'unforceable': [],
            'unforced': [],
            'unforceful': [],
            'unforcible': [],
            'unforcibly': []},
 'unforcedli': {'unforcedly': []},
 'unford': {'unfordable': [], 'unforded': []},
 'unforebod': {'unforeboded': [], 'unforeboding': []},
 'unforecast': {'unforecastable': [], 'unforecasted': []},
 'unforeclos': {'unforeclosed': []},
 'unforefend': {'unforefending': []},
 'unforeground': {'unforegrounded': []},
 'unforeknow': {'unforeknowable': []},
 'unforens': {'unforensic': []},
 'unfores': {'unforeseable': []},
 'unforese': {'unforesee': ['unforeseeing',
                            'unforeseeable',
                            'unforeseeably',
                            'unforeseeables',
                            'unforeseeability',
                            'unforeseeableness']},
 'unforesee': ['unforeseeing',
               'unforeseeable',
               'unforeseeably',
               'unforeseeables',
               'unforeseeability',
               'unforeseeableness'],
 'unforeseeahl': {'unforeseeahle': []},
 'unforeseebl': {'unforeseeble': []},
 'unforeseeingli': {'unforeseeingly': []},
 'unforeseen': {'unforeseenable': [], 'unforeseenness': [], 'unforeseens': []},
 'unforeseenli': {'unforeseenly': []},
 'unforeshadow': {'unforeshadowed': []},
 'unforeshorten': {'unforeshortened': []},
 'unforesight': {'unforesighted': [], 'unforesightful': []},
 'unforeskin': {'unforeskinned': []},
 'unforest': {'unforested': []},
 'unforestal': {'unforestalled': []},
 'unforetel': {'unforetellable': []},
 'unforewarn': {'unforewarned': []},
 'unforfeit': {'unforfeitable': [], 'unforfeited': []},
 'unforfortun': {'unforfortunately': []},
 'unforg': {'unforgable': [],
            'unforge': ['unforged', 'unforgeable', 'unforgeability'],
            'unforgive': ['unforgiveness']},
 'unforge': ['unforged', 'unforgeable', 'unforgeability'],
 'unforget': {'unforgetable': [],
              'unforgetably': [],
              'unforgetful': ['unforgetfully', 'unforgetfulness'],
              'unforgetting': []},
 'unforgetful': ['unforgetfully', 'unforgetfulness'],
 'unforgett': {'unforgettability': [],
               'unforgettable': ['unforgettables', 'unforgettableness'],
               'unforgettably': []},
 'unforgettable': ['unforgettables', 'unforgettableness'],
 'unforgettahl': {'unforgettahle': []},
 'unforgettingli': {'unforgettingly': []},
 'unforgiv': {'unforgivability': [],
              'unforgivable': ['unforgivables', 'unforgivableness'],
              'unforgivably': [],
              'unforgiveable': ['unforgiveableness'],
              'unforgiveably': [],
              'unforgiving': []},
 'unforgivable': ['unforgivables', 'unforgivableness'],
 'unforgivahl': {'unforgivahle': []},
 'unforgive': ['unforgiveness'],
 'unforgiveable': ['unforgiveableness'],
 'unforgiving': {'unforgivingness': []},
 'unforgivingli': {'unforgivingly': []},
 'unforgo': {'unforgoable': []},
 'unforht': {'unforhte': []},
 'unforiun': {'unforiunate': []},
 'unfork': {'unforked': []},
 'unforlun': {'unforlunate': []},
 'unform': {'unformable': [],
            'unformal': ['unformally', 'unformalized'],
            'unformated': [],
            'unformation': [],
            'unformative': [],
            'unformed': [],
            'unforming': [],
            'unformity': [],
            'unforms': []},
 'unformal': ['unformally', 'unformalized'],
 'unformalis': {'unformalisable': [], 'unformalised': []},
 'unformaliz': {'unformalizable': []},
 'unformat': {'unformatted': [], 'unformatting': []},
 'unformed': {'unformedness': []},
 'unformid': {'unformidable': []},
 'unformli': {'unformly': []},
 'unformn': {'unformnate': ['unformnately']},
 'unformnate': ['unformnately'],
 'unformul': {'unformulability': [],
              'unformulable': [],
              'unformulate': ['unformulated']},
 'unformula': {'unformulaic': []},
 'unformulat': {'unformulatable': []},
 'unformulate': ['unformulated'],
 'unformyl': {'unformylated': []},
 'unforn': {'unfornate': ['unfornately']},
 'unfornate': ['unfornately'],
 'unforrun': {'unforrunate': ['unforrunately']},
 'unforrunate': ['unforrunately'],
 'unfors': {'unforseable': []},
 'unforsak': {'unforsakable': [], 'unforsaking': []},
 'unforse': {'unforseeability': [],
             'unforseeable': [],
             'unforseeably': [],
             'unforseeing': []},
 'unfortan': {'unfortanate': []},
 'unforthcom': {'unforthcoming': []},
 'unforthcoming': {'unforthcomingness': []},
 'unfortifi': {'unfortified': []},
 'unfortim': {'unfortimate': ['unfortimately']},
 'unfortimate': ['unfortimately'],
 'unfortin': {'unfortinate': []},
 'unfortisi': {'unfortisied': []},
 'unfortn': {'unfortnate': ['unfortnately']},
 'unfortnate': ['unfortnately'],
 'unfortnn': {'unfortnnate': ['unfortnnately']},
 'unfortnnate': ['unfortnnately'],
 'unfortnu': {'unfortnuate': []},
 'unforton': {'unfortonately': []},
 'unfortrm': {'unfortrmate': ['unfortrmately']},
 'unfortrmate': ['unfortrmately'],
 'unforttm': {'unforttmate': ['unforttmately']},
 'unforttmate': ['unforttmately'],
 'unfortu': {'unfortuate': ['unfortuately']},
 'unfortua': {'unfortuaate': []},
 'unfortuan': {'unfortuanately': []},
 'unfortuant': {'unfortuante': ['unfortuantely']},
 'unfortuante': ['unfortuantely'],
 'unfortuate': ['unfortuately'],
 'unfortuit': {'unfortuitous': ['unfortuitously']},
 'unfortuitous': ['unfortuitously'],
 'unfortul': {'unfortulately': []},
 'unfortum': {'unfortumate': ['unfortumately']},
 'unfortumate': ['unfortumately'],
 'unfortun': {'unfortunable': [],
              'unfortunally': [],
              'unfortunate': ['unfortunated',
                              'unfortunately',
                              'unfortunateness',
                              'unfortunatenesses'],
              'unfortune': ['unfortuned', 'unfortunely', 'unfortuneately']},
 'unfortuna': {'unfortunaely': []},
 'unfortunai': {'unfortunaie': []},
 'unfortunal': {'unfortunale': ['unfortunalely']},
 'unfortunale': ['unfortunalely'],
 'unfortunali': {'unfortunaly': []},
 'unfortunar': {'unfortunare': ['unfortunarely']},
 'unfortunare': ['unfortunarely'],
 'unfortunatali': {'unfortunataly': []},
 'unfortunate': ['unfortunated',
                 'unfortunately',
                 'unfortunateness',
                 'unfortunatenesses'],
 'unfortunatefi': {'unfortunatefy': []},
 'unfortunatelli': {'unfortunatelly': []},
 'unfortunatelook': {'unfortunatelooking': []},
 'unfortunateri': {'unfortunatery': []},
 'unfortunateti': {'unfortunatety': []},
 'unfortunatli': {'unfortunatly': []},
 'unfortunatoli': {'unfortunatoly': []},
 'unfortune': ['unfortuned', 'unfortunely', 'unfortuneately'],
 'unfortunet': {'unfortunete': ['unfortunetely']},
 'unfortunete': ['unfortunetely'],
 'unfortunetli': {'unfortunetly': []},
 'unfortunit': {'unfortunite': []},
 'unfortunnt': {'unfortunnte': []},
 'unfortunst': {'unfortunste': ['unfortunstely']},
 'unfortunste': ['unfortunstely'],
 'unfortunt': {'unfortuntate': ['unfortuntately'],
               'unfortunte': ['unfortuntely']},
 'unfortuntate': ['unfortuntately'],
 'unfortunte': ['unfortuntely'],
 'unfortunut': {'unfortunute': []},
 'unforturn': {'unforturnately': []},
 'unfortutun': {'unfortutunate': ['unfortutunately']},
 'unfortutunate': ['unfortutunately'],
 'unfortuu': {'unfortuuate': ['unfortuuately']},
 'unfortuuate': ['unfortuuately'],
 'unforun': {'unforunate': ['unforunately']},
 'unforunate': ['unforunately'],
 'unforutn': {'unforutnate': []},
 'unforward': {'unforwardable': [], 'unforwarded': []},
 'unfossil': {'unfossilized': []},
 'unfossilfer': {'unfossilferous': []},
 'unfossilifcr': {'unfossilifcrous': []},
 'unfossilifer': {'unfossiliferous': []},
 'unfossilis': {'unfossilised': []},
 'unfossiliz': {'unfossilizable': []},
 'unfost': {'unfostered': [], 'unfostering': []},
 'unfottun': {'unfottunate': ['unfottunately']},
 'unfottunate': ['unfottunately'],
 'unfotun': {'unfotunate': ['unfotunately']},
 'unfotunate': ['unfotunately'],
 'unfoul': {'unfouled': [], 'unfouling': []},
 'unfould': {'unfoulded': [], 'unfoulding': []},
 'unfound': {'unfoundable': [], 'unfounded': [], 'unfounding': []},
 'unfounded': {'unfoundedness': []},
 'unfoundedli': {'unfoundedly': []},
 'unfovour': {'unfovourable': []},
 'unfpeak': {'unfpeakable': [], 'unfpeakably': []},
 'unfpot': {'unfpotted': []},
 'unfprtun': {'unfprtunate': []},
 'unfr': {'unfre': ['unfred']},
 'unfract': {'unfractioned': []},
 'unfraction': {'unfractionable': [], 'unfractionated': []},
 'unfractur': {'unfractured': []},
 'unfrag': {'unfragment': ['unfragmented', 'unfragmenting']},
 'unfragil': {'unfragile': []},
 'unfragment': {'unfragmentable': []},
 'unfragmentari': {'unfragmentary': []},
 'unfragr': {'unfragrant': []},
 'unfragranc': {'unfragranced': []},
 'unfram': {'unframable': [],
            'unframe': ['unframed', 'unframes', 'unframeable'],
            'unframing': []},
 'unframe': ['unframed', 'unframes', 'unframeable'],
 'unfranchis': {'unfranchised': []},
 'unfrank': {'unfranked': []},
 'unfrankli': {'unfrankly': []},
 'unfrant': {'unfrantic': ['unfrantically']},
 'unfrantic': ['unfrantically'],
 'unfratern': {'unfraternal': ['unfraternally']},
 'unfraternal': ['unfraternally'],
 'unfraudul': {'unfraudulent': []},
 'unfray': {'unfrayed': []},
 'unfrazzl': {'unfrazzled': []},
 'unfrc': {'unfrce': []},
 'unfrcqucntli': {'unfrcqucntly': []},
 'unfrcquent': {'unfrcquently': []},
 'unfrcqueutli': {'unfrcqueutly': []},
 'unfre': {'unfree': ['unfreed', 'unfreely', 'unfreeing', 'unfreeness']},
 'unfrecju': {'unfrecjuently': []},
 'unfreckl': {'unfreckled': []},
 'unfrecpi': {'unfrecpiently': []},
 'unfree': ['unfreed', 'unfreely', 'unfreeing', 'unfreeness'],
 'unfreedom': {'unfreedoms': []},
 'unfreend': {'unfreends': []},
 'unfreez': {'unfreezable': [], 'unfreeze': ['unfreezes'], 'unfreezing': []},
 'unfreeze': ['unfreezes'],
 'unfregu': {'unfreguently': []},
 'unfrei': {'unfreie': []},
 'unfreight': {'unfreighted': []},
 'unfreindli': {'unfreindly': []},
 'unfreiwillig': {'unfreiwillige': ['unfreiwilliger']},
 'unfreiwillige': ['unfreiwilliger'],
 'unfrenchifi': {'unfrenchified': []},
 'unfrendli': {'unfrendly': []},
 'unfrenet': {'unfrenetic': []},
 'unfrenzi': {'unfrenzied': []},
 'unfreq': {'unfreqently': []},
 'unfreqa': {'unfreqaently': []},
 'unfreqii': {'unfreqiiently': []},
 'unfreqn': {'unfreqnent': ['unfreqnently']},
 'unfreqnent': ['unfreqnently'],
 'unfreqo': {'unfreqoently': []},
 'unfreqti': {'unfreqtiently': []},
 'unfrequ': {'unfrequency': [], 'unfrequent': ['unfrequented', 'unfrequently']},
 'unfrequcntli': {'unfrequcntly': []},
 'unfrequcutli': {'unfrequcutly': []},
 'unfrequehtli': {'unfrequehtly': []},
 'unfrequeiitli': {'unfrequeiitly': []},
 'unfrequemli': {'unfrequemly': []},
 'unfrequendi': {'unfrequendy': []},
 'unfrequenfli': {'unfrequenfly': []},
 'unfrequenili': {'unfrequenily': []},
 'unfrequenli': {'unfrequenly': []},
 'unfrequenlli': {'unfrequenlly': []},
 'unfrequent': ['unfrequented', 'unfrequently'],
 'unfrequentri': {'unfrequentry': []},
 'unfrequentti': {'unfrequentty': []},
 'unfrequeotli': {'unfrequeotly': []},
 'unfrequeritli': {'unfrequeritly': []},
 'unfrequeutli': {'unfrequeutly': []},
 'unfrequontli': {'unfrequontly': []},
 'unfresco': {'unfrescoed': []},
 'unfresh': {'unfreshness': []},
 'unfreshen': {'unfreshened': []},
 'unfret': {'unfretful': [], 'unfretted': [], 'unfretting': []},
 'unfreundlich': {'unfreundliche': []},
 'unfri': {'unfrie': ['unfried'], 'unfry': []},
 'unfriabl': {'unfriable': []},
 'unfrie': ['unfried'],
 'unfried': {'unfriede': []},
 'unfrieden': {'unfriedens': []},
 'unfriend': {'unfriended': [], 'unfriending': [], 'unfriends': []},
 'unfriendi': {'unfriendy': []},
 'unfriendli': {'unfriendlier': [],
                'unfriendlies': [],
                'unfriendliness': [],
                'unfriendly': []},
 'unfriendlili': {'unfriendlily': []},
 'unfriendlylook': {'unfriendlylooking': []},
 'unfright': {'unfrighted': [], 'unfrightful': []},
 'unfrighten': {'unfrightened': [], 'unfrightening': []},
 'unfril': {'unfrilled': []},
 'unfrilli': {'unfrilly': []},
 'unfring': {'unfringed': []},
 'unfrit': {'unfritted': []},
 'unfritt': {'unfrittered': []},
 'unfrivol': {'unfrivolous': []},
 'unfrizz': {'unfrizzed': []},
 'unfrizzl': {'unfrizzled': []},
 'unfrock': {'unfrocked': [], 'unfrocking': [], 'unfrocks': []},
 'unfroglik': {'unfroglike': []},
 'unfront': {'unfronted': []},
 'unfronti': {'unfrontiered': []},
 'unfroqu': {'unfroquently': []},
 'unfrost': {'unfrosted': []},
 'unfrown': {'unfrowning': []},
 'unfroz': {'unfroze': []},
 'unfruchtbar': {'unfruchtbare': ['unfruchtbarer']},
 'unfruchtbare': ['unfruchtbarer'],
 'unfructifi': {'unfructified': [], 'unfructifying': []},
 'unfructu': {'unfructuous': []},
 'unfrug': {'unfrugal': ['unfrugality']},
 'unfrugal': ['unfrugality'],
 'unfruit': {'unfruited': [], 'unfruitful': ['unfruitfully', 'unfruitfulness']},
 'unfruitful': {'unfruitfull': []},
 'unfrustr': {'unfrustrable': [],
              'unfrustrably': [],
              'unfrustrated': [],
              'unfrustrating': []},
 'unfrustrat': {'unfrustratable': []},
 'unfrut': {'unfruteful': []},
 'unfruteful': {'unfrutefull': []},
 'unft': {'unfte': ['unfted'], 'unfts': []},
 'unftabl': {'unftable': []},
 'unftain': {'unftained': []},
 'unfte': ['unfted'],
 'unfteadi': {'unfteady': []},
 'unftequ': {'unftequently': []},
 'unfti': {'unfty': []},
 'unftlter': {'unftltered': []},
 'unftnish': {'unftnished': []},
 'unfubftanti': {'unfubftantial': []},
 'unfuccefs': {'unfuccefsful': ['unfuccefsfully']},
 'unfuccefsful': ['unfuccefsfully'],
 'unfuck': {'unfuckable': [], 'unfucked': [], 'unfucking': []},
 'unfuckingbeliev': {'unfuckingbelievable': []},
 'unfuddl': {'unfuddled': []},
 'unfudg': {'unfudged': []},
 'unfuel': {'unfueled': [], 'unfuelled': []},
 'unfuffer': {'unfufferable': []},
 'unfufil': {'unfufilled': []},
 'unfufp': {'unfufpe': []},
 'unfufpect': {'unfufpected': [], 'unfufpecting': []},
 'unfufpici': {'unfufpicious': []},
 'unfug': {'unfugal': []},
 'unfuit': {'unfuitable': []},
 'unful': {'unfull': ['unfulled']},
 'unfulfil': {'unfulfilable': [],
              'unfulfiled': [],
              'unfulfill': ['unfulfilled',
                            'unfulfilling',
                            'unfulfillment',
                            'unfulfillable',
                            'unfulfillments',
                            'unfulfillability'],
              'unfulfilment': ['unfulfilments']},
 'unfulfill': ['unfulfilled',
               'unfulfilling',
               'unfulfillment',
               'unfulfillable',
               'unfulfillments',
               'unfulfillability'],
 'unfulfilled': {'unfulfilledness': []},
 'unfulfilment': ['unfulfilments'],
 'unfull': ['unfulled'],
 'unfullfil': {'unfullfilled': []},
 'unfulwl': {'unfulwlled': []},
 'unfum': {'unfumed': []},
 'unfumbl': {'unfumbling': []},
 'unfumig': {'unfumigated': []},
 'unfumish': {'unfumished': []},
 'unfunct': {'unfunctional': ['unfunctionally'], 'unfunctioning': []},
 'unfunction': {'unfunctionalized': []},
 'unfunctional': ['unfunctionally'],
 'unfunctionalis': {'unfunctionalised': []},
 'unfund': {'unfundable': [], 'unfunded': [], 'unfunding': []},
 'unfundament': {'unfundamental': []},
 'unfuner': {'unfunereal': []},
 'unfung': {'unfungible': []},
 'unfunki': {'unfunky': []},
 'unfunni': {'unfunnier': [], 'unfunniness': [], 'unfunny': []},
 'unfunnili': {'unfunnily': []},
 'unfupport': {'unfupportable': [], 'unfupported': []},
 'unfur': {'unfurred': []},
 'unfurbish': {'unfurbished': []},
 'unfuri': {'unfuriated': []},
 'unfurl': {'unfurlable': [],
            'unfurled': ['unfurleds'],
            'unfurling': ['unfurlings'],
            'unfurlment': [],
            'unfurls': []},
 'unfurled': ['unfurleds'],
 'unfurling': ['unfurlings'],
 'unfurmount': {'unfurmountable': []},
 'unfurnish': {'unfurnished': [], 'unfurnishing': []},
 'unfurnitur': {'unfurnitured': []},
 'unfurri': {'unfurry': []},
 'unfurrow': {'unfurrowable': [], 'unfurrowed': [], 'unfurrowing': []},
 'unfurt': {'unfurtive': []},
 'unfurthersom': {'unfurthersome': []},
 'unfurtun': {'unfurtunate': []},
 'unfus': {'unfusable': [],
           'unfuse': ['unfused'],
           'unfusible': [],
           'unfusing': []},
 'unfuse': ['unfused'],
 'unfuss': {'unfussed': []},
 'unfussi': {'unfussiness': [], 'unfussy': []},
 'unfussili': {'unfussily': []},
 'unfut': {'unfutered': []},
 'unfutil': {'unfutile': []},
 'unfutur': {'unfuture': []},
 'unfuz': {'unfuzed': []},
 'unfuzz': {'unfuzzed': []},
 'unfuzzi': {'unfuzzy': ['unfuzzying']},
 'unfuzzy': ['unfuzzying'],
 'unfvers': {'unfversity': []},
 'unfversfti': {'unfversfty': []},
 'ung': {'unge': ['unged', 'unges'], 'unging': [], 'ungs': []},
 'unga': {'ungas': []},
 'ungabl': {'ungabled': []},
 'ungag': {'ungaged': [], 'ungagged': [], 'ungagging': []},
 'ungain': {'ungainable': [], 'ungained': [], 'ungainful': ['ungainfully']},
 'ungainful': ['ungainfully'],
 'ungainli': {'ungainlier': [], 'ungainliness': [], 'ungainly': []},
 'ungainlylook': {'ungainlylooking': []},
 'ungainsay': {'ungainsayable': [], 'ungainsayably': []},
 'ungait': {'ungaited': [], 'ungaitered': []},
 'ungal': {'ungallant': [], 'ungalled': [], 'ungallic': []},
 'ungaliophi': {'ungaliophis': []},
 'ungallandi': {'ungallandy': []},
 'ungallantli': {'ungallantly': []},
 'ungallantri': {'ungallantry': []},
 'ungalleri': {'ungalleried': []},
 'ungalvan': {'ungalvanized': []},
 'ungalvanis': {'ungalvanised': []},
 'ungam': {'ungame': [], 'ungams': []},
 'ungamelik': {'ungamelike': []},
 'ungamish': {'ungamished': []},
 'ungap': {'ungapped': []},
 'ungar': {'ungare': ['ungares'], 'ungarmented': [], 'ungars': []},
 'ungarb': {'ungarbed': []},
 'ungarbl': {'ungarble': ['ungarbled']},
 'ungarble': ['ungarbled'],
 'ungard': {'ungarded': []},
 'ungarden': {'ungardened': []},
 'ungardenlik': {'ungardenlike': []},
 'ungare': ['ungares'],
 'ungares': {'ungarese': []},
 'ungargass': {'ungargasse': []},
 'ungari': {'ungarie': [], 'ungaris': [], 'ungary': []},
 'ungaria': {'ungariae': []},
 'ungarian': {'ungarians': []},
 'ungarica': {'ungaricae': []},
 'ungaricu': {'ungaricus': []},
 'ungarisch': {'ungarische': ['ungarisches', 'ungarischer']},
 'ungarische': ['ungarisches', 'ungarischer'],
 'ungarland': {'ungarlanded': []},
 'ungarlandisch': {'ungarlandische': []},
 'ungarn': {'ungarnered': [], 'ungarns': []},
 'ungarnish': {'ungarnished': []},
 'ungarntum': {'ungarntums': []},
 'ungaro': {'ungaros': []},
 'ungarrison': {'ungarrisoned': []},
 'ungarrul': {'ungarrulous': []},
 'ungart': {'ungartered': []},
 'ungartr': {'ungartred': []},
 'ungartum': {'ungartums': []},
 'ungaru': {'ungarus': []},
 'ungash': {'ungashed': []},
 'ungasifi': {'ungasified': []},
 'ungasket': {'ungasketed': []},
 'ungass': {'ungassed': []},
 'ungastronom': {'ungastronomic': []},
 'ungat': {'ungate': ['ungates', 'ungated'], 'ungating': []},
 'ungate': ['ungates', 'ungated'],
 'ungath': {'ungathered': [], 'ungathering': []},
 'ungather': {'ungatherable': []},
 'ungaudi': {'ungaudy': []},
 'ungaug': {'ungaugeable': [], 'ungauged': []},
 'ungauntlet': {'ungauntleted': []},
 'ungaurd': {'ungaurded': []},
 'ungav': {'ungave': []},
 'ungaz': {'ungazed': []},
 'ungazet': {'ungazetted': []},
 'ungcntlemanli': {'ungcntlemanly': []},
 'ungdom': {'ungdoms': []},
 'ungdomar': {'ungdomars': []},
 'ungdomen': {'ungdomens': []},
 'ungdommen': {'ungdommens': []},
 'ungdomsdiktn': {'ungdomsdiktning': []},
 'ungdomsskol': {'ungdomsskole': []},
 'unge': ['unged', 'unges'],
 'ungeahnt': {'ungeahnte': ['ungeahnter']},
 'ungeahnte': ['ungeahnter'],
 'ungear': {'ungeared': [], 'ungearing': []},
 'ungebeten': {'ungebetene': []},
 'ungebildet': {'ungebildete': ['ungebildeter']},
 'ungebildete': ['ungebildeter'],
 'ungeboren': {'ungeborene': []},
 'ungebrauchlich': {'ungebrauchliche': []},
 'ungebrochen': {'ungebrochene': ['ungebrochener']},
 'ungebrochene': ['ungebrochener'],
 'ungebunden': {'ungebundene': ['ungebundener']},
 'ungebundene': ['ungebundener'],
 'ungebundn': {'ungebundne': []},
 'ungedacht': {'ungedachte': []},
 'ungedruckt': {'ungedruckte': ['ungedruckter', 'ungedrucktes']},
 'ungedruckte': ['ungedruckter', 'ungedrucktes'],
 'ungeduldig': {'ungeduldige': ['ungeduldiger']},
 'ungeduldige': ['ungeduldiger'],
 'ungeeignet': {'ungeeignete': ['ungeeigneter']},
 'ungeeignete': ['ungeeigneter'],
 'ungefahr': {'ungefahre': ['ungefahres', 'ungefahrer']},
 'ungefahre': ['ungefahres', 'ungefahrer'],
 'ungefahrlich': {'ungefahrliche': []},
 'ungeformt': {'ungeformte': ['ungeformter']},
 'ungeformte': ['ungeformter'],
 'ungegliedert': {'ungegliederte': []},
 'ungehemmt': {'ungehemmte': ['ungehemmter']},
 'ungehemmte': ['ungehemmter'],
 'ungeheu': {'ungeheuer': ['ungeheuers']},
 'ungeheuer': {'ungeheuere': ['ungeheuerer', 'ungeheueres']},
 'ungeheuere': ['ungeheuerer', 'ungeheueres'],
 'ungeheuerlich': {'ungeheuerliche': []},
 'ungeheur': {'ungeheure': ['ungeheures', 'ungeheurer']},
 'ungeheure': ['ungeheures', 'ungeheurer'],
 'ungehindert': {'ungehinderte': ['ungehinderter']},
 'ungehinderte': ['ungehinderter'],
 'ungehiur': {'ungehiure': []},
 'ungehorsam': {'ungehorsame': [], 'ungehorsams': []},
 'ungekannt': {'ungekannte': []},
 'ungekiirzt': {'ungekiirzte': []},
 'ungeklart': {'ungeklarte': ['ungeklarter']},
 'ungeklarte': ['ungeklarter'],
 'ungekocht': {'ungekochter': []},
 'ungel': {'ungelic': [], 'ungell': ['ungelled'], 'ungels': []},
 'ungelatin': {'ungelatinized': []},
 'ungelatinis': {'ungelatinised': []},
 'ungeld': {'ungelded': []},
 'ungelehrt': {'ungelehrte': []},
 'ungeleid': {'ungeleider': []},
 'ungelernt': {'ungelernte': ['ungelernter']},
 'ungelernte': ['ungelernter'],
 'ungeliebt': {'ungeliebte': ['ungeliebtes']},
 'ungeliebte': ['ungeliebtes'],
 'ungell': ['ungelled'],
 'ungelost': {'ungeloste': ['ungeloster', 'ungelostes']},
 'ungeloste': ['ungeloster', 'ungelostes'],
 'ungelt': {'ungelter': []},
 'ungem': {'ungemmed': []},
 'ungemalt': {'ungemalte': []},
 'ungemein': {'ungemeine': ['ungemeiner']},
 'ungemeine': ['ungemeiner'],
 'ungemet': {'ungemete': []},
 'ungemetlic': {'ungemetlice': []},
 'ungemin': {'ungeminated': []},
 'ungemischt': {'ungemischte': []},
 'ungen': {'ungene': ['ungener', 'ungenerative'], 'ungens': []},
 'ungenannt': {'ungenannte': []},
 'ungenau': {'ungenaue': ['ungenauer']},
 'ungenaue': ['ungenauer'],
 'ungend': {'ungende': ['ungender', 'ungendered', 'ungendering']},
 'ungende': ['ungender', 'ungendered', 'ungendering'],
 'ungendemanli': {'ungendemanly': []},
 'ungendemanlik': {'ungendemanlike': []},
 'ungendi': {'ungendy': []},
 'ungene': ['ungener', 'ungenerative'],
 'ungenealog': {'ungenealogical': []},
 'ungener': {'ungenerability': [],
             'ungenerable': [],
             'ungeneral': ['ungeneraled', 'ungeneralized'],
             'ungenerate': ['ungenerated'],
             'ungeneric': [],
             'ungenerous': ['ungenerously', 'ungenerousness']},
 'ungeneral': {'ungeneralled': []},
 'ungeneralis': {'ungeneralisable': [], 'ungeneralised': []},
 'ungeneraliz': {'ungeneralizability': [], 'ungeneralizable': []},
 'ungenerate': ['ungenerated'],
 'ungenerated': {'ungeneratedness': []},
 'ungeneros': {'ungenerosity': []},
 'ungeneroufli': {'ungeneroufly': []},
 'ungenerous': ['ungenerously', 'ungenerousness'],
 'ungenet': {'ungenetic': []},
 'ungeni': {'ungenial': ['ungenially', 'ungeniality'], 'ungeny': []},
 'ungenial': ['ungenially', 'ungeniality'],
 'ungeniigend': {'ungeniigende': ['ungeniigender']},
 'ungeniigende': ['ungeniigender'],
 'ungenitur': {'ungenitured': []},
 'ungent': {'ungentes': [], 'ungently': [], 'ungents': []},
 'ungente': {'ungenteely': []},
 'ungenteelli': {'ungenteelly': []},
 'ungentiemanli': {'ungentiemanly': []},
 'ungentil': {'ungentile': [], 'ungentility': []},
 'ungentl': {'ungentle': ['ungentled', 'ungentler', 'ungentleness']},
 'ungentlcmanli': {'ungentlcmanly': []},
 'ungentle': ['ungentled', 'ungentler', 'ungentleness'],
 'ungentlemanli': {'ungentlemanliness': [], 'ungentlemanly': []},
 'ungentlemanlik': {'ungentlemanlike': []},
 'ungentlemenli': {'ungentlemenly': []},
 'ungentlewomanli': {'ungentlewomanly': []},
 'ungentrifi': {'ungentrified': []},
 'ungenugend': {'ungenugende': ['ungenugender']},
 'ungenugende': ['ungenugender'],
 'ungenuin': {'ungenuine': ['ungenuinely', 'ungenuineness']},
 'ungenuine': ['ungenuinely', 'ungenuineness'],
 'ungenutzt': {'ungenutzte': []},
 'ungeograph': {'ungeographic': ['ungeographical', 'ungeographically']},
 'ungeographic': ['ungeographical', 'ungeographically'],
 'ungeolog': {'ungeological': []},
 'ungeometr': {'ungeometric': ['ungeometrical', 'ungeometrically']},
 'ungeometric': ['ungeometrical', 'ungeometrically'],
 'ungeordnet': {'ungeordnete': ['ungeordneter']},
 'ungeordnete': ['ungeordneter'],
 'ungeplant': {'ungeplante': []},
 'unger': {'ungere': ['ungerer', 'ungerent'], 'ungers': []},
 'ungerad': {'ungerade': ['ungerader']},
 'ungerade': ['ungerader'],
 'ungere': ['ungerer', 'ungerent'],
 'ungerecht': {'ungerechte': ['ungerechtes', 'ungerechter'], 'ungerechts': []},
 'ungerechte': ['ungerechtes', 'ungerechter'],
 'ungerechtfertigt': {'ungerechtfertigte': ['ungerechtfertigter']},
 'ungerechtfertigte': ['ungerechtfertigter'],
 'ungeregelt': {'ungeregelte': []},
 'ungereimt': {'ungereimte': ['ungereimtes']},
 'ungereimte': ['ungereimtes'],
 'ungererstrass': {'ungererstrasse': []},
 'ungerianu': {'ungerianus': []},
 'ungerichtet': {'ungerichtete': []},
 'ungerleid': {'ungerleider': []},
 'ungerlied': {'ungerlieder': []},
 'ungerman': {'ungermane': [], 'ungermanic': []},
 'ungermin': {'ungerminated': [], 'ungerminating': []},
 'ungern': {'ungerne': [], 'ungerns': []},
 'ungesagt': {'ungesagte': []},
 'ungesattigt': {'ungesattigte': ['ungesattigter']},
 'ungesattigte': ['ungesattigter'],
 'ungeschehen': {'ungeschehene': []},
 'ungeschichtlich': {'ungeschichtliche': []},
 'ungeschickt': {'ungeschickte': ['ungeschickter']},
 'ungeschickte': ['ungeschickter'],
 'ungeschlechtlich': {'ungeschlechtliche': []},
 'ungeschminkt': {'ungeschminkte': []},
 'ungeschrieben': {'ungeschriebene': ['ungeschriebener', 'ungeschriebenes']},
 'ungeschriebene': ['ungeschriebener', 'ungeschriebenes'],
 'ungesellig': {'ungesellige': []},
 'ungeser': {'ungeseres': []},
 'ungesetzlich': {'ungesetzliche': []},
 'ungesichert': {'ungesicherte': []},
 'ungesprochen': {'ungesprochene': []},
 'ungestalt': {'ungestalte': []},
 'ungestaltet': {'ungestaltete': []},
 'ungestort': {'ungestorte': ['ungestorter']},
 'ungestorte': ['ungestorter'],
 'ungestum': {'ungestume': ['ungestumer']},
 'ungestume': ['ungestumer'],
 'ungestur': {'ungestured': []},
 'ungesund': {'ungesunde': ['ungesunder']},
 'ungesunde': ['ungesunder'],
 'unget': {'ungetable': []},
 'ungetat': {'ungetatable': []},
 'ungeteilt': {'ungeteilte': ['ungeteiltes', 'ungeteilter']},
 'ungeteilte': ['ungeteiltes', 'ungeteilter'],
 'ungetover': {'ungetoverable': []},
 'ungetreu': {'ungetreue': []},
 'ungetriuw': {'ungetriuwe': []},
 'ungetrubt': {'ungetrubte': ['ungetrubter']},
 'ungetrubte': ['ungetrubter'],
 'ungett': {'ungettable': [], 'ungettered': []},
 'ungeweald': {'ungewealdes': []},
 'ungewickel': {'ungewickell': []},
 'ungewiss': {'ungewisse': ['ungewisser', 'ungewisses']},
 'ungewisse': ['ungewisser', 'ungewisses'],
 'ungewitt': {'ungewitter': []},
 'ungewohnlich': {'ungewohnliche': ['ungewohnliches', 'ungewohnlicher']},
 'ungewohnliche': ['ungewohnliches', 'ungewohnlicher'],
 'ungewohnt': {'ungewohnte': ['ungewohnter', 'ungewohntes']},
 'ungewohnte': ['ungewohnter', 'ungewohntes'],
 'ungewollt': {'ungewollte': []},
 'ungezahlt': {'ungezahlte': []},
 'ungezief': {'ungeziefer': []},
 'ungezwungen': {'ungezwungene': ['ungezwungener']},
 'ungezwungene': ['ungezwungener'],
 'ungga': {'unggas': []},
 'ungheres': {'ungherese': []},
 'unghi': {'unghie': []},
 'unghiat': {'unghiate': []},
 'unghost': {'unghosted': []},
 'unghostli': {'unghostly': []},
 'unghostlik': {'unghostlike': []},
 'unghvari': {'unghvary': []},
 'ungiaz': {'ungiazed': []},
 'ungicid': {'ungicidal': [], 'ungicide': ['ungicides']},
 'ungicide': ['ungicides'],
 'ungiddi': {'ungiddy': []},
 'ungido': {'ungidos': []},
 'ungift': {'ungifted': []},
 'ungiinstig': {'ungiinstige': ['ungiinstiger']},
 'ungiinstige': ['ungiinstiger'],
 'ungild': {'ungilded': []},
 'ungimmick': {'ungimmicked': []},
 'ungimmicki': {'ungimmicky': []},
 'ungin': {'unginned': []},
 'ungird': {'ungirded': [], 'ungirding': [], 'ungirds': []},
 'ungirdl': {'ungirdle': ['ungirdled', 'ungirdles']},
 'ungirdle': ['ungirdled', 'ungirdles'],
 'ungirt': {'ungirted': []},
 'ungirth': {'ungirthed': [], 'ungirthing': []},
 'ungiv': {'ungivable': [], 'ungive': ['ungiveable'], 'ungiving': []},
 'ungive': ['ungiveable'],
 'ungiving': {'ungivingness': []},
 'ungl': {'ungle': ['ungles'], 'ungling': []},
 'unglaci': {'unglacial': [], 'unglaciated': []},
 'unglacier': {'unglacierized': []},
 'ungladden': {'ungladdened': []},
 'ungladli': {'ungladly': []},
 'unglamor': {'unglamorized': [], 'unglamorous': ['unglamorously']},
 'unglamoris': {'unglamorised': []},
 'unglamorous': ['unglamorously'],
 'unglamour': {'unglamoured': [], 'unglamourized': [], 'unglamourous': []},
 'unglamouris': {'unglamourised': []},
 'unglanc': {'unglanced': []},
 'unglar': {'unglaring': []},
 'unglas': {'unglased': []},
 'unglass': {'unglassed': []},
 'unglaub': {'unglaube': []},
 'unglauben': {'unglaubens': []},
 'unglaubig': {'unglaubige': []},
 'unglaublich': {'unglaubliche': ['unglaubliches', 'unglaublicher']},
 'unglaubliche': ['unglaubliches', 'unglaublicher'],
 'unglaz': {'unglaze': ['unglazed']},
 'unglaze': ['unglazed'],
 'ungle': {'ungleeful': ['ungleefully']},
 'ungleam': {'ungleaming': []},
 'unglean': {'ungleaned': []},
 'ungleeful': ['ungleefully'],
 'ungleich': {'ungleiche': ['ungleiches', 'ungleicher']},
 'ungleichartig': {'ungleichartige': ['ungleichartiger']},
 'ungleichartige': ['ungleichartiger'],
 'ungleiche': ['ungleiches', 'ungleicher'],
 'ungleichgewicht': {'ungleichgewichte': [], 'ungleichgewichts': []},
 'ungleichmassig': {'ungleichmassige': ['ungleichmassiger']},
 'ungleichmassige': ['ungleichmassiger'],
 'unglesbi': {'unglesby': []},
 'ungley': {'ungleyed': []},
 'unglid': {'unglided': []},
 'ungliick': {'ungliicks': []},
 'ungliicklich': {'ungliickliche': ['ungliickliches', 'ungliicklicher']},
 'ungliickliche': ['ungliickliches', 'ungliicklicher'],
 'ungliicklicherweis': {'ungliicklicherweise': []},
 'ungliickselig': {'ungliickselige': []},
 'unglimps': {'unglimpsable': [], 'unglimpsed': []},
 'unglisten': {'unglistening': []},
 'unglitt': {'unglittering': []},
 'unglitzi': {'unglitzy': []},
 'unglob': {'unglobal': ['unglobalized']},
 'unglobal': ['unglobalized'],
 'ungloomi': {'ungloomy': []},
 'unglori': {'unglorious': ['ungloriously'], 'unglory': []},
 'unglorifi': {'unglorified': []},
 'unglorious': ['ungloriously'],
 'ungloss': {'unglossable': [], 'unglossed': []},
 'unglossi': {'unglossy': []},
 'unglott': {'unglottalized': []},
 'unglov': {'unglove': ['ungloved'], 'ungloving': []},
 'unglove': ['ungloved'],
 'unglow': {'unglowing': []},
 'unglu': {'unglue': ['unglues', 'unglued', 'unglueing'], 'ungluing': []},
 'ungluck': {'unglucke': [], 'unglucks': []},
 'unglucklich': {'ungluckliche': ['unglucklicher', 'ungluckliches']},
 'ungluckliche': ['unglucklicher', 'ungluckliches'],
 'unglucklicherweis': {'unglucklicherweise': []},
 'ungluckselig': {'ungluckselige': []},
 'unglucksfal': {'unglucksfall': ['unglucksfalle']},
 'unglucksfall': ['unglucksfalle'],
 'unglucosyl': {'unglucosylated': []},
 'unglue': ['unglues', 'unglued', 'unglueing'],
 'unglut': {'unglutted': []},
 'unglycerin': {'unglycerinated': []},
 'unglycosyl': {'unglycosylated': []},
 'ungnad': {'ungnade': []},
 'ungnarl': {'ungnarled': []},
 'ungnaw': {'ungnawable': [], 'ungnawed': []},
 'ungnost': {'ungnostic': []},
 'ungo': {'ungoed': [], 'ungoing': [], 'ungos': []},
 'ungoad': {'ungoaded': []},
 'ungoatlik': {'ungoatlike': []},
 'ungod': {'ungodded': [], 'ungodding': []},
 'ungodli': {'ungodlie': ['ungodlier'], 'ungodliness': [], 'ungodly': []},
 'ungodlie': ['ungodlier'],
 'ungodlik': {'ungodlike': ['ungodlikeness']},
 'ungodlike': ['ungodlikeness'],
 'ungodlili': {'ungodlily': []},
 'ungodlin': {'ungodlines': []},
 'ungodlinef': {'ungodlinefs': []},
 'ungodliness': {'ungodlinesse': []},
 'ungodly': {'ungodlye': []},
 'ungoedthoma': {'ungoedthomas': []},
 'ungoggl': {'ungoggled': []},
 'ungoid': {'ungoides': []},
 'ungoldli': {'ungoldly': []},
 'ungoli': {'ungoliant': []},
 'ungon': {'ungone': []},
 'ungoodli': {'ungoodly': []},
 'ungor': {'ungored': []},
 'ungorg': {'ungorged': [], 'ungorgeous': []},
 'ungospel': {'ungospeled': [],
              'ungospelized': [],
              'ungospelled': [],
              'ungospellized': []},
 'ungossip': {'ungossiping': []},
 'ungoth': {'ungothic': []},
 'ungoug': {'ungouged': []},
 'ungovcrn': {'ungovcrned': []},
 'ungovem': {'ungovemable': [], 'ungovemed': []},
 'ungovera': {'ungoveraed': []},
 'ungovern': {'ungovernability': [],
              'ungovernable': ['ungovernables', 'ungovernableness'],
              'ungovernably': [],
              'ungoverned': [],
              'ungoverning': [],
              'ungovernment': []},
 'ungovernable': ['ungovernables', 'ungovernableness'],
 'ungovernahl': {'ungovernahle': []},
 'ungovernment': {'ungovernmental': []},
 'ungown': {'ungowned': []},
 'ungqu': {'ungque': []},
 'ungrab': {'ungrabbed': []},
 'ungrac': {'ungrace': ['ungraced',
                        'ungraceful',
                        'ungracefully',
                        'ungracefulness']},
 'ungrace': ['ungraced', 'ungraceful', 'ungracefully', 'ungracefulness'],
 'ungraceful': {'ungracefull': []},
 'ungraci': {'ungracious': ['ungraciously', 'ungraciousness']},
 'ungracious': ['ungraciously', 'ungraciousness'],
 'ungrad': {'ungradable': [],
            'ungradated': [],
            'ungrade': ['ungraded', 'ungradeable'],
            'ungrading': []},
 'ungrade': ['ungraded', 'ungradeable'],
 'ungraded': {'ungradedness': []},
 'ungradu': {'ungraduate': ['ungraduated']},
 'ungraduate': ['ungraduated'],
 'ungraft': {'ungraftable': [], 'ungrafted': []},
 'ungrain': {'ungrained': []},
 'ungrainmat': {'ungrainmatical': []},
 'ungramat': {'ungramatical': ['ungramatically']},
 'ungramatical': ['ungramatically'],
 'ungraminat': {'ungraminatical': []},
 'ungrammal': {'ungrammalical': []},
 'ungrammar': {'ungrammared': [], 'ungrammarical': []},
 'ungrammat': {'ungrammatic': ['ungrammatical',
                               'ungrammatically',
                               'ungrammaticality',
                               'ungrammaticalities']},
 'ungrammati': {'ungrammatieal': []},
 'ungrammatic': {'ungrammaticalized': [],
                 'ungrammaticalness': [],
                 'ungrammaticized': []},
 'ungrammaticalti': {'ungrammaticalty': []},
 'ungrammatio': {'ungrammatioal': []},
 'ungrammatlc': {'ungrammatlcal': []},
 'ungramnat': {'ungramnatical': []},
 'ungramniat': {'ungramniatical': []},
 'ungramraat': {'ungramraatical': []},
 'ungramrnat': {'ungramrnatical': []},
 'ungrandios': {'ungrandiose': []},
 'ungrandmotherli': {'ungrandmotherly': []},
 'ungranimat': {'ungranimatical': []},
 'ungranmat': {'ungranmatical': []},
 'ungrant': {'ungrantable': [], 'ungranted': []},
 'ungranul': {'ungranulated': []},
 'ungranunat': {'ungranunatical': []},
 'ungraph': {'ungraphed': [], 'ungraphic': []},
 'ungraphit': {'ungraphitized': []},
 'ungrappl': {'ungrapple': ['ungrappled']},
 'ungrapple': ['ungrappled'],
 'ungraramat': {'ungraramatical': []},
 'ungrarnmat': {'ungrarnmatical': []},
 'ungrasp': {'ungraspability': [],
             'ungraspable': ['ungraspableness'],
             'ungraspably': [],
             'ungrasped': [],
             'ungrasping': []},
 'ungraspable': ['ungraspableness'],
 'ungrass': {'ungrassed': []},
 'ungrat': {'ungrate': ['ungrates',
                        'ungrated',
                        'ungrateful',
                        'ungratefuls',
                        'ungratefully',
                        'ungratefulness'],
            'ungratful': []},
 'ungrate': ['ungrates',
             'ungrated',
             'ungrateful',
             'ungratefuls',
             'ungratefully',
             'ungratefulness'],
 'ungrateful': {'ungratefull': []},
 'ungratefulness': {'ungratefulnesse': []},
 'ungratesulli': {'ungratesully': []},
 'ungratful': {'ungratfull': []},
 'ungrati': {'ungratious': []},
 'ungratifi': {'ungratifiable': [], 'ungratified': [], 'ungratifying': []},
 'ungratifl': {'ungratifled': []},
 'ungratisi': {'ungratisied': []},
 'ungratitud': {'ungratitude': []},
 'ungratuit': {'ungratuitous': []},
 'ungrav': {'ungrave': ['ungraved', 'ungravely']},
 'ungrave': ['ungraved', 'ungravely'],
 'ungravel': {'ungraveled': [], 'ungravelled': []},
 'ungray': {'ungrayed': []},
 'ungraz': {'ungrazable': [], 'ungrazeable': [], 'ungrazed': []},
 'ungreas': {'ungreased': []},
 'ungreasi': {'ungreasy': []},
 'ungreat': {'ungreatful': []},
 'ungreatful': {'ungreatfull': []},
 'ungreedi': {'ungreedy': []},
 'ungreedili': {'ungreedily': []},
 'ungreen': {'ungreenable': [], 'ungreened': [], 'ungreening': []},
 'ungreet': {'ungreeted': []},
 'ungregari': {'ungregarious': []},
 'ungreifbar': {'ungreifbare': []},
 'ungrey': {'ungreyed': []},
 'ungri': {'ungry': []},
 'ungrian': {'ungrians': []},
 'ungrid': {'ungridded': []},
 'ungriev': {'ungrievable': [], 'ungrieved': [], 'ungrieving': []},
 'ungril': {'ungrilled': []},
 'ungrim': {'ungrimed': []},
 'ungrind': {'ungrindable': []},
 'ungrip': {'ungripped': [], 'ungripping': []},
 'ungripp': {'ungrippable': []},
 'ungrit': {'ungritted': []},
 'ungrizzl': {'ungrizzled': []},
 'ungroan': {'ungroaning': []},
 'ungrog': {'ungrogged': []},
 'ungroom': {'ungroomed': []},
 'ungroov': {'ungrooved': []},
 'ungroovi': {'ungroovy': []},
 'ungrotesqu': {'ungrotesque': []},
 'unground': {'ungroundable': [],
              'ungrounded': [],
              'ungrounding': [],
              'ungrounds': []},
 'ungrounded': {'ungroundedness': []},
 'ungroundedli': {'ungroundedly': []},
 'ungroup': {'ungroupable': [],
             'ungrouped': [],
             'ungrouping': [],
             'ungroups': []},
 'ungrout': {'ungrouted': []},
 'ungrow': {'ungrowable': [], 'ungrowing': []},
 'ungrownup': {'ungrownupness': []},
 'ungrub': {'ungrubbed': []},
 'ungrud': {'ungruding': []},
 'ungrudg': {'ungrudged': [], 'ungrudging': []},
 'ungrudging': {'ungrudgingness': []},
 'ungrudgingli': {'ungrudgingly': []},
 'ungrudingli': {'ungrudingly': []},
 'ungrumbl': {'ungrumbling': []},
 'ungrumblingli': {'ungrumblingly': []},
 'ungsbericht': {'ungsberichte': []},
 'ungsgeschicht': {'ungsgeschichte': []},
 'ungstein': {'ungsteiner': []},
 'ungster': {'ungsters': []},
 'ungu': {'ungue': ['ungues'], 'ungus': []},
 'ungua': {'unguas': []},
 'unguag': {'unguage': []},
 'ungual': {'unguals': []},
 'ungualifi': {'ungualified': []},
 'unguarante': {'unguaranteeable': [], 'unguaranteed': []},
 'unguard': {'unguardable': [], 'unguarded': [], 'unguarding': []},
 'unguarded': {'unguardedness': []},
 'unguardedli': {'unguardedly': []},
 'unguc': {'unguce': []},
 'ungue': ['ungues'],
 'ungueal': {'ungueale': []},
 'unguent': ['unguentes', 'unguentous'],
 'unguentari': {'unguentaries': [], 'unguentary': []},
 'unguentario': {'unguentarios': []},
 'unguentariu': {'unguentarius': []},
 'unguenti': {'unguentis': []},
 'unguentin': {'unguentine': []},
 'unguento': {'unguentos': []},
 'unguer': {'unguere': []},
 'unguesqu': {'unguesque': []},
 'unguess': {'unguessable': [],
             'unguessably': [],
             'unguessed': [],
             'unguessing': []},
 'unguestlik': {'unguestlike': []},
 'ungui': {'unguis': []},
 'unguibu': {'unguibus': []},
 'unguibusqu': {'unguibusque': []},
 'unguic': {'unguical': []},
 'unguicul': {'unguiculate': ['unguiculated'], 'unguicule': []},
 'unguiculari': {'unguicularis': []},
 'unguiculate': ['unguiculated'],
 'unguiculati': {'unguiculatis': []},
 'unguiculatu': {'unguiculatus': []},
 'unguiculi': {'unguiculis': []},
 'unguiculu': {'unguiculus': []},
 'unguid': {'unguidable': [],
            'unguidably': [],
            'unguided': [],
            'unguiding': []},
 'unguidedli': {'unguidedly': []},
 'unguif': {'unguifer': []},
 'unguiformi': {'unguiformis': []},
 'unguild': {'unguilded': []},
 'unguillotin': {'unguillotined': []},
 'unguilti': {'unguilty': []},
 'unguiltili': {'unguiltily': []},
 'unguin': {'unguinal': [], 'unguine': [], 'unguinous': []},
 'unguinu': {'unguinus': []},
 'unguist': {'unguistic': ['unguistics']},
 'unguistic': ['unguistics'],
 'unguistiqu': {'unguistique': ['unguistiques']},
 'unguistique': ['unguistiques'],
 'ungul': {'ungulate': ['ungulated'],
           'unguled': [],
           'ungulled': [],
           'ungullible': []},
 'ungula': {'ungulae': [], 'ungulas': []},
 'ungulado': {'ungulados': []},
 'ungulate': ['ungulated'],
 'ungulatelik': {'ungulatelike': []},
 'ungulatu': {'ungulatus': []},
 'unguld': {'ungulded': []},
 'ungulf': {'ungulfed': []},
 'unguli': {'ungulis': []},
 'unguligrad': {'unguligrade': []},
 'ungulinida': {'ungulinidae': []},
 'ungulit': {'ungulite': []},
 'ungulli': {'ungullied': []},
 'ungulu': {'ungulus': []},
 'ungum': {'ungummed': [], 'ungumming': []},
 'ungun': {'ungunned': []},
 'ungunstig': {'ungunstige': ['ungunstiges', 'ungunstiger']},
 'ungunstige': ['ungunstiges', 'ungunstiger'],
 'ungunstiger': {'ungunstigere': []},
 'ungunstigst': {'ungunstigste': []},
 'ungurgl': {'ungurgling': []},
 'unguri': {'unguris': []},
 'ungush': {'ungushing': []},
 'ungut': {'ungutted': []},
 'ungutt': {'unguttered': []},
 'unguy': {'unguyed': []},
 'ungvari': {'ungvary': []},
 'ungvarski': {'ungvarsky': []},
 'ungw': {'ungwe': []},
 'ungyv': {'ungyved': []},
 'unh': {'unhe': ['unhes', 'unhed'], 'unhing': [], 'unhs': []},
 'unha': {'unhas': []},
 'unhabili': {'unhabilimented': []},
 'unhabit': {'unhabitable': [], 'unhabitated': [], 'unhabited': []},
 'unhabitu': {'unhabitual': [], 'unhabituated': []},
 'unhabl': {'unhable': []},
 'unhack': {'unhackable': [], 'unhacked': []},
 'unhackl': {'unhackled': []},
 'unhackney': {'unhackneyed': []},
 'unhackni': {'unhacknied': []},
 'unhaemolys': {'unhaemolysed': []},
 'unhaft': {'unhafted': []},
 'unhail': {'unhailed': []},
 'unhair': {'unhaired': [], 'unhairing': []},
 'unhairi': {'unhairy': []},
 'unhal': {'unhale': ['unhaled'], 'unhaling': []},
 'unhalanc': {'unhalanced': []},
 'unhale': ['unhaled'],
 'unhalesom': {'unhalesome': []},
 'unhalfbrick': {'unhalfbricking': []},
 'unhali': {'unhaly': []},
 'unhallmark': {'unhallmarked': []},
 'unhallow': {'unhallowed': [], 'unhallowing': [], 'unhallows': []},
 'unhallucin': {'unhallucinated': []},
 'unhalo': {'unhaloed': []},
 'unhalogen': {'unhalogenated': []},
 'unhals': {'unhalsed': []},
 'unhalt': {'unhaltable': [],
            'unhalted': [],
            'unhaltered': [],
            'unhalting': []},
 'unhaltbar': {'unhaltbare': ['unhaltbarer']},
 'unhaltbare': ['unhaltbarer'],
 'unhaltingli': {'unhaltingly': []},
 'unhamm': {'unhammered': []},
 'unhamp': {'unhamper': ['unhampered', 'unhampering']},
 'unhamper': ['unhampered', 'unhampering'],
 'unhamperedli': {'unhamperedly': []},
 'unhan': {'unhanned': []},
 'unhand': {'unhanded': [], 'unhanding': [], 'unhands': []},
 'unhandcuf': {'unhandcuffed': []},
 'unhandi': {'unhandier': [], 'unhandiness': [], 'unhandy': []},
 'unhandicap': {'unhandicapped': []},
 'unhandili': {'unhandily': []},
 'unhandkerchief': {'unhandkerchiefs': []},
 'unhandl': {'unhandlable': [], 'unhandleable': [], 'unhandled': []},
 'unhandsel': {'unhandseled': [], 'unhandselled': []},
 'unhandsom': {'unhandsome': ['unhandsomely', 'unhandsomeness']},
 'unhandsome': ['unhandsomely', 'unhandsomeness'],
 'unhandsomli': {'unhandsomly': []},
 'unhang': {'unhangable': [], 'unhanged': [], 'unhanging': []},
 'unhank': {'unhanked': []},
 'unhannoni': {'unhannonious': []},
 'unhansom': {'unhansome': []},
 'unhaopi': {'unhaopy': []},
 'unhapi': {'unhapiness': [], 'unhapy': []},
 'unhapili': {'unhapily': []},
 'unhapli': {'unhaply': []},
 'unhapp': {'unhappe': ['unhappely']},
 'unhappe': ['unhappely'],
 'unhappen': {'unhappened': [], 'unhappening': []},
 'unhappi': {'unhappie': ['unhappier', 'unhappies', 'unhappied'],
             'unhappiness': [],
             'unhappy': []},
 'unhappie': ['unhappier', 'unhappies', 'unhappied'],
 'unhappili': {'unhappilie': [], 'unhappily': []},
 'unhappilli': {'unhappilly': []},
 'unhappin': {'unhappine': ['unhappines']},
 'unhappine': {'unhappinees': []},
 'unhappinea': {'unhappineas': []},
 'unhappinef': {'unhappinefs': []},
 'unhappinel': {'unhappinels': []},
 'unhappines': {'unhappinese': []},
 'unhappiness': {'unhappinesse': []},
 'unhappl': {'unhapplness': []},
 'unhappli': {'unhapply': []},
 'unhapppi': {'unhapppy': []},
 'unhappt': {'unhapptness': []},
 'unhappy': {'unhappye': [], 'unhappyness': []},
 'unhappyli': {'unhappyly': []},
 'unhappylook': {'unhappylooking': []},
 'unhapt': {'unhaptized': []},
 'unhar': {'unharness': ['unharnessed', 'unharnesses', 'unharnessing']},
 'unharass': {'unharassed': [], 'unharassing': []},
 'unharbor': {'unharbored': []},
 'unharbour': {'unharboured': [], 'unharbouring': []},
 'unharden': {'unhardenable': [], 'unhardened': []},
 'unhardi': {'unhardy': []},
 'unharm': {'unharmable': [], 'unharmed': [], 'unharmful': [], 'unharming': []},
 'unharmon': {'unharmoneous': [],
              'unharmonic': ['unharmonicity'],
              'unharmonized': [],
              'unharmonizing': []},
 'unharmoni': {'unharmonious': ['unharmoniously'], 'unharmony': []},
 'unharmonic': ['unharmonicity'],
 'unharmonious': ['unharmoniously'],
 'unharmonis': {'unharmonised': [], 'unharmonising': []},
 'unharmonisch': {'unharmonische': []},
 'unharmoniz': {'unharmonizable': []},
 'unharnass': {'unharnassed': []},
 'unharness': {'unharnessable': []},
 'unharrass': {'unharrassed': []},
 'unharri': {'unharried': []},
 'unharrow': {'unharrowed': []},
 'unharvest': {'unharvestable': [], 'unharvested': []},
 'unhash': {'unhashed': []},
 'unhasitatingli': {'unhasitatingly': []},
 'unhasp': {'unhasped': []},
 'unhassl': {'unhassled': []},
 'unhast': {'unhaste': [], 'unhasting': []},
 'unhasten': {'unhastened': [], 'unhastening': []},
 'unhasti': {'unhastie': [], 'unhasty': []},
 'unhastili': {'unhastily': []},
 'unhastingli': {'unhastingly': []},
 'unhat': {'unhate': ['unhated', 'unhateful'],
           'unhating': [],
           'unhatted': [],
           'unhatting': ['unhattings']},
 'unhatch': {'unhatchable': [], 'unhatched': []},
 'unhate': ['unhated', 'unhateful'],
 'unhateh': {'unhatehed': []},
 'unhatting': ['unhattings'],
 'unhaunt': {'unhaunted': []},
 'unhav': {'unhave': ['unhaveable']},
 'unhave': ['unhaveable'],
 'unhaz': {'unhazed': []},
 'unhazard': {'unhazarded': [], 'unhazardous': []},
 'unhc': {'unhcs': []},
 'unhcalth': {'unhcalthful': []},
 'unhcalthi': {'unhcalthiness': []},
 'unhcat': {'unhcated': []},
 'unhcr': {'unhcrs': []},
 'unhe': {'unheed': ['unheeds']},
 'unhead': {'unheaded': [], 'unheading': []},
 'unheadlin': {'unheadlined': []},
 'unheahhi': {'unheahhy': []},
 'unheal': {'unhealable': [], 'unhealed': [], 'unhealing': []},
 'unhealtbi': {'unhealtbiness': [], 'unhealtby': []},
 'unhealth': {'unhealthful': ['unhealthfully', 'unhealthfulness']},
 'unhealthful': {'unhealthfull': []},
 'unhealthfulness': {'unhealthfulnesse': []},
 'unhealthi': {'unhealthier': [], 'unhealthiness': [], 'unhealthy': []},
 'unhealthili': {'unhealthily': []},
 'unhealthinef': {'unhealthinefs': []},
 'unhealthli': {'unhealthly': []},
 'unhealthy': {'unhealthyness': []},
 'unhealthylook': {'unhealthylooking': []},
 'unhealti': {'unhealty': []},
 'unheap': {'unheaped': []},
 'unhear': {'unhearable': [], 'unheared': [], 'unhearing': []},
 'unhearahl': {'unhearahle': []},
 'unhearingli': {'unhearingly': []},
 'unhears': {'unhearsed': []},
 'unheart': {'unhearted': [], 'unhearts': []},
 'unhearti': {'unhearty': []},
 'unheartili': {'unheartily': []},
 'unheat': {'unheatable': [], 'unheated': []},
 'unheatedli': {'unheatedly': []},
 'unheath': {'unheathful': []},
 'unheathi': {'unheathy': []},
 'unheav': {'unheaval': ['unheavals'], 'unheaved': [], 'unheaving': []},
 'unheaval': ['unheavals'],
 'unheavenli': {'unheavenly': []},
 'unheavi': {'unheavy': []},
 'unhebra': {'unhebraic': []},
 'unhecom': {'unhecoming': []},
 'unhect': {'unhectic': []},
 'unhedg': {'unhedgeable': [], 'unhedged': [], 'unhedging': []},
 'unhedonist': {'unhedonistic': []},
 'unheed': {'unheeded': [],
            'unheedful': ['unheedfully', 'unheedfulness'],
            'unheeding': []},
 'unheededli': {'unheededly': []},
 'unheedful': ['unheedfully', 'unheedfulness'],
 'unheedi': {'unheedy': []},
 'unheedingli': {'unheedingly': []},
 'unheel': {'unheeled': []},
 'unhegemon': {'unhegemonic': []},
 'unheight': {'unheighted': []},
 'unheighten': {'unheightened': []},
 'unheil': {'unheils': []},
 'unheilbar': {'unheilbare': ['unheilbarer']},
 'unheilbare': ['unheilbarer'],
 'unheilbringend': {'unheilbringende': []},
 'unheilig': {'unheilige': ['unheiliges']},
 'unheilige': ['unheiliges'],
 'unheilsgeschicht': {'unheilsgeschichte': []},
 'unheilsherrsch': {'unheilsherrscher': []},
 'unheilvol': {'unheilvoll': ['unheilvolle', 'unheilvoller']},
 'unheilvoll': ['unheilvolle', 'unheilvoller'],
 'unheimisch': {'unheimische': []},
 'unheimlich': {'unheimliche': ['unheimliches', 'unheimlicher']},
 'unheimliche': ['unheimliches', 'unheimlicher'],
 'unheimlichst': {'unheimlichste': []},
 'unhel': {'unhele': []},
 'unheliev': {'unhelievable': [], 'unhelievers': [], 'unhelieving': []},
 'unhelievahl': {'unhelievahle': []},
 'unhelievahli': {'unhelievahly': []},
 'unhellen': {'unhellenic': [], 'unhellenized': []},
 'unhelm': {'unhelmed': [], 'unhelming': []},
 'unhelmet': {'unhelmeted': []},
 'unhelp': {'unhelpable': [],
            'unhelped': [],
            'unhelpful': ['unhelpfully', 'unhelpfulness'],
            'unhelping': []},
 'unhelpful': ['unhelpfully', 'unhelpfulness'],
 'unhem': {'unhemmed': []},
 'unhemolyz': {'unhemolyzed': []},
 'unheparin': {'unheparinized': []},
 'unheppi': {'unheppy': []},
 'unherald': {'unheralded': [], 'unheraldic': []},
 'unherd': {'unherded': []},
 'unhereditari': {'unhereditary': []},
 'unheret': {'unheretical': []},
 'unherit': {'unheritable': []},
 'unhermeneut': {'unhermeneutical': []},
 'unhermet': {'unhermetic': []},
 'unhero': {'unheroic': ['unheroical', 'unheroically'], 'unheroism': []},
 'unheroic': ['unheroical', 'unheroically'],
 'unheroin': {'unheroine': []},
 'unhers': {'unhersal': [], 'unhersity': []},
 'unhersel': {'unherselle': []},
 'unhesistatingli': {'unhesistatingly': []},
 'unhesit': {'unhesitancy': [], 'unhesitant': [], 'unhesitating': []},
 'unhesitantingli': {'unhesitantingly': []},
 'unhesitantli': {'unhesitantly': []},
 'unhesitating': {'unhesitatingness': []},
 'unhesitatingli': {'unhesitatingly': []},
 'unhestit': {'unhestitating': []},
 'unhestitatingli': {'unhestitatingly': []},
 'unhew': {'unhewed': []},
 'unhi': {'unhis': [], 'unhy': []},
 'unhias': {'unhiased': []},
 'unhiass': {'unhiassed': []},
 'unhibit': {'unhibited': []},
 'unhicki': {'unhicky': []},
 'unhid': {'unhidable': [],
           'unhidated': [],
           'unhide': ['unhides', 'unhideable'],
           'unhiding': []},
 'unhidden': {'unhiddenness': []},
 'unhiddenli': {'unhiddenly': []},
 'unhide': ['unhides', 'unhideable'],
 'unhierarch': {'unhierarchic': ['unhierarchical', 'unhierarchically'],
                'unhierarchized': []},
 'unhierarchic': ['unhierarchical', 'unhierarchically'],
 'unhierarchis': {'unhierarchised': []},
 'unhighlight': {'unhighlighted': [], 'unhighlighting': [], 'unhighlights': []},
 'unhil': {'unhilled': []},
 'unhilari': {'unhilarious': []},
 'unhind': {'unhindered': [], 'unhindering': []},
 'unhinder': {'unhinderable': []},
 'unhinderedli': {'unhinderedly': []},
 'unhindr': {'unhindred': []},
 'unhing': {'unhinge': ['unhinges', 'unhinged', 'unhingeing', 'unhingement'],
            'unhinging': []},
 'unhinge': ['unhinges', 'unhinged', 'unhingeing', 'unhingement'],
 'unhint': {'unhinted': [], 'unhinting': []},
 'unhintergehbar': {'unhintergehbare': []},
 'unhip': {'unhipness': [], 'unhipped': []},
 'unhippi': {'unhippy': []},
 'unhir': {'unhirable': [], 'unhire': ['unhired', 'unhireable']},
 'unhire': ['unhired', 'unhireable'],
 'unhirsut': {'unhirsute': []},
 'unhispan': {'unhispanized': []},
 'unhispanic': {'unhispanicized': []},
 'unhiss': {'unhissed': []},
 'unhistonc': {'unhistoncal': []},
 'unhistor': {'unhistoric': ['unhistorical',
                             'unhistoricity',
                             'unhistorically',
                             'unhistoricality']},
 'unhistori': {'unhistorieal': [], 'unhistoried': [], 'unhistory': []},
 'unhistoric': {'unhistoricalness': [], 'unhistoricized': []},
 'unhistoricis': {'unhistoricised': []},
 'unhistorio': {'unhistorioal': []},
 'unhistorisch': {'unhistorische': []},
 'unhistrion': {'unhistrionic': ['unhistrionically']},
 'unhistrionic': ['unhistrionically'],
 'unhit': {'unhitable': []},
 'unhitch': {'unhitched': [], 'unhitches': [], 'unhitching': []},
 'unhitt': {'unhittable': []},
 'unhiv': {'unhived': []},
 'unhk': {'unhke': ['unhkely']},
 'unhke': ['unhkely'],
 'unhlemish': {'unhlemished': []},
 'unhlter': {'unhltered': []},
 'unhlushingli': {'unhlushingly': []},
 'unhmit': {'unhmited': []},
 'unhmiti': {'unhmity': []},
 'unhmtti': {'unhmtty': []},
 'unhneawn': {'unhneawne': []},
 'unhnppi': {'unhnppy': []},
 'unho': {'unhoed': [], 'unhos': []},
 'unhoard': {'unhoarded': []},
 'unhobbl': {'unhobble': ['unhobbled'], 'unhobbling': []},
 'unhobble': ['unhobbled'],
 'unhofpit': {'unhofpitable': []},
 'unhoist': {'unhoisted': []},
 'unhol': {'unholed': []},
 'unhold': {'unholdable': [],
            'unholde': ['unholdes'],
            'unholding': [],
            'unholds': []},
 'unholde': ['unholdes'],
 'unholesom': {'unholesome': []},
 'unholi': {'unholie': ['unholier', 'unholies'],
            'unholiness': [],
            'unholy': []},
 'unholie': ['unholier', 'unholies'],
 'unholili': {'unholily': []},
 'unholin': {'unholines': []},
 'unholist': {'unholistic': []},
 'unholli': {'unholly': []},
 'unhollow': {'unhollowed': []},
 'unholsom': {'unholsome': []},
 'unholst': {'unholster': ['unholsters', 'unholstered', 'unholstering']},
 'unholster': ['unholsters', 'unholstered', 'unholstering'],
 'unholsteri': {'unholstery': []},
 'unhom': {'unhome': ['unhomed', 'unhomely'], 'unhoming': []},
 'unhome': ['unhomed', 'unhomely'],
 'unhomeli': {'unhomeliness': []},
 'unhomelik': {'unhomelike': ['unhomelikeness']},
 'unhomelike': ['unhomelikeness'],
 'unhomer': {'unhomeric': []},
 'unhomm': {'unhomme': []},
 'unhomoeopath': {'unhomoeopathic': []},
 'unhomogen': {'unhomogeneities': [],
               'unhomogeneity': [],
               'unhomogeneous': ['unhomogeneously'],
               'unhomogenized': [],
               'unhomogenous': []},
 'unhomogeneous': ['unhomogeneously'],
 'unhomogenis': {'unhomogenised': []},
 'unhomolog': {'unhomologous': []},
 'unhon': {'unhoned': []},
 'unhonesti': {'unhonesty': []},
 'unhonestli': {'unhonestly': []},
 'unhoney': {'unhoneyed': []},
 'unhonor': {'unhonorable': [], 'unhonored': []},
 'unhonour': {'unhonourable': [], 'unhonoured': []},
 'unhood': {'unhooded': [], 'unhooding': [], 'unhoods': []},
 'unhoodwink': {'unhoodwinked': []},
 'unhoof': {'unhoofed': []},
 'unhook': {'unhookable': [], 'unhooked': [], 'unhooking': [], 'unhooks': []},
 'unhoop': {'unhooped': []},
 'unhoot': {'unhooted': []},
 'unhop': {'unhope': ['unhoped', 'unhopeful', 'unhopefully', 'unhopefulness'],
           'unhoping': [],
           'unhopped': []},
 'unhope': ['unhoped', 'unhopeful', 'unhopefully', 'unhopefulness'],
 'unhoppi': {'unhoppy': []},
 'unhorizon': {'unhorizoned': []},
 'unhorizont': {'unhorizontal': []},
 'unhorn': {'unhorned': []},
 'unhorni': {'unhorny': []},
 'unhorrifi': {'unhorrified': []},
 'unhors': {'unhorse': ['unhorsed', 'unhorses'], 'unhorsing': []},
 'unhorse': ['unhorsed', 'unhorses'],
 'unhorselik': {'unhorselike': []},
 'unhorsemanlik': {'unhorsemanlike': []},
 'unhos': {'unhosed': []},
 'unhospit': {'unhospitable': [],
              'unhospitably': [],
              'unhospital': ['unhospitality', 'unhospitalized']},
 'unhospital': ['unhospitality', 'unhospitalized'],
 'unhost': {'unhosted': []},
 'unhostil': {'unhostile': []},
 'unhostli': {'unhostly': []},
 'unhound': {'unhounded': []},
 'unhous': {'unhousable': [],
            'unhouse': ['unhoused', 'unhouses', 'unhousement'],
            'unhousing': []},
 'unhouse': ['unhoused', 'unhouses', 'unhousement'],
 'unhoused': {'unhousedness': []},
 'unhousel': {'unhouseled': [], 'unhouseling': [], 'unhouselled': []},
 'unhousetrain': {'unhousetrained': []},
 'unhousewif': {'unhousewifely': []},
 'unhranch': {'unhranched': []},
 'unhreakahl': {'unhreakahle': []},
 'unhren': {'unhrenity': []},
 'unhrers': {'unhrersity': []},
 'unhridgeahl': {'unhridgeahle': []},
 'unhridl': {'unhridled': []},
 'unhu': {'unhued': []},
 'unhug': {'unhugged': []},
 'unhugg': {'unhuggable': []},
 'unhul': {'unhulled': []},
 'unhuman': {'unhumane': ['unhumanely'],
             'unhumanity': [],
             'unhumanize': ['unhumanizes', 'unhumanized'],
             'unhumanizing': [],
             'unhumanness': [],
             'unhumans': []},
 'unhumane': ['unhumanely'],
 'unhumanis': {'unhumanise': ['unhumanised'], 'unhumanising': []},
 'unhumanise': ['unhumanised'],
 'unhumanist': {'unhumanistic': []},
 'unhumanize': ['unhumanizes', 'unhumanized'],
 'unhumanli': {'unhumanly': []},
 'unhumanlik': {'unhumanlike': []},
 'unhumbl': {'unhumble': ['unhumbled'], 'unhumbly': []},
 'unhumble': ['unhumbled'],
 'unhumidifi': {'unhumidified': []},
 'unhumifi': {'unhumified': []},
 'unhumili': {'unhumiliated': [], 'unhumiliating': []},
 'unhumm': {'unhummable': []},
 'unhumor': {'unhumorous': ['unhumorously']},
 'unhumorous': ['unhumorously'],
 'unhumour': {'unhumourous': []},
 'unhump': {'unhumped': []},
 'unhunch': {'unhunched': []},
 'unhung': {'unhungered': []},
 'unhungri': {'unhungry': []},
 'unhungrili': {'unhungrily': []},
 'unhunt': {'unhuntable': [], 'unhunted': []},
 'unhuppi': {'unhuppy': []},
 'unhuri': {'unhuried': []},
 'unhurl': {'unhurled': []},
 'unhurn': {'unhurned': []},
 'unhurri': {'unhurriable': [], 'unhurried': [], 'unhurrying': []},
 'unhurried': {'unhurriedness': []},
 'unhurriedli': {'unhurriedly': []},
 'unhurry': {'unhurryable': []},
 'unhurryingli': {'unhurryingly': []},
 'unhurt': {'unhurtable': [],
            'unhurted': [],
            'unhurtful': ['unhurtfully'],
            'unhurting': []},
 'unhurtful': {'unhurtfull': []},
 'unhusband': {'unhusbanded': []},
 'unhusbandli': {'unhusbandly': []},
 'unhusbandlik': {'unhusbandlike': []},
 'unhush': {'unhushed': []},
 'unhusk': {'unhusked': [], 'unhusking': [], 'unhusks': []},
 'unhustl': {'unhustled': []},
 'unhvrsiti': {'unhvrsity': []},
 'unhybrid': {'unhybridized': []},
 'unhybridis': {'unhybridised': []},
 'unhydr': {'unhydrated': [], 'unhydrous': []},
 'unhydrid': {'unhydrided': []},
 'unhydrogen': {'unhydrogenated': []},
 'unhydrol': {'unhydrolized': []},
 'unhydrolys': {'unhydrolysable': [], 'unhydrolysed': []},
 'unhydrolyz': {'unhydrolyzable': [], 'unhydrolyzed': []},
 'unhygein': {'unhygeinic': []},
 'unhygen': {'unhygenic': ['unhygenically']},
 'unhygenic': ['unhygenically'],
 'unhygien': {'unhygienic': ['unhygienically']},
 'unhygienic': ['unhygienically'],
 'unhymn': {'unhymned': []},
 'unhyp': {'unhyped': []},
 'unhypertrophi': {'unhypertrophied': []},
 'unhyphen': {'unhyphenated': [], 'unhyphened': []},
 'unhypnot': {'unhypnotic': [], 'unhypnotize': ['unhypnotized']},
 'unhypnotis': {'unhypnotised': []},
 'unhypnotiz': {'unhypnotizable': []},
 'unhypnotize': ['unhypnotized'],
 'unhypocrit': {'unhypocritical': ['unhypocritically']},
 'unhypocritical': ['unhypocritically'],
 'unhypothec': {'unhypothecated': []},
 'unhypothes': {'unhypothesized': []},
 'unhypothet': {'unhypothetical': []},
 'unhyster': {'unhysteric': ['unhysterical', 'unhysterically']},
 'unhysteric': ['unhysterical', 'unhysterically'],
 'uni': {'unie': ['unied', 'unies'], 'uniing': [], 'unis': [], 'uny': []},
 "uni'": {"uni'ed": []},
 "uni'i": {"uni'y": []},
 'unia': {'uniaed': [], 'unias': []},
 'uniac': {'uniacation': []},
 'uniaccentu': {'uniaccentual': []},
 'uniach': {'uniache': []},
 'uniack': {'uniacke': ['uniackes']},
 'uniacke': ['uniackes'],
 'uniaers': {'uniaersity': []},
 'uniafr': {'uniafric': []},
 'uniak': {'uniake': []},
 'unialg': {'unialgal': []},
 'uniamb': {'uniambically': []},
 'unian': {'unians': []},
 'uniand': {'uniandes': []},
 'uniannul': {'uniannulate': []},
 'uniap': {'uniapical': []},
 'uniapertur': {'uniaperturate': []},
 'uniari': {'uniary': []},
 'uniarm': {'uniarmed': []},
 'uniarticul': {'uniarticulate': []},
 'uniat': ['uniate', 'uniatism'],
 'uniatc': {'uniatcs': []},
 'uniau': {'uniaue': []},
 'uniaur': {'uniaural': []},
 'uniavour': {'uniavourable': []},
 'uniaw': {'uniawful': []},
 'unib': {'unibe': []},
 'uniba': {'unibas': []},
 'unibal': {'uniball': []},
 'unibank': {'unibanks': []},
 'unibas': {'unibase': [], 'unibasic': []},
 'unibel': {'unibell': []},
 'unibers': {'unibersal': [], 'unibersity': []},
 'unibesto': {'unibestos': []},
 'unibili': {'unibilis': []},
 'unibinair': {'unibinaire': []},
 'unibival': {'unibivalent': []},
 'unibl': {'unibility': [], 'unible': []},
 'unibo': {'unibos': []},
 'unibodi': {'unibodies': [], 'unibody': []},
 'unibomb': {'unibomber': []},
 'unibond': {'unibonded': []},
 'unibook': {'unibooks': []},
 'unibrou': {'unibroue': []},
 'unibrow': {'unibrowed': []},
 'unibu': {'unibus': []},
 'unic': {'unical': ['unicals', 'unically'],
          'unicate': ['unicated', 'unicates'],
          'unicating': [],
          'unication': ['unications'],
          'unicative': [],
          'unice': ['unices', 'unicer', 'uniced'],
          'unicism': [],
          'unicities': [],
          'unicity': [],
          'unics': []},
 'unica': {'unicae': [], 'unicas': []},
 'unical': ['unicals', 'unically'],
 'unicament': {'unicamente': []},
 'unicamer': {'unicameral': ['unicamerally', 'unicameralism']},
 'unicameral': ['unicamerally', 'unicameralism'],
 'unicameralist': {'unicameralists': []},
 'unicap': {'unicaps': []},
 'unicapit': {'unicapital': []},
 'unicar': {'unicare': []},
 'unicarin': {'unicarinate': []},
 'unicarpel': {'unicarpellate': []},
 'unicast': {'unicasted': [], 'unicasting': [], 'unicasts': []},
 'unicate': ['unicated', 'unicates'],
 'unication': ['unications'],
 'unicaus': {'unicausal': ['unicausality']},
 'unicausal': ['unicausality'],
 'unice': {'unicee': []},
 'unicef': {'unicef': []},
 'unicefassist': {'unicefassisted': []},
 'unicel': {'unicell': ['unicells', 'unicelled', 'unicelles']},
 'unicell': ['unicells', 'unicelled', 'unicelles'],
 'unicellulair': {'unicellulaire': ['unicellulaires']},
 'unicellulaire': ['unicellulaires'],
 'unicellular': {'unicellularity': [], 'unicellulars': []},
 'unicelular': {'unicelulares': []},
 'unicent': {'unicenter': ['unicentered']},
 'unicenter': ['unicentered'],
 'unicentr': {'unicentral': [],
              'unicentre': ['unicentred'],
              'unicentric': ['unicentricity', 'unicentrically']},
 'unicentre': ['unicentred'],
 'unicentric': ['unicentricity', 'unicentrically'],
 'uniceptor': {'uniceptors': []},
 'unicers': {'unicersal': [], 'unicersity': []},
 'unicersel': {'unicerselle': []},
 'unich': {'unichal': [], 'uniche': []},
 'unichappel': {'unichappell': []},
 'unichrom': {'unichrome': []},
 'unichtozheni': {'unichtozhenie': []},
 'unici': {'unicis': [], 'unicy': []},
 'unicidad': {'unicidade': []},
 'unicili': {'uniciliate': ['uniciliated']},
 'uniciliate': ['uniciliated'],
 'unicinctu': {'unicinctus': []},
 'unicip': {'unicipal': ['unicipality', 'unicipalities']},
 'unicipal': ['unicipality', 'unicipalities'],
 'unicipit': {'unicipital': []},
 'unicist': {'unicists': []},
 'unicit': {'unicite': []},
 'unicitr': {'unicitral': []},
 'unicju': {'unicjue': []},
 'unicl': {'unicle': []},
 'uniclaus': {'uniclausal': []},
 'uniclin': {'uniclinal': []},
 'uniclon': {'uniclonal': []},
 'unicm': {'unicme': []},
 'unicn': {'unicns': []},
 'unico': {'unicos': []},
 'unicod': {'unicode': ['unicodes']},
 'unicode': ['unicodes'],
 'unicodeencod': {'unicodeencoding': []},
 'unicolli': {'unicollis': []},
 'unicoloni': {'unicolonial': []},
 'unicolor': {'unicolore': ['unicolores', 'unicolored'], 'unicolorous': []},
 'unicolore': ['unicolores', 'unicolored'],
 'unicolour': {'unicoloured': [], 'unicolourous': []},
 'unicom': {'unicoms': []},
 'unicomi': {'unicomis': []},
 'unicommissur': {'unicommissural': []},
 'unicompart': {'unicompartment': []},
 'unicompartment': {'unicompartmental': []},
 'unicompon': {'unicomponent': []},
 'unicomu': {'unicomuate': []},
 'unicon': {'uniconic': ['uniconical']},
 'uniconazol': {'uniconazole': []},
 'uniconic': ['uniconical'],
 'uniconsonant': {'uniconsonantal': []},
 'unicor': {'unicore': []},
 'unicorn': ['unicorne',
             'unicornes',
             'unicorned',
             'unicorner',
             'unicornate',
             'unicornism',
             'unicornous'],
 'unicornfish': {'unicornfishes': []},
 'unicorni': {'unicornis': []},
 'unicornio': {'unicornios': []},
 'unicornlik': {'unicornlike': []},
 'unicornu': {'unicornuate': [], 'unicornus': []},
 'unicoron': {'unicoronal': []},
 'unicorpor': {'unicorporated': []},
 'unicort': {'unicortical': ['unicortically']},
 'unicortical': ['unicortically'],
 'unicost': {'unicostate': []},
 'unicostatu': {'unicostatus': []},
 'unicov': {'unicover': []},
 'unicoval': {'unicovalent': []},
 'unicpi': {'unicpie': []},
 'unicpolo': {'unicpolos': []},
 'unicqu': {'unicque': []},
 'unicrack': {'unicracking': []},
 'unicrystallin': {'unicrystalline': []},
 'unictr': {'unictral': []},
 'unicu': {'unicue': [], 'unicus': []},
 'unicuiqu': {'unicuique': []},
 'unicultur': {'unicultural': ['uniculturalism'], 'uniculture': []},
 'unicultural': ['uniculturalism'],
 'uniculturalist': {'uniculturalists': []},
 'uniculu': {'uniculus': []},
 'unicum': {'unicume': []},
 'unicumqu': {'unicumque': []},
 'unicurs': {'unicursal': ['unicursally']},
 'unicursal': ['unicursally'],
 'unicuspi': {'unicuspis': []},
 'unicuspid': {'unicuspidate': [], 'unicuspids': []},
 'unicycl': {'unicycle': ['unicycled'], 'unicyclic': [], 'unicycling': []},
 'unicycle': ['unicycled'],
 'unicyclist': {'unicyclist': []},
 'unicyst': {'unicystic': []},
 'unid': {'unide': ['unider',
                    'unided',
                    'unides',
                    'unident',
                    'unideal',
                    'unideally',
                    'unideality',
                    'unidealized',
                    'unidealizing']},
 'unida': {'unidas': []},
 'unidad': {'unidade': ['unidades']},
 'unidade': ['unidades'],
 'unidar': {'unidare': []},
 'unide': ['unider',
           'unided',
           'unides',
           'unident',
           'unideal',
           'unideally',
           'unideality',
           'unidealized',
           'unidealizing'],
 'unidea': {'unideaed': []},
 'unidealis': {'unidealised': [], 'unidealising': []},
 'unidealist': {'unidealistic': ['unidealistically']},
 'unidealistic': ['unidealistically'],
 'unidemension': {'unidemensional': []},
 'uniden': {'unidens': []},
 'unidenomin': {'unidenominational': []},
 'unident': {'unidentate': [],
             'unidentical': [],
             'unidentitied': [],
             'unidentity': []},
 'unidentati': {'unidentatis': []},
 'unidentatu': {'unidentatus': []},
 'unidentfi': {'unidentfied': []},
 'unidentif': {'unidentifable': [], 'unidentifed': [], 'unidentification': []},
 'unidentifi': {'unidentifiability': [],
                'unidentifiable': ['unidentifiables', 'unidentifiableness'],
                'unidentifiably': [],
                'unidentified': ['unidentifieds'],
                'unidentifying': []},
 'unidentifiable': ['unidentifiables', 'unidentifiableness'],
 'unidentified': ['unidentifieds'],
 'unidentifl': {'unidentifled': []},
 'unidentift': {'unidentifted': []},
 'unidentili': {'unidentilied': []},
 'unidentiw': {'unidentiwed': []},
 'unideolog': {'unideological': ['unideologically'], 'unideologized': []},
 'unideological': ['unideologically'],
 'unidigit': {'unidigital': []},
 'unidimcnsion': {'unidimcnsional': []},
 'unidimen': {'unidimens': []},
 'unidimens': {'unidimension': []},
 'unidimension': {'unidimensional': ['unidimensionally',
                                     'unidimensionalism',
                                     'unidimensionality']},
 'unidimensional': {'unidimensionale': []},
 'unidimensionnel': {'unidimensionnelle': [], 'unidimensionnels': []},
 'unidiment': {'unidimentional': []},
 'unidiomat': {'unidiomatic': ['unidiomatical', 'unidiomatically']},
 'unidiomatic': ['unidiomatical', 'unidiomatically'],
 'unidiosyncrat': {'unidiosyncratic': []},
 'unidircct': {'unidircctionally': []},
 'unidireccion': {'unidireccional': []},
 'unidirect': {'unidirected': [],
               'unidirection': ['unidirectional', 'unidirectionally']},
 'unidirection': {'unidirectionalism': [], 'unidirectionality': []},
 'unidirectionn': {'unidirectionnal': []},
 'unidirectionnel': {'unidirectionnelle': [], 'unidirectionnels': []},
 'unidirezional': {'unidirezionale': []},
 'unidisciplinari': {'unidisciplinary': []},
 'uniditect': {'uniditectional': []},
 'unidival': {'unidivalent': []},
 'unidl': {'unidle': []},
 'unidlmension': {'unidlmensional': []},
 'unido': {'unidos': []},
 'unidolatr': {'unidolatrous': []},
 'unidosi': {'unidosy': []},
 'unidrect': {'unidrectional': []},
 'unidyl': {'unidyllic': []},
 'unidyn': {'unidyne': []},
 'unidynam': {'unidynamics': []},
 'unie': {'unieed': []},
 'unieason': {'unieasonable': []},
 'unieers': {'unieersity': []},
 'uniek': {'unieke': []},
 'uniem': {'unieme': []},
 'unien': {'uniens': []},
 'uniendos': {'uniendose': []},
 'unient': {'uniente': []},
 'unienti': {'unientis': []},
 'unienvil': {'unienville': []},
 "unienville'": {"unienville's": []},
 'uniep': {'uniepers': []},
 'unier': {'uniers': []},
 'uniers': {'uniersal': [], 'unierse': [], 'uniersities': [], 'uniersity': []},
 'uniert': {'unierte': []},
 'unies': {'uniese': []},
 'uniethn': {'uniethnic': []},
 'unievrs': {'unievrsity': []},
 'uniewinkel': {'uniewinkels': []},
 'unif': {'unife': ['unifed', 'unifer'],
          'unific': ['unificate',
                     'unificated',
                     'unificator',
                     'unification',
                     'unificative',
                     'unificational'],
          'unifing': [],
          'unifs': []},
 'unifac': {'uniface': ['unifaces', 'unifaced']},
 'uniface': ['unifaces', 'unifaced'],
 'unifacet': {'unifaceted': []},
 'unifaci': {'unifacial': ['unifacially', 'unifaciality']},
 'unifacial': ['unifacially', 'unifaciality'],
 'unifact': {'unifaction': []},
 'unifactor': {'unifactoral': []},
 'unifactori': {'unifactorial': []},
 'unifamiliar': {'unifamiliare': ['unifamiliares']},
 'unifamiliare': ['unifamiliares'],
 'unifasciali': {'unifascialis': []},
 'unifasciatu': {'unifasciatus': []},
 'unifc': {'unifcation': []},
 'unife': ['unifed', 'unifer'],
 'unifect': {'unifected': []},
 'unifemor': {'unifemoral': []},
 'unifers': {'unifersity': []},
 'unifest': {'unifested': []},
 'unifi': {'unifiability': [],
           'unifiable': [],
           'unifiant': [],
           'unifie': ['unified',
                      'unifier',
                      'unifies',
                      'unifiers',
                      'unifieds',
                      'unifieation'],
           'unify': ['unifying', 'unifyings']},
 'unifiant': {'unifiante': []},
 'unifib': {'unifiber': []},
 'unific': ['unificate',
            'unificated',
            'unificator',
            'unification',
            'unificative',
            'unificational'],
 'unificada': {'unificadas': []},
 'unificado': {'unificados': []},
 'unificant': {'unificante': []},
 'unificar': {'unificare': []},
 'unificateur': {'unificateurs': []},
 'unification': {'unificationism': []},
 'unificationbas': {'unificationbased': []},
 'unificationist': {'unificationists': []},
 'unificator': {'unificatore': []},
 'unificatori': {'unificatory': []},
 'unificatric': {'unificatrice': []},
 'unificazion': {'unificazione': []},
 'unifici': {'unificiation': []},
 'unifict': {'unifiction': []},
 'unifie': {'unifiee': ['unifiees']},
 'unified': {'unifiedness': []},
 'unifiedli': {'unifiedly': []},
 'unifiee': ['unifiees'],
 'unifik': {'unifikation': []},
 'unifil': {'unifile': []},
 'unifilarli': {'unifilarly': []},
 'unifili': {'unifilis': []},
 'unifin': {'unifining': []},
 'unifinish': {'unifinished': []},
 'unifiy': {'unifiying': []},
 'unifl': {'unifled': []},
 'uniflagel': {'uniflagellate': ['uniflagellated', 'uniflagellates']},
 'uniflagellate': ['uniflagellated', 'uniflagellates'],
 'uniflc': {'uniflcation': []},
 'uniflect': {'uniflected': []},
 'uniflit': {'uniflite': []},
 'uniflor': {'unifloral': [], 'uniflorous': []},
 'uniflora': {'uniflorae': []},
 'uniflori': {'unifloris': []},
 'unifloru': {'uniflorus': []},
 'unifluenc': {'unifluenced': []},
 'unifo': {'unifos': []},
 'unifoc': {'unifocal': ['unifocally', 'unifocality', 'unifocalization']},
 'unifocal': ['unifocally', 'unifocality', 'unifocalization'],
 'unifocus': {'unifocused': []},
 'unifoim': {'unifoimity': [], 'unifoims': []},
 'unifoimli': {'unifoimly': []},
 'unifoli': {'unifoliate': ['unifoliates']},
 'unifoliate': ['unifoliates'],
 'unifoliol': {'unifoliolate': []},
 'unifom': {'unifomity': [], 'unifoms': []},
 'unifomi': {'unifomiity': [], 'unifomis': []},
 'unifomili': {'unifomily': []},
 'unifomli': {'unifomly': []},
 'unifomr': {'unifomrity': []},
 'unifomrli': {'unifomrly': []},
 'unifomtli': {'unifomtly': []},
 'unifon': {'unifonned': []},
 'unifonn': {'unifonnity': [], 'unifonns': []},
 'unifonnitarian': {'unifonnitarianism': []},
 'unifonnli': {'unifonnly': []},
 'unifood': {'unifoods': []},
 'unifor': {'unifority': []},
 'unifora': {'uniforaity': []},
 'uniforali': {'uniforaly': []},
 'uniforc': {'uniforce': []},
 'uniform': ['uniforme',
             'uniformal',
             'uniformer',
             'uniformes',
             'uniformed',
             'uniformism',
             'uniformity',
             'uniformely',
             'uniforming',
             'uniformize',
             'uniformizes',
             'uniformized',
             'uniformizer',
             'uniformally',
             'uniformness',
             'uniformative',
             'uniformizing',
             'uniformation',
             'uniformalize',
             'uniformement',
             'uniformality',
             'uniformalized',
             'uniformization',
             'uniformalizing',
             'uniformalization'],
 'uniformact': {'uniformacts': []},
 'uniformado': {'uniformados': []},
 'uniformali': {'uniformaly': []},
 'uniformar': {'uniformare': []},
 'uniformatarian': {'uniformatarianism': []},
 'uniformdens': {'uniformdensity': []},
 'uniformdistribut': {'uniformdistribution': []},
 'uniformeli': {'uniformelie': []},
 'uniformement': {'uniformemente': []},
 'uniformerli': {'uniformerly': []},
 'uniformi': {'uniformis': [], 'uniformy': []},
 'uniformibu': {'uniformibus': []},
 'uniformidad': {'uniformidade': []},
 'uniformiert': {'uniformierte': []},
 'uniformili': {'uniformily': []},
 'uniformiri': {'uniformiry': []},
 'uniformis': {'uniformisation': [],
               'uniformise': ['uniformised', 'uniformiser'],
               'uniformising': []},
 'uniformise': {'uniformisee': []},
 'uniformist': {'uniformistic': [], 'uniformists': []},
 'uniformit': {'uniformitate': [],
               'uniformite': ['uniformiter'],
               'uniformitizing': []},
 'uniformita': {'uniformitas': []},
 'uniformitarian': {'uniformitarianism': [], 'uniformitarians': []},
 'uniformitarianist': {'uniformitarianists': []},
 'uniformitati': {'uniformitatis': []},
 'uniformite': ['uniformiter'],
 'uniformiti': {'uniformitie': []},
 'uniformiz': {'uniformizable': []},
 'uniformkund': {'uniformkunde': []},
 'uniformli': {'uniformly': []},
 'uniformlik': {'uniformlike': []},
 'uniformlli': {'uniformlly': []},
 'uniformlydistribut': {'uniformlydistributed': []},
 'uniformlyload': {'uniformlyloaded': []},
 'uniformlys': {'uniformlysized': []},
 'uniformlyspac': {'uniformlyspaced': []},
 'uniformpric': {'uniformprice': []},
 'uniforms': {'uniformsize': ['uniformsized']},
 'uniformseri': {'uniformseries': []},
 'uniformsize': ['uniformsized'],
 'uniformtemperatur': {'uniformtemperature': []},
 'uniformti': {'uniformty': []},
 'uniforn': {'unifornity': []},
 'uniforndi': {'uniforndy': []},
 'unifornli': {'unifornly': []},
 'uniforrn': {'uniforrnity': []},
 'uniforrnli': {'uniforrnly': []},
 'unifortun': {'unifortunately': []},
 'unifr': {'unifrance': []},
 'unifract': {'unifractal': []},
 'unifram': {'uniframe': []},
 'unifrequent': {'unifrequentic': []},
 'unifrom': {'unifroms': []},
 'unifromli': {'unifromly': []},
 'unifront': {'unifrontal': []},
 'unift': {'unifted': []},
 'uniftc': {'uniftcation': []},
 'unifunct': {'unifunctional': []},
 'unifunction': {'unifunctionalism': [], 'unifunctionality': []},
 'unifung': {'unifungal': []},
 'unifv': {'unifving': []},
 'unify': ['unifying', 'unifyings'],
 'unifyingli': {'unifyingly': []},
 'unig': {'unigate': [], 'unige': []},
 'uniga': {'unigas': []},
 'unigaug': {'unigauge': []},
 'unigcnitu': {'unigcnitus': []},
 'unigemtu': {'unigemtus': []},
 'unigen': {'unigene': ['unigenes'], 'unigenic': [], 'unigeniti': []},
 'unigene': ['unigenes'],
 'unigener': {'unigenerational': [], 'unigeneric': []},
 'unigeniiu': {'unigeniius': []},
 'unigenilu': {'unigenilus': []},
 'unigenit': {'unigenite': []},
 'unigenitn': {'unigenitns': []},
 'unigenitu': {'unigenitus': []},
 'unigenitur': {'unigeniture': []},
 'unigest': {'unigestion': []},
 'unigi': {'unigis': []},
 'uniglob': {'uniglobe': []},
 'uniglori': {'uniglory': []},
 'uniglumi': {'uniglumis': []},
 'unignit': {'unignitable': [], 'unignited': []},
 'unignor': {'unignorable': [], 'unignorably': [], 'unignorant': []},
 'unigram': {'unigrams': []},
 'unigraph': {'unigraphic': ['unigraphics']},
 'unigraphic': ['unigraphics'],
 'unigu': {'unigue': ['uniguely', 'unigueness']},
 'unigue': ['uniguely', 'unigueness'],
 'uniguttul': {'uniguttulate': []},
 'unigw': {'unigwe': []},
 'unih': {'unihed': []},
 'unihabit': {'unihabitable': [], 'unihabited': []},
 'unihemispher': {'unihemispheric': []},
 'unihibit': {'unihibited': []},
 'unihormon': {'unihormonal': []},
 'unii': {'uniie': ['uniied'], 'uniis': []},
 'uniiarian': {'uniiarianism': []},
 'uniibersehbar': {'uniibersehbare': []},
 'uniiberwindlich': {'uniiberwindliche': []},
 'uniie': ['uniied'],
 'uniiers': {'uniiersity': []},
 'uniii': {'uniiied': [], 'uniiis': []},
 'uniik': {'uniike': ['uniikely']},
 'uniike': ['uniikely'],
 'uniimit': {'uniimited': []},
 'uniinpregn': {'uniinpregnated': []},
 'uniiorm': {'uniiormity': []},
 'uniiormli': {'uniiormly': []},
 'uniit': {'uniited': [], 'uniits': []},
 'uniiti': {'uniity': []},
 'uniitz': {'uniitzer': []},
 'uniivers': {'uniiversity': []},
 'uniivrs': {'uniivrsity': []},
 'unij': {'unije': ['unijed']},
 'unije': ['unijed'],
 'unijo': {'unijos': []},
 'unijug': {'unijugate': []},
 'unijunct': {'unijunction': ['unijunctions']},
 'unijunction': ['unijunctions'],
 'unik': {'unikate': [], 'unike': ['uniker', 'unikely']},
 'unike': ['uniker', 'unikely'],
 'unikil': {'unikilful': []},
 'unil': {'unilate': [],
          'unile': ['uniled', 'uniler', 'uniles'],
          'unilication': [],
          'uniling': [],
          'unility': [],
          'unilization': [],
          'unils': []},
 'unila': {'unilas': []},
 'unilamin': {'unilaminate': []},
 'unilarer': {'unilareral': ['unilarerally']},
 'unilareral': ['unilarerally'],
 'unilarian': {'unilarianism': []},
 'unilat': {'unilater': []},
 'unilater': {'unilateral': ['unilaterals',
                             'unilaterally',
                             'unilateralize',
                             'unilateralism',
                             'unilaterality',
                             'unilateralized',
                             'unilateralness',
                             'unilateralization'],
              'unilaterism': []},
 'unilateral': {'unilaterale': ['unilateraler',
                                'unilaterales',
                                'unilateralement']},
 'unilaterale': ['unilateraler', 'unilaterales', 'unilateralement'],
 'unilaterali': {'unilateralis': [], 'unilateraly': []},
 'unilateralismu': {'unilateralismus': []},
 'unilateralist': {'unilateralist': []},
 'unilateralit': {'unilateralite': ['unilateraliter']},
 'unilateralite': ['unilateraliter'],
 'unilateralment': {'unilateralmente': []},
 'unilateri': {'unilaterial': ['unilaterially', 'unilaterialism']},
 'unilaterial': ['unilaterially', 'unilaterialism'],
 'unilaterli': {'unilaterly': []},
 'unilaterlli': {'unilaterlly': []},
 'unilatern': {'unilaternal': []},
 'unilatet': {'unilatetal': []},
 'unilatr': {'unilatral': []},
 'unilay': {'unilayer': ['unilayered']},
 'unilayer': ['unilayered'],
 'unile': ['uniled', 'uniler', 'uniles'],
 'unilet': {'unilets': []},
 'unilev': {'unilever': ['unilevers']},
 'unilever': ['unilevers'],
 'unili': {'unilied': [], 'unilies': [], 'unily': []},
 'unilimit': {'unilimited': []},
 'unilin': {'uniline': ['unilineal',
                        'unilineally',
                        'unilineality',
                        'unilinealism']},
 'unilinc': {'unilincal': []},
 'uniline': ['unilineal', 'unilineally', 'unilineality', 'unilinealism'],
 'unilineag': {'unilineage': []},
 'unilineair': {'unilineaire': []},
 'unilinear': {'unilinearism': [], 'unilinearity': []},
 'unilinearli': {'unilinearly': []},
 'unilineatu': {'unilineatus': []},
 'unilingu': {'unilingual': ['unilinguals',
                             'unilingually',
                             'unilinguality',
                             'unilingualism'],
              'unilingue': ['unilingues'],
              'unilinguism': []},
 'unilingual': ['unilinguals',
                'unilingually',
                'unilinguality',
                'unilingualism'],
 'unilingue': ['unilingues'],
 'unilinguism': {'unilinguisme': []},
 'unilit': {'unilite': []},
 'uniliter': {'uniliteral': []},
 'uniliv': {'uniliver': []},
 'unilivr': {'unilivres': []},
 'unilk': {'unilke': []},
 'unilleg': {'unillegal': []},
 'unillud': {'unilluded': []},
 'unilludedli': {'unilludedly': []},
 'unillum': {'unillumed': []},
 'unillumin': {'unilluminable': [],
               'unilluminated': [],
               'unilluminating': [],
               'unilluminative': [],
               'unillumined': []},
 'unilluminatingli': {'unilluminatingly': []},
 'unillus': {'unillusion': ['unillusioned'], 'unillusive': []},
 'unillusion': ['unillusioned'],
 'unillusionist': {'unillusionistic': []},
 'unillusori': {'unillusory': []},
 'unillustr': {'unillustrated': [], 'unillustrative': []},
 'unillustri': {'unillustrious': []},
 'unilob': {'unilobate': [], 'unilobe': ['unilobed']},
 'unilobe': ['unilobed'],
 'uniloc': {'unilocal': ['unilocality']},
 'unilocal': ['unilocality'],
 'unilocul': {'uniloculate': ['uniloculated']},
 'unilocular': {'uniloculare': ['uniloculares'], 'uniloculars': []},
 'uniloculare': ['uniloculares'],
 'uniloculari': {'unilocularis': []},
 'uniloculate': ['uniloculated'],
 'unilog': {'unilogic': []},
 'uniloid': {'uniloides': []},
 'unilorm': {'unilormity': [], 'unilorms': []},
 'unilormli': {'unilormly': []},
 'unilter': {'unilteral': []},
 'unilv': {'unilver': []},
 'unim': {'unimal': ['unimals'],
          'unimate': ['unimates'],
          'unimation': [],
          'unimed': [],
          'unimer': ['unimers'],
          'unimously': []},
 'unima': {'unimas': []},
 'unimaculatu': {'unimaculatus': []},
 'unimag': {'unimageable': [], 'unimaged': []},
 'unimagin': {'unimaginability': [],
              'unimaginable': ['unimaginables', 'unimaginableness'],
              'unimaginably': [],
              'unimagination': [],
              'unimaginative': ['unimaginatively', 'unimaginativeness'],
              'unimagine': ['unimagined', 'unimagineable'],
              'unimagining': []},
 'unimaginable': ['unimaginables', 'unimaginableness'],
 'unimaginahl': {'unimaginahle': []},
 'unimaginari': {'unimaginary': []},
 'unimaginative': ['unimaginatively', 'unimaginativeness'],
 'unimagine': ['unimagined', 'unimagineable'],
 'unimaginit': {'unimaginitive': []},
 'unimal': {'unimale': []},
 'uniman': {'unimane': []},
 'unimanu': {'unimanual': ['unimanually'], 'unimanus': []},
 'unimanual': ['unimanually'],
 'unimarin': {'unimarine': []},
 'unimat': {'unimatic': []},
 'unimate': ['unimates'],
 'unimbed': {'unimbedded': []},
 'unimbezzl': {'unimbezzled': []},
 'unimbib': {'unimbibed': []},
 'unimbitt': {'unimbittered': []},
 'unimbodi': {'unimbodied': []},
 'unimbu': {'unimbued': []},
 'unimemb': {'unimember': []},
 'unimer': {'unimeric': []},
 'unimet': {'unimetal': [], 'unimete': []},
 'unimetr': {'unimetrics': []},
 'unimit': {'unimitable': [],
            'unimitably': [],
            'unimitated': [],
            'unimitating': [],
            'unimitative': [],
            'unimited': []},
 'unimmacul': {'unimmaculate': []},
 'unimmedi': {'unimmediate': ['unimmediately']},
 'unimmediate': ['unimmediately'],
 'unimmerg': {'unimmergible': []},
 'unimmers': {'unimmersed': []},
 'unimmobil': {'unimmobilized': []},
 'unimmort': {'unimmortal': []},
 'unimmun': {'unimmune': [], 'unimmunized': []},
 'unimmunis': {'unimmunised': []},
 'unimo': {'unimos': []},
 'unimod': {'unimodal': ['unimodally', 'unimodality'], 'unimode': []},
 'unimodal': {'unimodale': []},
 'unimodular': {'unimodularity': []},
 'unimog': {'unimogs': []},
 'unimolecular': {'unimolecularity': []},
 'unimolecularli': {'unimolecularly': []},
 'unimor': {'unimore': []},
 'unimorph': {'unimorphic': [], 'unimorphs': []},
 'unimp': {'unimpaled': [], 'unimperative': []},
 'unimpa': {'unimpas': []},
 'unimpact': {'unimpacted': []},
 'unimpaffion': {'unimpaffioned': []},
 'unimpair': {'unimpairable': [], 'unimpaired': [], 'unimpairment': []},
 'unimpar': {'unimpared': []},
 'unimpari': {'unimparied': []},
 'unimpart': {'unimpartable': [], 'unimparted': []},
 'unimparti': {'unimpartial': []},
 'unimpass': {'unimpassioned': []},
 'unimpassion': {'unimpassionable': [], 'unimpassionately': []},
 'unimpassionedli': {'unimpassionedly': []},
 'unimpati': {'unimpatient': []},
 'unimpcach': {'unimpcached': []},
 'unimpeach': {'unimpeachability': [],
               'unimpeachable': ['unimpeachableness'],
               'unimpeachably': [],
               'unimpeacheable': [],
               'unimpeached': []},
 'unimpeachable': ['unimpeachableness'],
 'unimpeachahl': {'unimpeachahle': []},
 'unimpeaeh': {'unimpeaehed': []},
 'unimpecc': {'unimpeccable': []},
 'unimped': {'unimpedable': [],
             'unimpeded': [],
             'unimpedible': [],
             'unimpeding': []},
 'unimpeded': {'unimpededness': []},
 'unimpededli': {'unimpededly': []},
 'unimpel': {'unimpelled': []},
 'unimpend': {'unimpended': []},
 'unimperi': {'unimperial': [], 'unimperious': []},
 'unimperialist': {'unimperialistic': []},
 'unimperil': {'unimperiled': [], 'unimperilled': []},
 'unimperson': {'unimpersonated': []},
 'unimpertin': {'unimpertinent': []},
 'unimpetu': {'unimpetuous': []},
 'unimping': {'unimpinged': [], 'unimpinging': []},
 'unimpl': {'unimplanted': [], 'unimplemented': [], 'unimplicated': []},
 'unimplement': {'unimplementability': [], 'unimplementable': []},
 'unimpli': {'unimplied': []},
 'unimplor': {'unimplorable': [], 'unimplored': [], 'unimploring': []},
 'unimploy': {'unimployed': []},
 'unimpoit': {'unimpoitant': []},
 'unimpor': {'unimporant': []},
 'unimporr': {'unimporrant': []},
 'unimport': {'unimportable': [],
              'unimportance': [],
              'unimportant': ['unimportants'],
              'unimported': [],
              'unimporting': []},
 'unimportant': ['unimportants'],
 'unimportantli': {'unimportantly': []},
 'unimportantlook': {'unimportantlooking': []},
 'unimportun': {'unimportunate': [], 'unimportuned': []},
 'unimpos': {'unimposed': [], 'unimposing': []},
 'unimposingli': {'unimposingly': []},
 'unimpound': {'unimpounded': []},
 'unimpoverish': {'unimpoverished': []},
 'unimpr': {'unimpres': []},
 'unimprcgn': {'unimprcgnated': []},
 'unimpregn': {'unimpregnable': [], 'unimpregnated': []},
 'unimpregu': {'unimpreguated': []},
 'unimpress': {'unimpressable': [],
               'unimpressed': [],
               'unimpressibility': [],
               'unimpressible': ['unimpressibleness'],
               'unimpressibly': [],
               'unimpressive': ['unimpressively', 'unimpressiveness']},
 'unimpressible': ['unimpressibleness'],
 'unimpression': {'unimpressionability': [], 'unimpressionable': []},
 'unimpressionist': {'unimpressionistic': []},
 'unimpressive': ['unimpressively', 'unimpressiveness'],
 'unimpressivelook': {'unimpressivelooking': []},
 'unimprint': {'unimprinted': []},
 'unimprison': {'unimprisonable': [], 'unimprisoned': []},
 'unimprov': {'unimprovability': [],
              'unimprovable': ['unimprovables'],
              'unimprovably': [],
              'unimproveable': [],
              'unimproved': [],
              'unimprovement': [],
              'unimproving': []},
 'unimprovable': ['unimprovables'],
 'unimprovis': {'unimprovised': []},
 'unimpugn': {'unimpugnable': [], 'unimpugnably': [], 'unimpugned': []},
 'unimpuls': {'unimpulsive': []},
 'unimput': {'unimputable': [], 'unimputed': []},
 'unimu': {'unimus': []},
 'unin': {'uninal': [],
          'unination': ['uninational'],
          'unine': ['unined'],
          'uniniti': ['uninitiative'],
          'unins': []},
 'uninactiv': {'uninactivated': []},
 'uninam': {'uninamity': [], 'uninamous': []},
 'uninari': {'uninary': []},
 'unination': ['uninational'],
 'uninaugur': {'uninaugurated': []},
 'unincarcer': {'unincarcerated': []},
 'unincarn': {'unincarnate': ['unincarnated']},
 'unincarnate': ['unincarnated'],
 'unincens': {'unincensed': []},
 'uninch': {'uninchanted': []},
 'unincident': {'unincidental': []},
 'uninciner': {'unincinerated': []},
 'unincis': {'unincised': [], 'unincisive': []},
 'unincit': {'unincited': []},
 'uninclin': {'uninclined': []},
 'uninclof': {'uninclofed': []},
 'uninclos': {'uninclosed': []},
 'uninclud': {'unincludable': [], 'unincluded': []},
 'uninclus': {'uninclusive': []},
 'unincopor': {'unincoporated': []},
 'unincorpor': {'unincorporable': [],
                'unincorporate': ['unincorporated'],
                'unincorporation': []},
 'unincorporate': ['unincorporated'],
 'unincorport': {'unincorported': []},
 'unincr': {'unincremented': []},
 'unincreas': {'unincreasable': [], 'unincreased': [], 'unincreasing': []},
 'unincrement': {'unincremental': []},
 'unincrimin': {'unincriminated': [], 'unincriminating': []},
 'unincub': {'unincubated': []},
 'unincumb': {'unincumbered': [], 'unincumbering': []},
 'unincumbr': {'unincumbred': []},
 'unincur': {'unincurred': []},
 'unind': {'unindent': ['unindented'], 'unindicated': [], 'unindicative': []},
 'unindebt': {'unindebted': []},
 'unindebted': {'unindebtedness': []},
 'unindemnifi': {'unindemnified': []},
 'unindent': ['unindented'],
 'unindentifi': {'unindentifiable': [], 'unindentified': []},
 'unindentur': {'unindentured': []},
 'unindepend': {'unindependent': []},
 'unindict': {'unindictable': [], 'unindicted': []},
 'unindiffer': {'unindifferency': [], 'unindifferent': []},
 'unindig': {'unindigent': []},
 'unindigen': {'unindigenous': []},
 'unindign': {'unindignant': []},
 'unindirect': {'unindirectional': []},
 'unindividu': {'unindividual': ['unindividualized'], 'unindividuated': []},
 'unindividual': ['unindividualized'],
 'unindividualis': {'unindividualised': []},
 'unindividualist': {'unindividualistic': []},
 'unindoctrin': {'unindoctrinated': []},
 'unindors': {'unindorsed': []},
 'uninduc': {'uninduced': [], 'uninducibility': [], 'uninducible': []},
 'uninduct': {'uninducted': []},
 'unindulg': {'unindulged': [], 'unindulgent': ['unindulgently']},
 'unindulgent': ['unindulgently'],
 'unindur': {'unindurable': [], 'unindurated': []},
 'unindustri': {'unindustrial': ['unindustrialized'], 'unindustrious': []},
 'unindustrial': ['unindustrialized'],
 'unindustrialis': {'unindustrialised': []},
 'unine': ['unined'],
 'uninebri': {'uninebriated': [], 'uninebriating': []},
 'unineg': {'uninegative': []},
 'uninem': {'unineme': [], 'uninemic': []},
 'uninemi': {'uninemy': []},
 'uninephrectom': {'uninephrectomized': []},
 'uninephrectomi': {'uninephrectomy': []},
 'uniners': {'uninersity': []},
 'uninerv': {'uninerved': []},
 'uninervi': {'uninervis': []},
 'uninervii': {'uninerviis': []},
 'uninevit': {'uninevitability': [], 'uninevitable': []},
 'uninf': {'uninferred': []},
 'uninfarct': {'uninfarcted': []},
 'uninfatu': {'uninfatuated': []},
 'uninfcct': {'uninfccted': []},
 'uninfect': {'uninfectable': [], 'uninfected': [], 'uninfective': []},
 'uninfecti': {'uninfectious': []},
 'uninfer': {'uninferable': []},
 'uninferr': {'uninferrable': []},
 'uninfest': {'uninfested': []},
 'uninfi': {'uninfiated': []},
 'uninfiam': {'uninfiamed': []},
 'uninfibul': {'uninfibulated': []},
 'uninfiect': {'uninfiected': []},
 'uninfiltr': {'uninfiltrated': []},
 'uninfiuenc': {'uninfiuenced': []},
 'uninfiuenti': {'uninfiuential': []},
 'uninfl': {'uninflated': []},
 'uninflam': {'uninflamed': [], 'uninflammed': []},
 'uninflamm': {'uninflammability': [], 'uninflammable': []},
 'uninflammatori': {'uninflammatory': []},
 'uninflat': {'uninflatable': []},
 'uninflationari': {'uninflationary': []},
 'uninflcct': {'uninflccted': []},
 'uninflect': {'uninflectable': [],
               'uninflected': [],
               'uninflecting': [],
               'uninflectional': [],
               'uninflective': []},
 'uninflected': {'uninflectedness': []},
 'uninflectedli': {'uninflectedly': []},
 'uninflict': {'uninflicted': []},
 'uninflucnti': {'uninflucntial': []},
 'uninfluenc': {'uninfluencable': [],
                'uninfluenceable': [],
                'uninfluenced': [],
                'uninfluencible': [],
                'uninfluencing': []},
 'uninfluenti': {'uninfluential': []},
 'uninfonn': {'uninfonnative': []},
 'uninforc': {'uninforceable': [], 'uninforced': []},
 'uninform': {'uninformable': [],
              'uninformative': ['uninformatively', 'uninformativeness'],
              'uninformed': [],
              'uninforming': [],
              'uninformity': []},
 'uninformative': ['uninformatively', 'uninformativeness'],
 'uninformed': {'uninformedness': []},
 'uninformedli': {'uninformedly': []},
 'uninformli': {'uninformly': []},
 'uninforrn': {'uninforrnative': []},
 'uninfpir': {'uninfpired': []},
 'uninfring': {'uninfringeable': [], 'uninfringed': [], 'uninfringible': []},
 'uninftruct': {'uninftructed': []},
 'uninfus': {'uninfused': []},
 'uning': ['unings'],
 'uningag': {'uningaged': []},
 'uningeni': {'uningenious': ['uningeniously']},
 'uningenious': ['uningeniously'],
 'uningenu': {'uningenuity': [], 'uningenuous': []},
 'uningest': {'uningested': []},
 'uningrati': {'uningratiating': []},
 'uninh': {'uninhaled': []},
 'uninhabit': {'uninhabitability': [],
               'uninhabitable': ['uninhabitableness'],
               'uninhabitably': [],
               'uninhabitants': [],
               'uninhabitated': [],
               'uninhabited': []},
 'uninhabitable': ['uninhabitableness'],
 'uninhabited': {'uninhabitedness': []},
 'uninhahit': {'uninhahitable': [], 'uninhahited': []},
 'uninherit': {'uninheritable': [], 'uninherited': []},
 'uninhibit': {'uninhibitable': [],
               'uninhibited': [],
               'uninhibiting': [],
               'uninhibition': [],
               'uninhibitive': []},
 'uninhibited': {'uninhibitedness': []},
 'uninhibitedli': {'uninhibitedly': []},
 'uninhibt': {'uninhibted': []},
 'uninhihit': {'uninhihited': []},
 'unini': {'uniniated': []},
 'uninig': {'uninigated': []},
 'uninihibit': {'uninihibited': []},
 'uninim': {'uninimical': [], 'uninimity': []},
 'uniningl': {'uniningled': []},
 'uninipass': {'uninipassioned': []},
 'uninistak': {'uninistakeable': []},
 'uninit': {'uninitated': []},
 'uniniti': {'uninitial': ['uninitialed',
                           'uninitialize',
                           'uninitialized',
                           'uninitializing',
                           'uninitialization'],
             'uninitiate': ['uninitiated']},
 'uninitial': {'uninitialled': []},
 'uninitialis': {'uninitialised': []},
 'uninitiate': ['uninitiated'],
 'uninject': {'uninjected': []},
 'uninjur': {'uninjurable': [], 'uninjured': [], 'uninjuring': []},
 'uninjuri': {'uninjurious': ['uninjuriously']},
 'uninjurious': ['uninjuriously'],
 'unink': {'uninked': []},
 'uninlighten': {'uninlightened': []},
 'uninnerv': {'uninnervated': []},
 'uninnoc': {'uninnocent': ['uninnocently']},
 'uninnocent': ['uninnocently'],
 'uninnocul': {'uninnoculated': []},
 'uninnov': {'uninnovative': []},
 'uninnuenti': {'uninnuential': []},
 'uninocul': {'uninoculated': []},
 'uninod': {'uninodal': []},
 'uninoeul': {'uninoeulated': []},
 'uninomi': {'uninomial': ['uninomials']},
 'uninomial': ['uninomials'],
 'uninomin': {'uninominal': []},
 'uninooul': {'uninooulated': []},
 'uninort': {'uninorte': []},
 'uninotatu': {'uninotatus': []},
 'uninport': {'uninportant': []},
 'uninquir': {'uninquired': [], 'uninquiring': []},
 'uninquiringli': {'uninquiringly': []},
 'uninquisit': {'uninquisitive': ['uninquisitively']},
 'uninquisitive': ['uninquisitively'],
 'uninrellig': {'uninrelligible': []},
 'uninrend': {'uninrended': []},
 'uninrent': {'uninrentional': ['uninrentionally']},
 'uninrentional': ['uninrentionally'],
 'uninscrib': {'uninscribable': [], 'uninscribed': []},
 'uninsemin': {'uninseminated': []},
 'uninsert': {'uninserted': []},
 'uninsight': {'uninsightful': []},
 'uninsist': {'uninsisted': [],
              'uninsistence': [],
              'uninsistent': ['uninsistently']},
 'uninsistent': ['uninsistently'],
 'uninski': {'uninsky': []},
 'uninsorm': {'uninsormed': []},
 'uninspect': {'uninspectable': [], 'uninspected': []},
 'uninspir': {'uninspirable': [],
              'uninspirational': [],
              'uninspired': [],
              'uninspiring': []},
 'uninspiredli': {'uninspiredly': []},
 'uninspiringli': {'uninspiringly': []},
 'uninspirit': {'uninspiriting': []},
 'uninst': {'uninstal': []},
 'uninstal': {'uninstall': ['uninstalls',
                            'uninstaller',
                            'uninstalled',
                            'uninstallers',
                            'uninstalling',
                            'uninstallable',
                            'uninstallation',
                            'uninstallations']},
 'uninstall': ['uninstalls',
               'uninstaller',
               'uninstalled',
               'uninstallers',
               'uninstalling',
               'uninstallable',
               'uninstallation',
               'uninstallations'],
 'uninstanc': {'uninstanced': []},
 'uninstanti': {'uninstantiable': [], 'uninstantiated': []},
 'uninstig': {'uninstigated': []},
 'uninstinct': {'uninstinctive': []},
 'uninstitut': {'uninstituted': [], 'uninstitutional': []},
 'uninstitution': {'uninstitutionalized': []},
 'uninstitutionalis': {'uninstitutionalised': []},
 'uninstmct': {'uninstmcted': []},
 'uninstract': {'uninstracted': []},
 'uninstrnct': {'uninstrncted': []},
 'uninstru': {'uninstrumented': []},
 'uninstrucl': {'uninstrucled': []},
 'uninstruct': {'uninstructable': [],
                'uninstructed': [],
                'uninstructible': [],
                'uninstructing': [],
                'uninstructive': ['uninstructively', 'uninstructiveness']},
 'uninstructed': {'uninstructedness': []},
 'uninstructedli': {'uninstructedly': []},
 'uninstructive': ['uninstructively', 'uninstructiveness'],
 'uninstruet': {'uninstrueted': [], 'uninstruetive': []},
 'uninstrument': {'uninstrumental': []},
 'uninstruot': {'uninstruoted': []},
 'uninsul': {'uninsulate': ['uninsulated'], 'uninsulating': []},
 'uninsulate': ['uninsulated'],
 'uninsult': {'uninsultable': [], 'uninsulted': []},
 'uninsur': {'uninsurability': [],
             'uninsurable': ['uninsurables'],
             'uninsurance': [],
             'uninsured': ['uninsureds']},
 'uninsurable': ['uninsurables'],
 'uninsured': ['uninsureds'],
 'unint': {'uninte': ['uninted', 'uninter', 'unintented', 'uninterred']},
 'unintcgr': {'unintcgrated': []},
 'unintcllectu': {'unintcllectual': []},
 'unintcllig': {'unintclligibility': []},
 'unintcrmit': {'unintcrmitted': []},
 'uninte': ['uninted', 'uninter', 'unintented', 'uninterred'],
 'unintegr': {'unintegrable': [],
              'unintegral': [],
              'unintegrated': [],
              'unintegration': []},
 'unintegrat': {'unintegratable': []},
 'uninteirupt': {'uninteirupted': []},
 'unintel': {'unintellible': []},
 'unintelhg': {'unintelhgibility': [], 'unintelhgible': []},
 'unintelig': {'uninteligible': []},
 'unintellcctu': {'unintellcctual': []},
 'unintellectu': {'unintellectual': ['unintellectuals',
                                     'unintellectually',
                                     'unintellectuality',
                                     'unintellectualism',
                                     'unintellectualized']},
 'unintellectual': ['unintellectuals',
                    'unintellectually',
                    'unintellectuality',
                    'unintellectualism',
                    'unintellectualized'],
 'unintellectualis': {'unintellectualised': []},
 'unintelleg': {'unintellegible': []},
 'unintellg': {'unintellgible': []},
 'unintellig': {'unintelligable': [],
                'unintelligence': [],
                'unintelligent': ['unintelligently'],
                'unintelligibility': [],
                'unintelligible': ['unintelligibles', 'unintelligibleness'],
                'unintelligibly': []},
 'unintelligbl': {'unintelligble': []},
 'unintelligendi': {'unintelligendy': []},
 'unintelligent': ['unintelligently'],
 'unintelligibiliri': {'unintelligibiliry': []},
 'unintelligibl': {'unintelligiblity': []},
 'unintelligible': ['unintelligibles', 'unintelligibleness'],
 'unintelligihil': {'unintelligihility': []},
 'unintelligihl': {'unintelligihle': []},
 'unintemipt': {'unintemipted': []},
 'unintend': {'unintended': [], 'unintending': []},
 'unintended': {'unintendedness': []},
 'unintendedli': {'unintendedly': []},
 'unintendingli': {'unintendingly': []},
 'unintenion': {'unintenionally': []},
 'unintennit': {'unintennitted': []},
 'unintens': {'unintense': [], 'unintensive': ['unintensively']},
 'unintensifi': {'unintensified': []},
 'unintensive': ['unintensively'],
 'unintent': {'unintention': ['unintentioned',
                              'unintentional',
                              'unintentionally']},
 'unintenti': {'unintential': ['unintentially']},
 'unintential': ['unintentially'],
 'unintention': {'unintentionality': [], 'unintentionalness': []},
 'unintentionali': {'unintentionaly': []},
 'unintenupt': {'unintenupted': []},
 'uninteract': {'uninteracted': []},
 'unintercal': {'unintercalated': []},
 'unintercept': {'uninterceptable': [],
                 'unintercepted': [],
                 'uninterceptible': []},
 'uninterchang': {'uninterchangeable': []},
 'uninterdict': {'uninterdicted': []},
 'unintereft': {'uninterefting': []},
 'uninteress': {'uninteressant': []},
 'uninteressant': {'uninteressante': []},
 'uninteressiert': {'uninteressierter': []},
 'uninterest': {'uninterested': [], 'uninteresting': []},
 'uninterested': {'uninterestedness': []},
 'uninterestedli': {'uninterestedly': []},
 'uninteresting': {'uninterestingness': []},
 'uninterestingli': {'uninterestingly': []},
 'uninterestinglook': {'uninterestinglooking': []},
 'uninterf': {'uninterfered': [], 'uninterfering': []},
 'uninterlock': {'uninterlocked': []},
 'unintermedi': {'unintermediated': []},
 'unintermit': {'unintermitted': [], 'unintermitting': []},
 'unintermitt': {'unintermittent': ['unintermittently']},
 'unintermittedli': {'unintermittedly': []},
 'unintermittent': ['unintermittently'],
 'unintermittingli': {'unintermittingly': []},
 'unintermpt': {'unintermpted': []},
 'unintern': {'uninternalized': [], 'uninternational': [], 'uninterned': []},
 'uninternipt': {'uninternipted': []},
 'uninterpenetratingli': {'uninterpenetratingly': []},
 'uninterpol': {'uninterpolated': []},
 'uninterpr': {'uninterpre': []},
 'uninterpret': {'uninterpretability': [],
                 'uninterpretable': [],
                 'uninterpretably': [],
                 'uninterpretative': [],
                 'uninterpreted': [],
                 'uninterpretive': []},
 'uninterrog': {'uninterrogated': [], 'uninterrogative': []},
 'uninterrput': {'uninterrputed': []},
 'uninterrrupt': {'uninterrrupted': []},
 'uninterrup': {'uninterruped': []},
 'uninterrupedli': {'uninterrupedly': []},
 'uninterrupt': {'uninterruptability': [],
                 'uninterruptable': [],
                 'uninterruptably': [],
                 'uninterrupted': [],
                 'uninterruptibility': [],
                 'uninterruptible': [],
                 'uninterruptibly': [],
                 'uninterrupting': [],
                 'uninterruption': [],
                 'uninterruptive': []},
 'uninterrupted': {'uninterruptedness': []},
 'uninterruptedli': {'uninterruptedly': []},
 'uninterruptli': {'uninterruptly': []},
 'unintersect': {'unintersected': []},
 'uninterupt': {'uninterupted': []},
 'uninteruptedli': {'uninteruptedly': []},
 'uninterven': {'unintervened': []},
 'uninterview': {'uninterviewable': [], 'uninterviewed': []},
 'uninteuig': {'uninteuigibility': [], 'uninteuigible': []},
 'uninti': {'unintiated': []},
 'unintim': {'unintimate': ['unintimated']},
 'unintimaci': {'unintimacy': []},
 'unintimate': ['unintimated'],
 'unintimid': {'unintimidated': [], 'unintimidating': []},
 'unintimidat': {'unintimidatable': []},
 'uninton': {'unintonated': [], 'unintoned': []},
 'unintr': {'unintricate': []},
 'unintrench': {'unintrenched': []},
 'unintrigu': {'unintrigued': [], 'unintriguing': []},
 'unintroduc': {'unintroduced': []},
 'unintroit': {'unintroitive': []},
 'unintrospect': {'unintrospectable': [],
                  'unintrospectible': [],
                  'unintrospective': []},
 'unintrud': {'unintruded': [], 'unintruding': []},
 'unintrus': {'unintrusive': ['unintrusively', 'unintrusiveness']},
 'unintrusive': ['unintrusively', 'unintrusiveness'],
 'unintub': {'unintubated': []},
 'unintuit': {'unintuitable': [],
              'unintuited': [],
              'unintuitive': ['unintuitively', 'unintuitiveness']},
 'unintuitive': ['unintuitively', 'unintuitiveness'],
 'uninturrupt': {'uninturrupted': []},
 'uninu': {'uninue': []},
 'uninucl': {'uninucleate': ['uninucleated']},
 'uninucleate': ['uninucleated'],
 'uninucleatu': {'uninucleatus': []},
 'uninucleol': {'uninucleolate': []},
 'uninund': {'uninundated': []},
 'uninur': {'uninured': []},
 'uninv': {'uninvent': ['uninvented', 'uninventing', 'uninventful']},
 'uninvad': {'uninvadable': [], 'uninvaded': []},
 'uninvagin': {'uninvaginated': []},
 'uninvalid': {'uninvalidated': []},
 'uninvas': {'uninvasive': []},
 'uninvent': {'uninventable': [],
              'uninvention': [],
              'uninventive': ['uninventively', 'uninventiveness']},
 'uninventive': ['uninventively', 'uninventiveness'],
 'uninventori': {'uninventoried': []},
 'uninvers': {'uninversity': []},
 'uninvert': {'uninverted': [], 'uninvertible': []},
 'uninvest': {'uninvestable': [], 'uninvested': [], 'uninvesting': []},
 'uninvestig': {'uninvestigable': [],
                'uninvestigated': [],
                'uninvestigating': []},
 'uninvestigat': {'uninvestigatable': []},
 'uninvidi': {'uninvidious': ['uninvidiously']},
 'uninvidious': ['uninvidiously'],
 'uninvigor': {'uninvigorated': [], 'uninvigorating': []},
 'uninvit': {'uninvitable': [], 'uninvite': ['uninvited'], 'uninviting': []},
 'uninvite': ['uninvited'],
 'uninvitedli': {'uninvitedly': []},
 'uninviting': {'uninvitingness': []},
 'uninvitingli': {'uninvitingly': []},
 'uninvitinglook': {'uninvitinglooking': []},
 'uninvo': {'uninvoiced': []},
 'uninvok': {'uninvoked': []},
 'uninvolut': {'uninvoluted': []},
 'uninvolv': {'uninvolve': ['uninvolved', 'uninvolvement'], 'uninvolving': []},
 'uninvolve': ['uninvolved', 'uninvolvement'],
 'uninvolvedli': {'uninvolvedly': []},
 'unio': {'unio': []},
 'unioa': {'unioas': []},
 'uniocularli': {'uniocularly': []},
 'uniod': {'uniodized': []},
 'uniodin': {'uniodinated': []},
 'unioers': {'unioersity': []},
 'unioersel': {'unioerselle': []},
 'unioid': {'unioides': []},
 'unioloid': {'unioloides': []},
 'uniomeru': {'uniomerus': []},
 'union': ['unione',
           'unional',
           'unioner',
           'unionic',
           'uniones',
           'unioned',
           'unionism',
           'unioning',
           'unionate',
           'unionize',
           'unioners',
           'unionized',
           'unionizes',
           'unionizer',
           'unioneers',
           'unionizers',
           'unionizing',
           'unionateness',
           'unionization'],
 "union'": {"union's": []},
 "union'l": {"union'll": []},
 'unionadminist': {'unionadministered': []},
 'unionaffili': {'unionaffiliated': []},
 'unional': {'unionalls': []},
 'unionali': {'unionalis': []},
 'unionappoint': {'unionappointed': []},
 'unionapprov': {'unionapproved': []},
 'unionback': {'unionbacked': []},
 'unionbanc': {'unionbancal': []},
 'unionbas': {'unionbased': []},
 'unionbash': {'unionbashing': []},
 'unionbuild': {'unionbuilding': []},
 'unionbust': {'unionbuster': ['unionbusters'], 'unionbusting': []},
 'unionbuster': ['unionbusters'],
 'unioncamer': {'unioncamere': []},
 'unioncastl': {'unioncastle': []},
 'unioncatalogu': {'unioncatalogue': []},
 'unioncompani': {'unioncompany': []},
 'unioncompat': {'unioncompatible': []},
 'unionconsci': {'unionconscious': []},
 'unioncontrol': {'unioncontrolled': []},
 'uniondal': {'uniondale': []},
 'uniondomin': {'uniondominated': []},
 'unionemploy': {'unionemployer': []},
 'unionen': {'unionens': []},
 'unionendors': {'unionendorsed': []},
 'unionfre': {'unionfree': []},
 'unionfriendli': {'unionfriendly': []},
 'unionfund': {'unionfunded': []},
 'uniongovern': {'uniongovernment': []},
 'unionhal': {'unionhall': []},
 'unionhous': {'unionhouse': []},
 'unioni': {'unionis': [], 'uniony': []},
 'unionibu': {'unionibus': []},
 'unionicolida': {'unionicolidae': []},
 'unionid': {'unionids': []},
 'unionida': {'unionidae': [], 'unionidas': []},
 'unionidc': {'unionidce': []},
 'unionids': {'unionidse': []},
 'unioniformi': {'unioniformis': []},
 'unionimpos': {'unionimposed': []},
 'unionina': {'unioninae': []},
 'unioninduc': {'unioninduced': []},
 'unioniniti': {'unioninitiated': []},
 'unioninspir': {'unioninspired': []},
 'unionintersect': {'unionintersection': []},
 'unionis': {'unionisable': [],
             'unionisation': [],
             'unionise': ['unionised'],
             'unionising': []},
 'unionise': ['unionised'],
 'unionism': {'unionisme': []},
 'unionismu': {'unionismus': []},
 'unionist': ['unioniste', 'unionistes', 'unionistic'],
 'unionista': {'unionistas': []},
 'unionistcontrol': {'unionistcontrolled': []},
 'unionit': {'unionite': ['unionites']},
 'unionite': ['unionites'],
 'unioniz': {'unionizable': []},
 'unionjack': {'unionjacks': []},
 'unionl': {'unionled': []},
 'unionlead': {'unionleader': ['unionleaders']},
 'unionleader': ['unionleaders'],
 'unionlik': {'unionlike': []},
 'unionlov': {'unionloving': []},
 'unionmad': {'unionmade': []},
 'unionmanag': {'unionmanagement': []},
 'unionmemb': {'unionmember': ['unionmembers']},
 'unionmember': ['unionmembers'],
 'unionmind': {'unionminded': []},
 'unionmutu': {'unionmutual': []},
 'unionnegoti': {'unionnegotiated': []},
 'unionnew': {'unionnews': []},
 'unionoccupi': {'unionoccupied': []},
 'unionorgan': {'unionorganized': [], 'unionorganizing': []},
 'unionorganis': {'unionorganised': []},
 'unionori': {'unionoriented': []},
 'unionown': {'unionowned': []},
 'unionpacif': {'unionpacific': []},
 'unionparti': {'unionparty': []},
 'unionpatriot': {'unionpatriotic': []},
 'unionprotect': {'unionprotected': []},
 'unionrel': {'unionrelated': []},
 'unionrepres': {'unionrepresented': []},
 'unionrepubl': {'unionrepublic': ['unionrepublics']},
 'unionrepublic': ['unionrepublics'],
 'unionsav': {'unionsavers': [], 'unionsaving': []},
 'unionscal': {'unionscale': []},
 'unionsecur': {'unionsecurity': []},
 'unionsintern': {'unionsinternational': []},
 'unionsist': {'unionsists': []},
 'unionsmash': {'unionsmashing': []},
 'unionspolitisk': {'unionspolitiske': []},
 'unionsponsor': {'unionsponsored': []},
 'unionst': {'unionstate': [], 'unionsts': []},
 'unionsuit': {'unionsuits': []},
 'unionsupport': {'unionsupported': []},
 'unionsversuch': {'unionsversuche': []},
 'unionsvil': {'unionsville': []},
 'uniontelecommun': {'uniontelecommunication': ['uniontelecommunications']},
 'uniontelecommunication': ['uniontelecommunications'],
 'unionterritori': {'unionterritories': []},
 'uniontribun': {'uniontribune': []},
 'uniontyp': {'uniontype': []},
 'unionval': {'unionvale': []},
 'unionvil': {'unionville': []},
 'unionwa': {'unionwas': []},
 'unionwid': {'unionwide': []},
 'unionz': {'unionzation': []},
 'uniopoli': {'uniopolis': []},
 'unior': {'uniors': []},
 'uniordin': {'uniordinal': []},
 'uniorm': {'uniormity': []},
 'uniortun': {'uniortunate': ['uniortunately']},
 'uniortunate': ['uniortunately'],
 'uniou': {'unioue': [], 'unious': []},
 'uniov': {'unioval': []},
 'uniovers': {'unioversity': []},
 'uniovul': {'uniovulate': []},
 'uniovular': {'uniovularity': []},
 'unip': {'uniped': ['unipeds'], 'uniper': ['unipers']},
 'unipac': {'unipacs': []},
 'unipapil': {'unipapillate': []},
 'unipapillari': {'unipapillary': []},
 'unipar': {'uniparity': [], 'uniparous': []},
 'unipara': {'uniparae': []},
 'uniparametr': {'uniparametric': []},
 'uniparen': {'uniparens': []},
 'uniparent': {'uniparental': ['uniparentally']},
 'uniparental': ['uniparentally'],
 'uniparti': {'uniparty': []},
 'unipartit': {'unipartite': []},
 'uniparty': {'unipartyism': []},
 'unipectin': {'unipectinate': []},
 'uniped': {'unipedal': [], 'unipede': []},
 'unipedicl': {'unipedicle': ['unipedicled']},
 'unipedicle': ['unipedicled'],
 'unipenn': {'unipennate': []},
 'uniper': ['unipers'],
 'uniperson': {'unipersonal': ['unipersonality', 'unipersonalism']},
 'unipersonal': {'unipersonales': []},
 'unipersonalista': {'unipersonalistas': []},
 'unipersonnel': {'unipersonnelle': []},
 'uniperspectiv': {'uniperspectival': []},
 'uniperu': {'uniperus': []},
 'uniphas': {'uniphase': [], 'uniphasic': []},
 'uniphon': {'uniphone': []},
 'unipinn': {'unipinnate': []},
 'unipl': {'uniplant': [], 'uniplate': [], 'uniplicate': []},
 'uniplan': {'uniplane': []},
 'uniplumi': {'uniplumis': []},
 'uniplur': {'uniplural': []},
 'unipn': {'unipns': []},
 'unipod': {'unipodal': [], 'unipods': []},
 'unipoint': {'unipoints': []},
 'unipol': {'unipole': ['unipoles']},
 'unipolair': {'unipolaire': ['unipolaires']},
 'unipolaire': ['unipolaires'],
 'unipolar': {'unipolare': [],
              'unipolarism': [],
              'unipolarity': [],
              'unipolarization': [],
              'unipolars': []},
 'unipolarli': {'unipolarly': []},
 'unipole': ['unipoles'],
 'unipor': {'uniporous': []},
 'uniport': {'uniportal': [], 'uniporter': ['uniporters'], 'uniports': []},
 'uniporter': ['uniporters'],
 'uniposit': {'unipositive': []},
 'unipot': {'unipotency': [], 'unipotent': []},
 'unipotenti': {'unipotential': ['unipotentiality']},
 'unipotential': ['unipotentiality'],
 'unipow': {'unipower': []},
 'unipr': {'unipres': []},
 'unipress': {'unipressers': []},
 'uniprint': {'uniprinter': []},
 'uniprocess': {'uniprocessing': []},
 'uniprocessor': {'uniprocessors': []},
 'uniprofession': {'uniprofessional': []},
 'uniprogram': {'uniprogrammed': [], 'uniprogramming': []},
 'uniprovinci': {'uniprovincial': []},
 'unipunctatu': {'unipunctatus': []},
 'unipurpos': {'unipurpose': []},
 'unipyramid': {'unipyramidal': []},
 'uniq': {'uniqe': ['uniqely', 'uniqeness']},
 'uniqe': ['uniqely', 'uniqeness'],
 'uniqn': {'uniqne': []},
 'uniqp': {'uniqpe': []},
 'uniqu': {'unique': ['uniquer',
                      'uniques',
                      'uniquely',
                      'uniquences',
                      'uniqueness',
                      'uniquement'],
           'uniquities': [],
           'uniquity': [],
           'uniquness': [],
           'uniqus': []},
 'unique': ['uniquer',
            'uniques',
            'uniquely',
            'uniquences',
            'uniqueness',
            'uniquement'],
 'uniqueidentifi': {'uniqueidentifier': []},
 'uniqueldentifi': {'uniqueldentifier': []},
 'uniquelli': {'uniquelly': []},
 'uniquen': {'uniquenes': []},
 'uniquenam': {'uniquename': []},
 'uniques': {'uniquesness': []},
 'uniquesequ': {'uniquesequence': []},
 'uniquifi': {'uniquifier': []},
 'uniquiqu': {'uniquique': []},
 'uniquit': {'uniquitous': []},
 'uniquivoc': {'uniquivocal': ['uniquivocally']},
 'uniquivocal': ['uniquivocally'],
 'unir': {'unire': ['unires', 'unired', 'unirer', 'unirent', 'unirers'],
          'unirs': []},
 'unira': {'uniras': []},
 'uniraci': {'uniracial': []},
 'uniradi': {'uniradial': []},
 'uniram': {'uniramous': []},
 'uniramian': {'uniramians': []},
 'uniramos': {'uniramose': []},
 'unirari': {'unirary': []},
 'unire': ['unires', 'unired', 'unirer', 'unirent', 'unirers'],
 'unireact': {'unireactant': []},
 'unireferenti': {'unireferential': []},
 'uniregion': {'uniregional': []},
 'unireligi': {'unireligious': []},
 'unirem': {'uniremes': []},
 'uniremi': {'uniremis': []},
 'uniren': {'unirenity': []},
 'unirep': {'unireps': []},
 'unirequ': {'unirequently': []},
 'unirer': {'unirereity': []},
 'unirera': {'unireraity': []},
 'unireri': {'unireriity': []},
 'unirers': {'unirersal': ['unirersally', 'unirersalism'],
             'unirerse': [],
             'unirersities': [],
             'unirersity': []},
 'unirersal': ['unirersally', 'unirersalism'],
 'unirersel': {'unirerselle': []},
 'unirersili': {'unirersily': []},
 'unirerslti': {'unirerslty': []},
 'unirert': {'unirertity': []},
 'unirespons': {'uniresponse': []},
 'uniret': {'uniretic': []},
 'uniri': {'uniry': []},
 'unirno': {'unirnos': []},
 'unirom': {'uniromal': []},
 'uniron': {'unironed': [],
            'unironic': ['unironical', 'unironically'],
            'unironized': []},
 'unironic': ['unironical', 'unironically'],
 'unirov': {'uniroval': []},
 'uniroy': {'uniroyal': ['uniroyals']},
 'uniroyal': ['uniroyals'],
 'unirradi': {'unirradiated': []},
 'unirrig': {'unirrigable': [], 'unirrigated': []},
 'unirrit': {'unirritability': [],
             'unirritable': [],
             'unirritant': [],
             'unirritated': [],
             'unirritating': []},
 'unirs': {'unirsal': [], 'unirse': [], 'unirsity': []},
 'unirt': {'unirte': []},
 'unirufu': {'unirufus': []},
 'unirul': {'unirule': []},
 'unis': {'unisal': [],
          'unise': ['unised', 'uniseal'],
          'unision': [],
          'unisities': [],
          'unisity': [],
          'unisize': ['unisized'],
          'unisou': []},
 'unisant': {'unisante': []},
 'unisc': {'unisce': []},
 'uniscal': {'uniscale': []},
 'uniscap': {'uniscape': []},
 'unisci': {'uniscience': []},
 'uniscop': {'uniscope': []},
 'uniscri': {'uniscrial': [], 'uniscriate': []},
 'unise': ['unised', 'uniseal'],
 'unisector': {'unisectoral': []},
 'unisegment': {'unisegmental': []},
 'uniselector': {'uniselectors': []},
 'unisensori': {'unisensory': []},
 'unisept': {'uniseptate': []},
 'uniser': {'uniserate': []},
 'uniseri': {'uniserial': ['uniserially'],
             'uniseriate': ['uniseriates', 'uniseriately'],
             'uniseries': []},
 'uniserial': ['uniserially'],
 'uniseriali': {'uniserialis': []},
 'uniseriate': ['uniseriates', 'uniseriately'],
 'uniseriati': {'uniseriatis': []},
 'unisers': {'unisersity': []},
 'unisert': {'uniserts': []},
 'uniserv': {'uniserve': []},
 'uniservic': {'uniservice': ['uniservices']},
 'uniservice': ['uniservices'],
 'uniservo': {'uniservos': []},
 'unisetos': {'unisetose': []},
 'unisett': {'unisetter': []},
 'unisetu': {'unisetus': []},
 'unish': {'unishable': [],
           'unishe': ['unished'],
           'unishing': [],
           'unishment': ['unishments']},
 'unishe': ['unished'],
 'unishment': ['unishments'],
 'unishop': {'unishops': []},
 'unisi': {'unisys': []},
 'unisil': {'unisilicate': ['unisilicates']},
 'unisilicate': ['unisilicates'],
 'unisino': {'unisinos': []},
 'unisit': {'unisite': []},
 'unisize': ['unisized'],
 'unislam': {'unislamic': []},
 'unisland': {'unislanded': []},
 'unisol': {'unisolable': [], 'unisolated': []},
 'unisolat': {'unisolatable': []},
 'unisolv': {'unisolve': ['unisolvent']},
 'unisolve': ['unisolvent'],
 'unisomer': {'unisomerized': []},
 'unison': ['unisonal',
            'unisoned',
            'unisonic',
            'unisonize',
            'unisonant',
            'unisonous',
            'unisonance',
            'unisonality',
            'unisonously'],
 'unisonu': {'unisonus': []},
 'unisorm': {'unisormity': []},
 'unisormli': {'unisormly': []},
 'unisotrop': {'unisotropic': []},
 'unisotropi': {'unisotropy': []},
 'unisourc': {'unisource': []},
 'unispac': {'unispace': []},
 'unispark': {'unisparker': []},
 'unispeci': {'unispecies': []},
 'unispecif': {'unispecific': []},
 'unispher': {'unisphere': []},
 'unispinosu': {'unispinosus': []},
 'unispir': {'unispiral': []},
 'unispirif': {'unispirifer': []},
 'unisporu': {'unisporus': []},
 'uniss': {'unissant': [], 'unisse': ['unissent']},
 'unissai': {'unissaient': []},
 'unisse': ['unissent'],
 'unisson': {'unissons': []},
 'unissonan': {'unissonans': []},
 'unissu': {'unissued': []},
 'unist': {'unistic': [], 'unists': []},
 'unistrat': {'unistratal': []},
 'unistratifi': {'unistratified': []},
 'unistratos': {'unistratose': []},
 'unistri': {'unistry': []},
 'unistrok': {'unistroke': []},
 'unistructur': {'unistructural': []},
 'unisu': {'unisual': []},
 'unisulc': {'unisulcate': []},
 'unisulcatu': {'unisulcatus': []},
 'unisyllab': {'unisyllabic': []},
 'unisystem': {'unisystems': []},
 'unit': ['unite',
          'united',
          'unital',
          'unites',
          'uniter',
          'uniting',
          'unitted',
          'unitate',
          'uniteds',
          'unition',
          'unitism',
          'uniters',
          'unitive',
          'unitize',
          'unitized',
          'unitates',
          'unitizer',
          'unitable',
          'uniteers',
          'unitness',
          'unitizes',
          'unitions',
          'uniteing',
          'unitizers',
          'unitivity',
          'unitative',
          'unitizing',
          'unitively',
          'unitation',
          'unitication',
          'unitiveness',
          'unitization'],
 "unit'": {"unit'e": []},
 'unit-pric': {'unit-price': []},
 'unita': {'unitae': [], 'unitas': []},
 "unita'": {"unita's": []},
 'unitaeniatu': {'unitaeniatus': []},
 'unitag': {'unitage': ['unitages']},
 'unitage': ['unitages'],
 'unitai': {'unitaie': []},
 'unitair': {'unitaire': ['unitaires']},
 'unitaire': ['unitaires'],
 'unital': {'unitale': []},
 'unitalic': {'unitalicized': []},
 'unitalicis': {'unitalicised': []},
 'unitament': {'unitamente': []},
 'unitamplitud': {'unitamplitude': []},
 'unitan': {'unitane': []},
 'unitanan': {'unitananism': []},
 'unitar': {'unitare': [],
            'unitarism': [],
            'unitarity': [],
            'unitarization': [],
            'unitarize': ['unitarized']},
 'unitard': {'unitard': []},
 'unitari': {'unitarie': ['unitarier', 'unitaries'],
             'unitariness': [],
             'unitary': []},
 'unitaria': {'unitarias': []},
 'unitariament': {'unitariamente': []},
 'unitarian': ['unitarianism'],
 'unitarianuniversalist': {'unitarianuniversalists': []},
 'unitariau': {'unitariauism': []},
 'unitarie': ['unitarier', 'unitaries'],
 'unitarili': {'unitarily': []},
 'unitario': {'unitarios': []},
 'unitaris': {'unitarisation': []},
 'unitarisch': {'unitarische': []},
 'unitarism': {'unitarisme': []},
 'unitarismu': {'unitarismus': []},
 'unitarist': {'unitaristic': [], 'unitarists': []},
 'unitariu': {'unitarius': []},
 'unitarize': ['unitarized'],
 'unitarlan': {'unitarlanism': []},
 'unitarlti': {'unitarlty': []},
 'unitat': {'unitats': []},
 'unitatemqu': {'unitatemque': []},
 'unitati': {'unitatis': [], 'unitaty': []},
 'unitatibu': {'unitatibus': []},
 'unitbank': {'unitbanking': []},
 'unitbas': {'unitbased': []},
 'unitbi': {'unitby': []},
 'unitbodi': {'unitbody': []},
 'unitcel': {'unitcell': ['unitcells']},
 'unitcell': ['unitcells'],
 'unitcharact': {'unitcharacter': ['unitcharacters']},
 'unitcharacter': ['unitcharacters'],
 'unitconstruct': {'unitconstruction': []},
 'unitcost': {'unitcosts': []},
 'unitd': {'unitde': [], 'unitds': []},
 'unitdist': {'unitdistance': []},
 'unitdos': {'unitdose': []},
 'unite': {'unitee': ['uniteed']},
 "unite'": {"unite's": []},
 'uniteclst': {'uniteclstates': []},
 'unitectst': {'unitectstates': []},
 'united': {'unitedness': []},
 'unitedhealthcar': {'unitedhealthcare': []},
 'unitedjst': {'unitedjstates': []},
 'unitedli': {'unitedly': []},
 'unitedmin': {'unitedmine': []},
 'unitedn': {'unitednations': []},
 'unitedprovinc': {'unitedprovinces': []},
 'unitedst': {'unitedstates': []},
 'unitedstatesian': {'unitedstatesians': []},
 'unitedvil': {'unitedville': []},
 'unitee': ['uniteed'],
 'unitegm': {'unitegmic': []},
 'unitelast': {'unitelastic': []},
 'unitellig': {'unitelligible': []},
 'unitem': {'unitemized': []},
 'unitemis': {'unitemised': []},
 'unitempor': {'unitemporal': []},
 'uniten': {'unitenity': []},
 'unitend': {'unitended': []},
 'unitent': {'unitentional': ['unitentionally']},
 'unitentional': ['unitentionally'],
 'uniter': {'uniterable': [], 'uniterated': [], 'unitereity': []},
 'unitera': {'uniteraity': []},
 'uniterest': {'uniteresting': []},
 'uniterm': {'uniterms': []},
 'unitermin': {'uniterminal': []},
 'uniterrupt': {'uniterrupted': []},
 'uniterruptedli': {'uniterruptedly': []},
 'uniters': {'unitersal': ['unitersally'], 'uniterse': [], 'unitersity': []},
 'unitersal': ['unitersally'],
 'unitert': {'unitertity': []},
 'unitf': {'unitfs': []},
 'unitgranulocyt': {'unitgranulocyte': []},
 'unitgraph': {'unitgraphs': []},
 'unith': {'unithe': []},
 'unithold': {'unitholder': ['unitholders']},
 'unitholder': ['unitholders'],
 'uniti': {'unitial': ['unitialized'],
           'unitiated': [],
           'unitie': ['unitied'],
           'unitis': [],
           'unity': ['unitying']},
 'unitial': ['unitialized'],
 'unitidea': {'unitideas': []},
 'unitie': ['unitied'],
 'unitimpuls': {'unitimpulse': []},
 'uniting': {'unitinge': []},
 'unitis': {'unitisation': [], 'unitise': ['unitised'], 'unitising': []},
 'unitise': ['unitised'],
 'unitist': {'unitists': []},
 'unititi': {'unititiated': []},
 'unititl': {'unititled': []},
 'unitivu': {'unitivus': []},
 'unitlink': {'unitlinked': []},
 'unitmod': {'unitmode': []},
 'unitnam': {'unitname': []},
 'unito': {'unitos': []},
 'uniton': {'unitonal': []},
 'unitoper': {'unitoperation': []},
 'unitor': {'unitores': [], 'unitors': []},
 'unitori': {'unitory': []},
 'unitorm': {'unitormity': [], 'unitorms': []},
 'unitormli': {'unitormly': []},
 'unitot': {'unitotality': []},
 'unitour': {'unitours': []},
 'unitpnc': {'unitpnce': []},
 'unitpressur': {'unitpressure': []},
 'unitpric': {'unitprice': ['unitprices']},
 'unitprice': ['unitprices'],
 'unitproduct': {'unitproduction': []},
 'unitrad': {'unitrade': []},
 'unitran': {'unitrans': []},
 'unitre': {'unitree': []},
 'unitrel': {'unitrelated': []},
 'unitrod': {'unitrode': []},
 'unitrul': {'unitrule': []},
 'unitrust': {'unitrusts': []},
 'unitsar': {'unitsare': []},
 'unitsonord': {'unitsonorder': []},
 'unitspecif': {'unitspecific': []},
 'unitst': {'unitstates': []},
 'unitstress': {'unitstresses': []},
 'unitt': {'unitts': []},
 'unittest': {'unittesting': []},
 'unittim': {'unittime': []},
 'unittyp': {'unittype': []},
 'unitu': {'unitus': []},
 'unitud': {'unitude': []},
 'unitun': {'unitunicate': []},
 'unitvalu': {'unitvalue': []},
 'unitvari': {'unitvariance': []},
 'unitvers': {'unitversity': []},
 'unitvolum': {'unitvolume': []},
 'unitvrs': {'unitvrsity': []},
 'unitwa': {'unitwas': []},
 'unitweight': {'unitweighted': []},
 'unitwid': {'unitwide': []},
 'unitwis': {'unitwise': []},
 'unity': {'unitye': [], 'unityism': []},
 'unitydivers': {'unitydiversity': []},
 'unityi': {'unityis': []},
 'unityp': {'unitype': ['unityper'], 'unitypical': []},
 'unitype': ['unityper'],
 'unitypow': {'unitypower': []},
 'unityvil': {'unityville': []},
 'unitywa': {'unitywas': []},
 'uniu': {'uniue': [], 'unius': []},
 'uniucki': {'uniucky': []},
 'uniuer': {'uniuers': []},
 'uniuers': {'uniuersal': [],
             'uniuerse': [],
             'uniuersities': [],
             'uniuersity': []},
 'uniuersa': {'uniuersae': [], 'uniuersas': []},
 'uniuersal': {'uniuersale': [], 'uniuersall': []},
 'uniuersali': {'uniuersalis': []},
 'uniuersalit': {'uniuersaliter': []},
 'uniuersel': {'uniuerselle': []},
 'uniuersi': {'uniuersis': []},
 'uniuersit': {'uniuersitate': [], 'uniuersite': []},
 'uniuersita': {'uniuersitas': []},
 'uniuersitati': {'uniuersitatis': []},
 'uniuersiti': {'uniuersitie': []},
 'uniuerso': {'uniuersos': []},
 'uniuersu': {'uniuersus': []},
 'uniunival': {'uniunivalent': []},
 'uniunivers': {'uniuniversity': []},
 'uniuscuisqu': {'uniuscuisque': []},
 'uniuscuiusqu': {'uniuscuiusque': []},
 'uniuscujusqu': {'uniuscujusque': []},
 'uniuscujusvi': {'uniuscujusvis': []},
 'uniusqu': {'uniusque': []},
 'uniusquisqu': {'uniusquisque': []},
 'uniust': {'uniuste': []},
 'uniustifi': {'uniustified': []},
 'uniustli': {'uniustly': []},
 'uniustruct': {'uniustructed': [], 'uniustructive': []},
 'univ': {'unival': [],
          'univation': [],
          'unive': ['unived', 'unives', 'univer', 'univers', 'univent'],
          'univs': []},
 "univ'i": {"univ'y": []},
 'univa': {'univas': []},
 'univac': {'univacs': []},
 'univacuol': {'univacuolated': []},
 'unival': {'univalence': [],
            'univalency': [],
            'univalent': ['univalents', 'univalently'],
            'univallate': [],
            'univalle': []},
 'univalen': {'univalens': []},
 'univalent': ['univalents', 'univalently'],
 'univalu': {'univalued': []},
 'univalv': {'univalve': ['univalved']},
 'univalve': ['univalved'],
 'univalvi': {'univalvis': []},
 'univan': {'univanity': []},
 'univar': {'univarate': []},
 'univara': {'univaraity': []},
 'univaralti': {'univaralty': []},
 'univari': {'univariable': [],
             'univariance': [],
             'univariant': [],
             'univariate': ['univariates', 'univariately']},
 'univariate': ['univariates', 'univariately'],
 'univarit': {'univarite': []},
 'univars': {'univarsal': [],
             'univarse': [],
             'univarsities': [],
             'univarsity': []},
 'univas': {'univasity': []},
 'univbbs': {'univbbsity': []},
 'univbrs': {'univbrsity': []},
 'univcis': {'univcisity': []},
 'univcn': {'univcnity': []},
 'univcr': {'univcrs': []},
 'univcra': {'univcraity': []},
 'univcrf': {'univcrfal': ['univcrfally'], 'univcrfity': []},
 'univcrfal': ['univcrfally'],
 'univcristi': {'univcristy': []},
 'univcrs': {'univcrsal': ['univcrsals', 'univcrsalism', 'univcrsalization'],
             'univcrsiti': [],
             'univcrsity': []},
 'univcrsal': ['univcrsals', 'univcrsalism', 'univcrsalization'],
 'univcrsalis': {'univcrsalisation': []},
 'univcrsalist': {'univcrsalistic': [], 'univcrsalists': []},
 'univcrscl': {'univcrsclle': []},
 'univcrsel': {'univcrselle': []},
 'univcrsi': {'univcrsis': []},
 'univcrsidad': {'univcrsidade': []},
 'univcrsil': {'univcrsile': []},
 'univcrsili': {'univcrsily': []},
 'univcrsiri': {'univcrsiry': []},
 'univcrsit': {'univcrsite': []},
 'univcrsita': {'univcrsitas': []},
 'univcrsitair': {'univcrsitaire': ['univcrsitaires']},
 'univcrsitairc': {'univcrsitaircs': []},
 'univcrsitaire': ['univcrsitaires'],
 'univcrsitat': {'univcrsitats': []},
 'univcrsitati': {'univcrsitatis': []},
 'univcrsitet': {'univcrsitets': []},
 'univcrt': {'univcrtity': []},
 'univcs': {'univcsity': []},
 'unive': {'univee': []},
 'univeas': {'univeasity': []},
 'univebs': {'univebsal': [],
             'univebse': [],
             'univebsities': [],
             'univebsity': []},
 'univecs': {'univecsity': []},
 'univectori': {'univectorial': []},
 'univeers': {'univeersity': []},
 'univees': {'univeesal': [],
             'univeese': [],
             'univeesities': [],
             'univeesity': []},
 'univefls': {'univeflsity': []},
 'univefs': {'univefsity': []},
 'univehs': {'univehsity': []},
 'univei': {'univeis': []},
 'univeif': {'univeifal': []},
 'univeis': {'univeisal': ['univeisals', 'univeisally'],
             'univeise': [],
             'univeisities': [],
             'univeisity': []},
 'univeisal': ['univeisals', 'univeisally'],
 'univeisili': {'univeisily': []},
 'univejs': {'univejsity': []},
 'univeks': {'univeksal': [], 'univeksity': []},
 'univels': {'univelsity': []},
 'univem': {'univemity': []},
 'univemti': {'univemty': []},
 'univen': {'univenal': [], 'univene': [], 'univenities': [], 'univenity': []},
 'univenel': {'univenelle': []},
 'univenici': {'univenicy': []},
 'univenili': {'univenily': []},
 'univeniri': {'univeniry': []},
 'univenit': {'univenite': []},
 'univenlti': {'univenlty': []},
 'univens': {'univensity': []},
 'univensti': {'univensty': []},
 'univentti': {'univentty': []},
 'univeps': {'univepsity': []},
 'univer': {'univeral': ['univerals',
                         'univerally',
                         'univeralism',
                         'univerality'],
            'univere': ['univeres',
                        'univereal',
                        'univereity',
                        'univereals',
                        'univereally',
                        'univerealism'],
            'univerities': [],
            'univerity': []},
 'univera': {'univeraal': ['univeraals', 'univeraally', 'univeraalism'],
             'univerae': [],
             'univeraities': [],
             'univeraity': []},
 'univeraal': ['univeraals', 'univeraally', 'univeraalism'],
 'univeraalist': {'univeraalists': []},
 'univerael': {'univeraelle': []},
 'univerairi': {'univerairy': []},
 'univerait': {'univeraite': []},
 'univeraitati': {'univeraitatis': []},
 'univeral': ['univerals', 'univerally', 'univeralism', 'univerality'],
 'univeralist': {'univeralistic': [], 'univeralists': []},
 'univeralti': {'univeralty': []},
 'univerati': {'univeraty': []},
 'univerb': {'univerbal': [],
             'univerbated': [],
             'univerbation': [],
             'univerbity': []},
 'univerc': {'univercity': []},
 'univerd': {'univerdity': []},
 'univere': {'univeree': []},
 'univerealist': {'univerealists': []},
 'univereel': {'univereelle': []},
 'univereit': {'univereite': []},
 'univereitair': {'univereitaires': []},
 'univerelti': {'univerelty': []},
 'univeres': {'univeresity': []},
 'univerf': {'univerfal': ['univerfals', 'univerfally', 'univerfality'],
             'univerfe': [],
             'univerfities': [],
             'univerfity': []},
 'univerfal': {'univerfall': []},
 'univerfali': {'univerfalis': []},
 'univerfel': {'univerfelle': []},
 'univerfi': {'univerfis': []},
 'univerfit': {'univerfitate': []},
 'univerfitati': {'univerfitatis': []},
 'univerfiti': {'univerfitie': []},
 'univerg': {'univergity': []},
 'univeri': {'univerial': ['univerially'],
             'univeriate': [],
             'univerie': [],
             'univeriity': [],
             'univery': []},
 'univerial': ['univerially'],
 'univeriel': {'univerielle': []},
 'univerifi': {'univerifiable': []},
 'univeriili': {'univeriily': []},
 'univerilti': {'univerilty': []},
 'univeris': {'univerisities': [], 'univerisity': []},
 'univerisi': {'univerisy': []},
 'univerisit': {'univerisites': []},
 'univerisri': {'univerisry': []},
 'univerist': {'univeriste': []},
 'univeristi': {'univeristies': [], 'univeristy': []},
 'univerit': {'univerite': []},
 'univeritair': {'univeritaires': []},
 'univerj': {'univerjal': [], 'univerjity': []},
 'univerl': {'univerlal': ['univerlally'], 'univerle': [], 'univerlity': []},
 'univerlal': ['univerlally'],
 'univermti': {'univermty': []},
 'univern': {'univernity': []},
 'univernti': {'univernty': []},
 'univero': {'univeroity': []},
 'univerr': {'univerral': [], 'univerrity': []},
 'univerrs': {'univerrsity': []},
 'univers': {'universability': [],
             'universal': ['universally',
                           'universaling',
                           'universalism',
                           'universality',
                           'universalize',
                           'universalness',
                           'universalizer',
                           'universalizes',
                           'universalized',
                           'universalizing',
                           'universalizers',
                           'universalization',
                           'universalizations'],
             'universe': ['universer',
                          'universed',
                          'universely',
                          'universeity'],
             'universism': [],
             'universiti': ['universitis'],
             'university': []},
 "univers'ti": {"univers'ty": []},
 'universa': {'universae': [], 'universaity': [], 'universas': []},
 'universaequ': {'universaeque': []},
 'universaf': {'universafs': []},
 'universahst': {'universahstic': [], 'universahsts': []},
 'universahti': {'universahty': []},
 'universai': {'universaiism': [], 'universais': []},
 'universaiist': {'universaiists': []},
 'universair': {'universaire': ['universaires']},
 'universaire': ['universaires'],
 'universal': {'universale': ['universaler', 'universales'],
               'universall': ['universalls', 'universalle']},
 'universalbrowserwrit': {'universalbrowserwrite': []},
 'universale': ['universaler', 'universales'],
 'universaledit': {'universaledition': []},
 'universalgelehrt': {'universalgelehrter': []},
 'universalgeni': {'universalgenie': []},
 'universalgeschicht': {'universalgeschichte': []},
 'universalgeschichtlich': {'universalgeschichtliche': []},
 'universalhistor': {'universalhistorical': []},
 'universalhistori': {'universalhistorie': []},
 'universalhistorik': {'universalhistorikers': []},
 'universalhistorisch': {'universalhistorische': []},
 'universali': {'universalie': [], 'universalis': [], 'universaly': []},
 'universalian': {'universalians': []},
 'universalibu': {'universalibus': []},
 'universalidad': {'universalidade': []},
 'universalienfrag': {'universalienfrage': []},
 'universalienlehr': {'universalienlehre': []},
 'universalienprojekt': {'universalienprojekts': []},
 'universalintern': {'universalinternational': []},
 'universalior': {'universaliores': []},
 'universalis': {'universalisability': [],
                 'universalisable': [],
                 'universalisation': ['universalisations'],
                 'universalise': ['universalised',
                                  'universalises',
                                  'universaliser'],
                 'universalising': []},
 'universalisant': {'universalisante': []},
 'universalisation': ['universalisations'],
 'universalise': ['universalised', 'universalises', 'universaliser'],
 'universalisl': {'universalisls': []},
 'universalism': {'universalisme': []},
 'universalismparticular': {'universalismparticularism': []},
 'universalismu': {'universalismus': []},
 'universalisr': {'universalisric': []},
 'universalist': {'universaliste': ['universalistes'],
                  'universalistic': ['universalistically'],
                  'universalists': []},
 'universalista': {'universalistas': []},
 'universaliste': ['universalistes'],
 'universalistic': ['universalistically'],
 'universalisticachiev': {'universalisticachievement': []},
 'universalistisch': {'universalistische': ['universalistischer']},
 'universalistische': ['universalistischer'],
 'universalit': {'universalitate': [],
                 'universalite': ['universaliter'],
                 'universalitic': []},
 'universalita': {'universalitas': []},
 'universalitati': {'universalitatis': []},
 'universalite': ['universaliter'],
 'universaliti': {'universalitie': []},
 'universaliu': {'universalius': []},
 'universaliz': {'universalizability': [],
                 'universalizable': [],
                 'universalizably': [],
                 'universalizeable': [],
                 'universalizibility': []},
 'universaljustic': {'universaljustice': []},
 'universall': ['universalls', 'universalle'],
 'universalli': {'universallie': []},
 'universallif': {'universallife': []},
 'universallst': {'universallsts': []},
 'universallyaccept': {'universallyaccepted': []},
 'universallyacknowledg': {'universallyacknowledged': []},
 'universallyadmit': {'universallyadmitted': []},
 'universallyapplic': {'universallyapplicable': []},
 'universallyassert': {'universallyasserted': []},
 'universallyreceiv': {'universallyreceived': []},
 'universallyrecogn': {'universallyrecognized': []},
 'universalment': {'universalmente': []},
 'universalmind': {'universalminded': []},
 'universalmonarchi': {'universalmonarchie': []},
 'universalni': {'universalny': []},
 'universalpoesi': {'universalpoesie': []},
 'universalrechtsgeschicht': {'universalrechtsgeschichte': []},
 'universalrundl': {'universalrundle': []},
 'universalservic': {'universalservice': []},
 'universalsprach': {'universalsprache': []},
 'universalsuffrag': {'universalsuffrage': []},
 'universaltyp': {'universaltype': []},
 'universamqu': {'universamque': []},
 'universanim': {'universanimous': []},
 'universap': {'universaps': []},
 'universari': {'universary': []},
 'universati': {'universatis': [], 'universaty': []},
 'universatil': {'universatility': []},
 'universc': {'universce': []},
 'universcl': {'universclle': []},
 'universdl': {'universdle': []},
 'universe': ['universer', 'universed', 'universely', 'universeity'],
 'universea': {'universeas': []},
 'universei': {'universeis': []},
 'universeil': {'universeile': []},
 'universel': {'universele': [],
               'universell': ['universelle',
                              'universeller',
                              'universelles',
                              'universellement'],
               'universels': []},
 'universeli': {'universelie': []},
 'universell': ['universelle',
                'universeller',
                'universelles',
                'universellement'],
 'universelli': {'universelly': []},
 'universelt': {'universelte': []},
 'universeti': {'universety': []},
 'universetl': {'universetle': []},
 'universett': {'universette': []},
 'universeu': {'universeue': []},
 'universewid': {'universewide': []},
 'universfti': {'universfty': []},
 'univershi': {'univershy': []},
 'universi': {'universial': ['universially', 'universiality'],
              'universie': [],
              'universiity': [],
              'universis': [],
              'universy': []},
 "universi'i": {"universi'y": []},
 'universiad': {'universiade': []},
 'universial': ['universially', 'universiality'],
 'universici': {'universicy': []},
 'universid': {'universided': [], 'universides': []},
 'universidad': {'universidade': ['universidades']},
 'universidadd': {'universidadde': []},
 'universidade': ['universidades'],
 'universidaded': {'universidadede': []},
 'universif': {'universife': []},
 'universifi': {'universifiable': [], 'universify': []},
 'universigi': {'universigy': []},
 'universii': {'universiie': ['universiies']},
 'universiiair': {'universiiaires': []},
 'universiiati': {'universiiatis': []},
 'universiie': ['universiies'],
 'universiii': {'universiiies': []},
 'universiji': {'universijy': []},
 'universil': {'universilal': [], 'universile': []},
 'universila': {'universilas': []},
 'universilair': {'universilaire': ['universilaires']},
 'universilaire': ['universilaires'],
 'universilati': {'universilatis': []},
 'universilet': {'universilets': []},
 'universili': {'universilies': [], 'universily': []},
 'universir': {'universire': []},
 'universirair': {'universiraires': []},
 'universiri': {'universiries': [], 'universiry': []},
 'universirti': {'universirty': []},
 'universisi': {'universisy': []},
 'universismu': {'universismus': []},
 'universisqu': {'universisque': []},
 'universisti': {'universisty': []},
 'universit': {'universital': ['universitality'],
               'universitate': ['universitates'],
               'universite': ['universites'],
               'universitics': [],
               'universitities': [],
               'universitity': [],
               'universits': []},
 "universit'": {"universit'e": []},
 'universita': {'universitae': [], 'universitas': []},
 "universita't": {"universita'ts": []},
 'universitad': {'universitade': []},
 'universitaet': {'universitaets': []},
 'universitaetsstrass': {'universitaetsstrasse': []},
 'universitair': {'universitaire': ['universitaires'], 'universitairs': []},
 'universitairc': {'universitaircs': []},
 'universitaire': ['universitaires'],
 'universitairesd': {'universitairesde': []},
 'universitait': {'universitaites': []},
 'universital': ['universitality'],
 'universitali': {'universitalis': []},
 'universitalr': {'universitalre': ['universitalres']},
 'universitalre': ['universitalres'],
 'universitar': {'universitare': ['universitares', 'universitarer']},
 'universitare': ['universitares', 'universitarer'],
 'universitari': {'universitarie': ['universitaries'],
                  'universitaris': [],
                  'universitary': []},
 'universitaria': {'universitarias': []},
 'universitarian': {'universitarians': []},
 'universitarie': ['universitaries'],
 'universitario': {'universitarios': []},
 'universitat': {'universitats': []},
 'universitate': ['universitates'],
 'universitatgesamthochschul': {'universitatgesamthochschule': []},
 'universitati': {'universitatis': []},
 'universitatibu': {'universitatibus': []},
 'universitatl': {'universitatls': []},
 'universitatsalle': {'universitatsallee': []},
 'universitatsblatt': {'universitatsblatter': []},
 'universitatsbund': {'universitatsbundes': []},
 'universitatsdoz': {'universitatsdozent': []},
 'universitatsfach': {'universitatsfaches': []},
 'universitatsgeschicht': {'universitatsgeschichte': []},
 'universitatsinstitut': {'universitatsinstitute': []},
 'universitatskirch': {'universitatskirche': []},
 'universitatsklinikum': {'universitatsklinikums': []},
 'universitatskrankenhau': {'universitatskrankenhaus': []},
 'universitatslehr': {'universitatslehrer': []},
 'universitatsphilosophi': {'universitatsphilosophie': []},
 'universitatsprofessor': {'universitatsprofessors': []},
 'universitatsspit': {'universitatsspital': []},
 'universitatssternwart': {'universitatssternwarte': []},
 'universitatsstrab': {'universitatsstrabe': []},
 'universitatsstrafi': {'universitatsstrafie': []},
 'universitatsstrafl': {'universitatsstrafle': []},
 'universitatsstrass': {'universitatsstrasse': []},
 'universitatstheologi': {'universitatstheologie': []},
 'universitatstrass': {'universitatstrasse': []},
 'universitatu': {'universitatus': []},
 'universitct': {'universitcts': []},
 'universitd': {'universitds': []},
 'universitdrio': {'universitdrios': []},
 'universitdt': {'universitdts': []},
 'universitdtsgeschicht': {'universitdtsgeschichte': []},
 'universitdtsstrass': {'universitdtsstrasse': []},
 'universite': {'universitee': ['universitees']},
 "universite'd": {"universite'de": []},
 'universited': {'universitede': []},
 'universitee': ['universitees'],
 'universitei': {'universiteis': []},
 'universiteit': {'universiteite': [], 'universiteits': []},
 'universiteitsfond': {'universiteitsfonds': []},
 'universiteitskolleg': {'universiteitskollege': []},
 'universiteitsp': {'universiteitspers': []},
 'universiteitsuitgew': {'universiteitsuitgewers': []},
 'universitel': {'universitels': []},
 'universitet': {'universitete': ['universitetes', 'universiteter'],
                 'universitets': []},
 'universiteta': {'universitetas': []},
 'universitete': ['universitetes', 'universiteter'],
 'universiteten': {'universitetens': []},
 'universitetet': {'universitetets': []},
 'universiteti': {'universitetie': [], 'universitety': []},
 'universitetsbibliotek': {'universitetsbiblioteks': []},
 'universitetsbiblioteket': {'universitetsbibliotekets': []},
 'universitetscent': {'universitetscenter': []},
 'universitetsforlag': {'universitetsforlager': []},
 'universitetsforlaget': {'universitetsforlagets': []},
 'universitetsg': {'universitetsgate': []},
 'universitetski': {'universitetskie': [], 'universitetsky': []},
 'universitetsko': {'universitetskoe': []},
 'universitf': {'universitfe': []},
 'universiti': {'universitie': []},
 'universitiesn': {'universitiesnational': []},
 'universitiit': {'universitiits': []},
 'universitit': {'universitites': [], 'universitits': []},
 'universitl': {'universitles': []},
 'universitri': {'universitry': []},
 'universitst': {'universitsts': []},
 'universitti': {'universitty': []},
 'university': {'universitye': ['universityes']},
 'universityadminist': {'universityadministered': []},
 'universityaffili': {'universityaffiliated': []},
 'universityag': {'universityage': []},
 'universityapprov': {'universityapproved': []},
 'universitybas': {'universitybased': []},
 'universitybellevu': {'universitybellevue': []},
 'universitybr': {'universitybred': []},
 'universitybusi': {'universitybusiness': []},
 'universitycarbondal': {'universitycarbondale': []},
 'universitycent': {'universitycentered': []},
 'universitycolleg': {'universitycollege': []},
 'universitycommerc': {'universitycommerce': []},
 'universitycommun': {'universitycommunity': []},
 'universityconnect': {'universityconnected': []},
 'universitycontrol': {'universitycontrolled': []},
 'universitycorpu': {'universitycorpus': []},
 'universitydomin': {'universitydominated': []},
 'universitye': ['universityes'],
 'universityeduc': {'universityeducated': [], 'universityeducation': []},
 'universityedwardsvil': {'universityedwardsville': []},
 'universityfund': {'universityfunded': []},
 'universitygener': {'universitygenerated': []},
 'universitygovern': {'universitygovernment': []},
 'universitygradu': {'universitygraduate': []},
 'universityha': {'universityhas': []},
 'universityhospit': {'universityhospital': []},
 'universityi': {'universityis': []},
 'universityindianapoli': {'universityindianapolis': []},
 'universityindustri': {'universityindustrial': [], 'universityindustry': []},
 'universityinstitut': {'universityinstitute': []},
 'universitykingsvil': {'universitykingsville': []},
 'universitylibrari': {'universitylibraries': [], 'universitylibrary': []},
 'universitylik': {'universitylike': []},
 'universitylo': {'universitylos': []},
 'universitymed': {'universitymedical': []},
 'universitynorthridg': {'universitynorthridge': []},
 'universityofillinoi': {'universityofillinois': []},
 'universityoper': {'universityoperated': []},
 'universityori': {'universityoriented': []},
 'universityown': {'universityowned': []},
 'universitypreparatori': {'universitypreparatory': []},
 'universityprofessor': {'universityprofessors': []},
 'universityprovid': {'universityprovided': []},
 'universitypurdu': {'universitypurdue': []},
 'universityrel': {'universityrelated': []},
 'universitysponsor': {'universitysponsored': []},
 'universitystud': {'universitystudent': ['universitystudents']},
 'universitystudent': ['universitystudents'],
 'universitystudi': {'universitystudies': []},
 'universitystyl': {'universitystyle': []},
 'universitysupport': {'universitysupported': []},
 'universityth': {'universitythe': []},
 'universitytrain': {'universitytrained': []},
 'universitytyp': {'universitytype': []},
 'universityunivers': {'universityuniversity': []},
 'universitywa': {'universitywas': []},
 'universitywid': {'universitywide': []},
 'universiu': {'universiues': [], 'universius': []},
 'universjti': {'universjty': []},
 'universki': {'universky': []},
 'universldad': {'universldade': []},
 'universlt': {'universlte': []},
 'universltair': {'universltaires': []},
 'universltati': {'universltatis': []},
 'universlti': {'universlty': []},
 'universni': {'universny': []},
 'universo': {'universos': []},
 'universolog': {'universology': []},
 'universoqu': {'universoque': []},
 'universoti': {'universoty': []},
 'universrri': {'universrry': []},
 'universrti': {'universrty': []},
 'universs': {'universse': [], 'universsity': []},
 'universsti': {'universsty': []},
 'universt': {'universte': [], 'universtities': [], 'universtity': []},
 'universtair': {'universtaires': []},
 'universtat': {'universtats': []},
 'universtati': {'universtatis': []},
 'universtet': {'universtets': []},
 'universti': {'universties': [], 'universty': []},
 'universtit': {'universtite': []},
 'universtt': {'universtte': []},
 'universtti': {'universtty': []},
 'universu': {'universus': []},
 'universum': {'universums': []},
 'universumqu': {'universumque': []},
 'universuti': {'universuty': []},
 'universwi': {'universwy': []},
 'univert': {'univertal': [],
             'univerte': [],
             'univertities': [],
             'univertity': []},
 'univertel': {'univertelle': []},
 'univerti': {'univerties': [], 'univerty': []},
 'univertili': {'univertily': []},
 'univertisi': {'univertisy': []},
 'univerts': {'univertsity': []},
 'univerunivers': {'univeruniversity': []},
 'univeruti': {'univeruty': []},
 'univerv': {'univervity': []},
 'univervers': {'univerversity': []},
 'univerw': {'univerwity': []},
 'univerwti': {'univerwty': []},
 'univerz': {'univerzal': [], 'univerze': [], 'univerzity': []},
 'univerzit': {'univerzite': []},
 'unives': {'univesal': ['univesally'],
            'univese': [],
            'univesiti': ['univesities'],
            'univesity': []},
 'univesal': ['univesally'],
 'univesidad': {'univesidade': []},
 'univesiri': {'univesiry': []},
 'univesit': {'univesite': []},
 'univesitair': {'univesitaires': []},
 'univesiti': ['univesities'],
 'univesr': {'univesrity': []},
 'univesrs': {'univesrsity': []},
 'univess': {'univessity': []},
 'univest': {'univestity': []},
 'univestig': {'univestigated': []},
 'univets': {'univetsal': ['univetsally', 'univetsality'],
             'univetse': [],
             'univetsities': [],
             'univetsity': []},
 'univetsal': ['univetsally', 'univetsality'],
 'univetsiri': {'univetsiry': []},
 'univeu': {'univeuity': []},
 'univevs': {'univevsity': []},
 'univew': {'univewity': []},
 'univfrs': {'univfrsity': []},
 'univhrs': {'univhrsity': []},
 'univhs': {'univhsity': []},
 'univi': {'univie': [], 'univis': [], 'univy': []},
 'univibr': {'univibrator': ['univibrators']},
 'univibrator': ['univibrators'],
 'univiers': {'univiersity': []},
 'univim': {'univimity': []},
 'univimu': {'univimus': []},
 'univira': {'univirae': []},
 'univirs': {'univirsity': []},
 'univis': {'univision': []},
 'univit': {'univited': [], 'univiting': []},
 'univitattu': {'univitattus': []},
 'univitellin': {'univitellins': []},
 'univittatu': {'univittatus': []},
 'univivers': {'univiversity': []},
 'univkks': {'univkksity': []},
 'univkrs': {'univkrsity': []},
 'univks': {'univksity': []},
 'univlrs': {'univlrsity': []},
 'univm': {'univmity': []},
 'univms': {'univmsity': []},
 'univo': {'univoeal': []},
 'univoc': {'univocal': ['univocals',
                         'univocally',
                         'univocality',
                         'univocalism',
                         'univocalness',
                         'univocalized',
                         'univocalizing',
                         'univocalization'],
            'univocation': [],
            'univoce': [],
            'univocities': [],
            'univocity': [],
            'univocous': []},
 'univocaci': {'univocacy': []},
 'univocal': {'univocalic': []},
 'univocament': {'univocamente': []},
 'univocation': {'univocatione': []},
 'univocationi': {'univocationis': []},
 'univoch': {'univoche': []},
 'univoci': {'univocis': []},
 'univocit': {'univocite': []},
 'univocu': {'univocus': []},
 'univoltin': {'univoltine': ['univoltines'], 'univoltinism': []},
 'univoltine': ['univoltines'],
 'univolv': {'univolved': []},
 'univoqu': {'univoque': ['univoques', 'univoquely', 'univoquement']},
 'univoque': ['univoques', 'univoquely', 'univoquement'],
 'univor': {'univore': ['univores', 'univoreity']},
 'univora': {'univoraity': []},
 'univore': ['univores', 'univoreity'],
 'univoro': {'univoroity': []},
 'univors': {'univorsal': ['univorsals', 'univorsally'],
             'univorse': [],
             'univorsity': []},
 'univorsal': ['univorsals', 'univorsally'],
 'univprs': {'univprsity': []},
 'univres': {'univresity': []},
 'univrrs': {'univrrsity': []},
 'univrs': {'univrsity': []},
 'univs': {'univsity': []},
 'univser': {'univserity': []},
 'univsers': {'univsersity': []},
 'univsrs': {'univsrsal': [], 'univsrsity': []},
 'univti': {'univty': []},
 'univtks': {'univtksity': []},
 'univtn': {'univtnity': []},
 'univtr': {'univtrs': []},
 'univtri': {'univtriity': []},
 'univtrs': {'univtrsity': []},
 'univtrt': {'univtrtity': []},
 'univvers': {'univversity': []},
 'univws': {'univwsity': []},
 'uniw': {'uniwed': [], 'uniwer': [], 'uniwes': []},
 'uniwc': {'uniwcation': []},
 'uniwers': {'uniwersal': [], 'uniwersity': []},
 'uniwersalni': {'uniwersalny': []},
 'uniwersyteci': {'uniwersytecie': []},
 'uniwersytecki': {'uniwersyteckie': []},
 'uniwersyteti': {'uniwersytety': []},
 'uniwid': {'uniwide': []},
 'uniwrs': {'uniwrsity': []},
 'uniws': {'uniwsity': []},
 'uniy': {'uniyal': [], 'uniyer': ['uniyers']},
 'uniyebs': {'uniyebsity': []},
 'uniyer': ['uniyers'],
 'uniyers': {'uniyersal': ['uniyersals', 'uniyersally'],
             'uniyerse': [],
             'uniyersities': [],
             'uniyersity': []},
 'uniyersal': ['uniyersals', 'uniyersally'],
 'uniz': {'unization': []},
 'unizhenny': {'unizhennye': []},
 'unj': {'unje': []},
 'unjack': {'unjacked': []},
 'unjacket': {'unjacketed': []},
 'unjad': {'unjaded': []},
 'unjag': {'unjagged': []},
 'unjail': {'unjailed': []},
 'unjam': {'unjammed': [], 'unjamming': [], 'unjams': []},
 'unjamm': {'unjammable': []},
 'unjangl': {'unjangle': []},
 'unjapanes': {'unjapanese': []},
 'unjar': {'unjarred': [], 'unjarring': []},
 'unjaund': {'unjaundiced': []},
 'unjazzi': {'unjazzy': []},
 'unjeal': {'unjealous': ['unjealously']},
 'unjealous': ['unjealously'],
 'unjel': {'unjelled': []},
 'unjeopard': {'unjeopardized': []},
 'unjetti': {'unjettied': []},
 'unjeun': {'unjeune': []},
 'unjewel': {'unjeweled': [], 'unjewelled': []},
 'unji': {'unjy': []},
 'unjitt': {'unjittered': []},
 'unjnstli': {'unjnstly': []},
 'unjog': {'unjogged': []},
 'unjoin': {'unjoinable': [], 'unjoined': [], 'unjoining': []},
 'unjoint': {'unjointed': [], 'unjointing': [], 'unjoints': []},
 'unjokingli': {'unjokingly': []},
 'unjolli': {'unjolly': []},
 'unjon': {'unjons': []},
 'unjostl': {'unjostled': []},
 'unjournalist': {'unjournalistic': []},
 'unjovi': {'unjovial': []},
 'unjoy': {'unjoyful': ['unjoyfully'], 'unjoyous': ['unjoyously']},
 'unjoyful': ['unjoyfully'],
 'unjoynt': {'unjoynted': []},
 'unjoyous': ['unjoyously'],
 'unjqu': {'unjque': []},
 'unjt': {'unjte': ['unjted'], 'unjts': []},
 'unjte': ['unjted'],
 'unjti': {'unjty': []},
 'unju': {'unjus': []},
 'unjubil': {'unjubilant': []},
 'unjudg': {'unjudgable': [],
            'unjudgeable': [],
            'unjudged': [],
            'unjudging': []},
 'unjudgelik': {'unjudgelike': []},
 'unjudgement': {'unjudgemental': []},
 'unjudgingli': {'unjudgingly': []},
 'unjudgment': {'unjudgmental': ['unjudgmentally']},
 'unjudgmental': ['unjudgmentally'],
 'unjudici': {'unjudicial': ['unjudicially'], 'unjudicious': ['unjudiciously']},
 'unjudicial': ['unjudicially'],
 'unjudicious': ['unjudiciously'],
 'unjuflli': {'unjuflly': []},
 'unjuftifi': {'unjuftifiable': []},
 'unjuftli': {'unjuftly': []},
 'unjug': {'unjugement': []},
 'unjuici': {'unjuicy': []},
 'unjujlli': {'unjujlly': []},
 'unjumbl': {'unjumble': ['unjumbled'], 'unjumbling': []},
 'unjumble': ['unjumbled'],
 'unjump': {'unjumpable': []},
 'unjunct': {'unjunction': []},
 'unjur': {'unjured': []},
 'unjuri': {'unjuried': [], 'unjuries': [], 'unjurious': [], 'unjury': []},
 'unjurid': {'unjuridical': []},
 'unjusdi': {'unjusdy': []},
 'unjuslli': {'unjuslly': []},
 'unjust': {'unjuste': ['unjuster'], 'unjustness': []},
 'unjuste': ['unjuster'],
 'unjustfi': {'unjustfiable': [], 'unjustfied': []},
 'unjusti': {'unjustiable': [], 'unjusty': []},
 'unjustic': {'unjustice': ['unjustices']},
 'unjustice': ['unjustices'],
 'unjustici': {'unjusticiable': []},
 'unjustif': {'unjustifable': [], 'unjustifed': [], 'unjustification': []},
 'unjustifi': {'unjustifiability': [],
               'unjustifiable': ['unjustifiableness'],
               'unjustifiably': [],
               'unjustified': [],
               'unjustify': ['unjustifying']},
 'unjustifiable': ['unjustifiableness'],
 'unjustifiahl': {'unjustifiahle': []},
 'unjustific': {'unjustificable': []},
 'unjustified': {'unjustifiedness': []},
 'unjustifiedli': {'unjustifiedly': []},
 'unjustift': {'unjustifted': []},
 'unjustify': {'unjustifyable': []},
 'unjustisi': {'unjustisiable': []},
 'unjustiw': {'unjustiwable': [], 'unjustiwed': []},
 'unjustli': {'unjustlie': [], 'unjustly': []},
 'unjustness': {'unjustnesse': []},
 'unjuvenil': {'unjuvenile': []},
 'unjvers': {'unjverse': [], 'unjversity': []},
 'unk': {'unke': ['unkes', 'unked'], 'unking': ['unkings'], 'unks': []},
 'unka': {'unkas': []},
 'unkag': {'unkage': ['unkages']},
 'unkage': ['unkages'],
 'unkappi': {'unkappy': []},
 'unkard': {'unkards': []},
 'unke': ['unkes', 'unked'],
 'unkeel': {'unkeeled': []},
 'unkeep': {'unkeepable': [], 'unkeepered': []},
 'unkef': {'unkefer': []},
 'unkel': {'unkell': []},
 'unkelo': {'unkelos': []},
 'unkem': {'unkemmed': []},
 'unkemp': {'unkemped': []},
 'unkempt': {'unkemptness': []},
 'unkemptli': {'unkemptly': []},
 'unkemptlook': {'unkemptlooking': []},
 'unken': {'unkenned': []},
 'unkenn': {'unkennable': []},
 'unkennel': {'unkenneled': [],
              'unkenneling': [],
              'unkennelled': [],
              'unkennelling': [],
              'unkennels': []},
 'unkenntni': {'unkenntnis': []},
 'unkenruf': {'unkenrufe': []},
 'unker': {'unkers': []},
 'unkeratin': {'unkeratinized': []},
 'unkerb': {'unkerbed': []},
 'unkerchief': {'unkerchiefed': []},
 'unkern': {'unkerned': []},
 'unkey': {'unkeyed': [], 'unkeying': [], 'unkeys': []},
 'unkf': {'unkfs': []},
 'unki': {'unkie': ['unkies'], 'unky': []},
 'unkick': {'unkickable': [], 'unkicked': []},
 'unkie': ['unkies'],
 'unkil': {'unkill': ['unkilled', 'unkillable', 'unkillability']},
 'unkill': ['unkilled', 'unkillable', 'unkillability'],
 'unkiln': {'unkilned': []},
 'unkilt': {'unkilted': []},
 'unkimmonli': {'unkimmonly': []},
 'unkin': {'unkinned': []},
 'unkind': {'unkinde': ['unkinder', 'unkindely'], 'unkindness': []},
 'unkinde': ['unkinder', 'unkindely'],
 'unkindeness': {'unkindenesse': []},
 'unkindl': {'unkindled': [], 'unkindling': []},
 'unkindli': {'unkindlie': ['unkindlier'], 'unkindliness': [], 'unkindly': []},
 'unkindlie': ['unkindlier'],
 'unkindlili': {'unkindlily': []},
 'unkindn': {'unkindnes': []},
 'unkindnea': {'unkindneas': []},
 'unkindnef': {'unkindnefs': []},
 'unkindness': {'unkindnesse': []},
 'unkindr': {'unkindred': []},
 'unkinet': {'unkinetic': []},
 'unking': {'unkinged': [], 'unkinging': []},
 'unkingli': {'unkingliness': [], 'unkingly': []},
 'unkinglik': {'unkinglike': []},
 'unkink': {'unkinkable': [], 'unkinked': [], 'unkinking': [], 'unkinks': []},
 'unkinki': {'unkinky': []},
 'unkiss': {'unkissable': [], 'unkissed': [], 'unkissing': []},
 'unkist': {'unkiste': []},
 'unkiud': {'unkiudness': []},
 'unkiv': {'unkiver': ['unkivered']},
 'unkiver': ['unkivered'],
 'unkl': {'unkle': ['unkles']},
 'unklar': {'unklare': ['unklares', 'unklarer']},
 'unklare': ['unklares', 'unklarer'],
 'unkle': ['unkles'],
 'unkmd': {'unkmdness': []},
 'unknap': {'unknapped': []},
 'unknead': {'unkneaded': []},
 'unknel': {'unknelled': []},
 'unknight': {'unknighted': []},
 'unknightli': {'unknightliness': [], 'unknightly': []},
 'unknightlik': {'unknightlike': []},
 'unknit': {'unknits': [], 'unknitted': [], 'unknitting': []},
 'unknob': {'unknobbed': []},
 'unknock': {'unknocked': []},
 'unknot': {'unknots': [], 'unknotted': [], 'unknotting': []},
 'unknow': {'unknowabilities': [],
            'unknowability': [],
            'unknowable': ['unknowables', 'unknowableness'],
            'unknowably': [],
            'unknowe': ['unknower', 'unknowers'],
            'unknowing': [],
            'unknowness': [],
            'unknows': []},
 'unknowabl': {'unknowablity': []},
 'unknowable': ['unknowables', 'unknowableness'],
 'unknowahl': {'unknowahle': []},
 'unknowe': ['unknower', 'unknowers'],
 'unknowing': {'unknowingness': []},
 'unknowingli': {'unknowingly': []},
 'unknowledg': {'unknowledgable': [],
                'unknowledge': ['unknowledged',
                                'unknowledgeable',
                                'unknowledgeably']},
 'unknowledge': ['unknowledged', 'unknowledgeable', 'unknowledgeably'],
 'unknowlingli': {'unknowlingly': []},
 'unknown': ['unknowne', 'unknowning', 'unknownness', 'unknownable'],
 'unknowningli': {'unknowningly': []},
 'unkompliziert': {'unkomplizierte': ['unkomplizierter']},
 'unkomplizierte': ['unkomplizierter'],
 'unkonnyng': {'unkonnynge': []},
 'unkontrollierbar': {'unkontrollierbare': ['unkontrollierbarer']},
 'unkontrollierbare': ['unkontrollierbarer'],
 'unkontrolliert': {'unkontrollierte': ['unkontrollierter']},
 'unkontrollierte': ['unkontrollierter'],
 'unkonventionel': {'unkonventionell': ['unkonventionelle',
                                        'unkonventioneller']},
 'unkonventionell': ['unkonventionelle', 'unkonventioneller'],
 'unkosh': {'unkosher': ['unkoshered']},
 'unkosher': ['unkoshered'],
 'unkouth': {'unkouthe': []},
 'unkov': {'unkovic': []},
 'unkovski': {'unkovsky': []},
 'unkow': {'unkowable': []},
 'unkowingli': {'unkowingly': []},
 'unkown': {'unkowns': []},
 'unkpapa': {'unkpapas': []},
 'unkraut': {'unkrauter': [], 'unkrautes': [], 'unkrauts': []},
 'unkritisch': {'unkritische': ['unkritischer']},
 'unkritische': ['unkritischer'],
 'unktah': {'unktahe': []},
 'unktahe': {'unktahee': []},
 'unku': {'unkus': []},
 'unkultur': {'unkultured': []},
 'unkulunkulu': {'unkulunkulus': []},
 'unkund': {'unkunde': []},
 'unkundig': {'unkundige': []},
 'unky': {'unkye': []},
 'unkynd': {'unkynde': ['unkyndely'], 'unkyndness': []},
 'unkynde': ['unkyndely'],
 'unkynden': {'unkyndenes': []},
 'unkyndeness': {'unkyndenesse': []},
 'unkyndli': {'unkyndly': []},
 'unkyndn': {'unkyndnes': []},
 'unkyndness': {'unkyndnesse': []},
 'unl': {'unle': ['unled', 'unles', 'unleful'], 'unls': []},
 'unlabcl': {'unlabcled': [], 'unlabclled': []},
 'unlabel': {'unlabelable': [],
             'unlabeled': [],
             'unlabeling': [],
             'unlabelled': []},
 'unlabi': {'unlabialized': []},
 'unlabl': {'unlabled': []},
 'unlabor': {'unlabored': [], 'unlaboring': []},
 'unlabori': {'unlaborious': ['unlaboriously']},
 'unlaborious': ['unlaboriously'],
 'unlabour': {'unlaboured': [], 'unlabouring': []},
 'unlac': {'unlace': ['unlaced', 'unlaces'], 'unlacing': []},
 'unlace': ['unlaced', 'unlaces'],
 'unlacer': {'unlacerated': []},
 'unlacqu': {'unlacquered': []},
 'unlad': {'unlade': ['unladed', 'unlades', 'unladeing'], 'unlading': []},
 'unladd': {'unladdered': []},
 'unlade': ['unladed', 'unlades', 'unladeing'],
 'unladen': {'unladened': []},
 'unladi': {'unlady': []},
 'unladylik': {'unladylike': []},
 'unlag': {'unlagged': [], 'unlagging': []},
 'unlahel': {'unlaheled': []},
 'unlaiv': {'unlaivful': []},
 'unlak': {'unlaked': []},
 'unlam': {'unlamed': []},
 'unlamb': {'unlambed': []},
 'unlamblik': {'unlamblike': []},
 'unlament': {'unlamentable': [], 'unlamented': [], 'unlamenting': []},
 'unlamin': {'unlaminated': []},
 'unlamp': {'unlamped': []},
 'unlanc': {'unlanced': []},
 'unland': {'unlandable': [], 'unlanded': []},
 'unlandmark': {'unlandmarked': []},
 'unlandscap': {'unlandscaped': []},
 'unlang': {'unlange': []},
 'unlanguag': {'unlanguageable': [], 'unlanguaged': []},
 'unlantern': {'unlanterned': []},
 'unlap': {'unlapped': [], 'unlapping': []},
 'unlappi': {'unlappy': []},
 'unlaps': {'unlapsed': [], 'unlapsing': []},
 'unlaqu': {'unlaquered': []},
 'unlard': {'unlarded': []},
 'unlarg': {'unlarge': []},
 'unlarn': {'unlarned': []},
 'unlas': {'unlased': []},
 'unlascivi': {'unlascivious': []},
 'unlash': {'unlashed': [], 'unlashes': [], 'unlashing': []},
 'unlasso': {'unlassoed': []},
 'unlast': {'unlaste': [], 'unlasting': []},
 'unlatch': {'unlatched': [], 'unlatches': [], 'unlatching': []},
 'unlater': {'unlateral': ['unlateralized']},
 'unlateral': ['unlateralized'],
 'unlath': {'unlathed': [], 'unlathered': []},
 'unlatin': {'unlatined': [], 'unlatinized': []},
 'unlatinis': {'unlatinised': []},
 'unlatt': {'unlatticed': []},
 'unlau': {'unlauful': ['unlaufully']},
 'unlauch': {'unlauchful': []},
 'unlauchful': {'unlauchfull': []},
 'unlaud': {'unlaudable': [], 'unlauded': []},
 'unlauful': {'unlaufull': []},
 'unlaugh': {'unlaughable': [], 'unlaughed': [], 'unlaughing': []},
 'unlaunch': {'unlaunchable': [], 'unlaunched': []},
 'unlaund': {'unlaundered': []},
 'unlaurel': {'unlaureled': [], 'unlaurelled': []},
 'unlauter': {'unlautere': ['unlauterer']},
 'unlautere': ['unlauterer'],
 'unlav': {'unlaved': []},
 'unlavish': {'unlavished': []},
 'unlavor': {'unlavorable': []},
 'unlaw': {'unlawed': [],
           'unlawes': [],
           'unlawful': ['unlawfuls', 'unlawfully', 'unlawfulness'],
           'unlaws': []},
 'unlaweful': {'unlawefull': []},
 'unlawf': {'unlawfal': []},
 'unlawful': {'unlawfull': ['unlawfulle', 'unlawfullness']},
 'unlawfuli': {'unlawfuly': []},
 'unlawfull': ['unlawfulle', 'unlawfullness'],
 'unlawfulli': {'unlawfullie': []},
 'unlawfulln': {'unlawfullnes': []},
 'unlawfuln': {'unlawfulnes': []},
 'unlawfulnef': {'unlawfulnefs': []},
 'unlawfulness': {'unlawfulnesse': []},
 'unlawi': {'unlawis': []},
 'unlawlik': {'unlawlike': []},
 'unlawsulli': {'unlawsully': []},
 'unlawy': {'unlawyer': []},
 'unlawyerli': {'unlawyerly': []},
 'unlawyerlik': {'unlawyerlike': []},
 'unlay': {'unlayable': [],
           'unlayed': [],
           'unlayer': ['unlayered', 'unlayering'],
           'unlaying': []},
 'unlayer': ['unlayered', 'unlayering'],
 'unlc': {'unlce': [], 'unlcs': []},
 'unlcf': {'unlcfs': []},
 'unlcss': {'unlcsse': []},
 'unlda': {'unldas': []},
 'unldimension': {'unldimensional': []},
 'unldnd': {'unldndness': []},
 'unldo': {'unldos': []},
 'unle': {'unleeful': [], 'unlees': []},
 'unlea': {'unleae': [], 'unleas': []},
 'unleach': {'unleachable': [], 'unleached': []},
 'unlead': {'unleadable': [], 'unleaded': [], 'unleader': [], 'unleading': []},
 'unleaderli': {'unleaderly': []},
 'unleaderlik': {'unleaderlike': []},
 'unleaf': {'unleafed': [], 'unleafing': []},
 'unleafi': {'unleafy': []},
 'unleaflik': {'unleaflike': []},
 'unleak': {'unleakable': [], 'unleaking': []},
 'unleaki': {'unleaky': []},
 'unleam': {'unleamable': [], 'unleamed': [], 'unleaming': []},
 'unlean': {'unleaning': []},
 'unleap': {'unleapable': []},
 'unlearn': {'unlearnability': [],
             'unlearnable': [],
             'unlearne': ['unlearner', 'unlearned'],
             'unlearning': ['unlearnings'],
             'unlearns': []},
 'unlearne': ['unlearner', 'unlearned'],
 'unlearned': {'unlearnedness': []},
 'unlearnedli': {'unlearnedly': []},
 'unlearning': ['unlearnings'],
 'unleas': {'unleasable': [],
            'unleasant': [],
            'unlease': ['unleased', 'unleases'],
            'unleasing': []},
 'unlease': ['unleased', 'unleases'],
 'unleash': {'unleashable': [],
             'unleashed': [],
             'unleasher': ['unleashers'],
             'unleashes': [],
             'unleashing': ['unleashings']},
 'unleasher': ['unleashers'],
 'unleashing': ['unleashings'],
 'unleath': {'unleathered': [], 'unleathering': []},
 'unleav': {'unleavable': [], 'unleaved': [], 'unleaving': []},
 'unleaven': {'unleavened': []},
 'unleb': {'unlebs': []},
 'unlecessari': {'unlecessary': []},
 'unlectur': {'unlectured': []},
 'unlee': {'unleee': []},
 'unlef': {'unlefe': [], 'unlefs': []},
 'unleff': {'unleffe': []},
 'unlefl': {'unlefle': []},
 'unleful': {'unlefull': []},
 'unleg': {'unlegal': ['unlegalized'], 'unlegged': [], 'unlegible': []},
 'unlegal': ['unlegalized'],
 'unlegalis': {'unlegalised': []},
 'unlegalist': {'unlegalistic': []},
 'unlegend': {'unlegended': []},
 'unlegendari': {'unlegendary': []},
 'unlegisl': {'unlegislated': [], 'unlegislative': []},
 'unlegislat': {'unlegislatable': []},
 'unlegitim': {'unlegitimate': ['unlegitimated'], 'unlegitimized': []},
 'unlegitimate': ['unlegitimated'],
 'unlegitimis': {'unlegitimised': []},
 'unlei': {'unleis': []},
 'unleisur': {'unleisured': [], 'unleisurely': []},
 'unlej': {'unlejs': []},
 'unlel': {'unlels': []},
 'unlemmat': {'unlemmatized': []},
 'unlend': {'unlendable': []},
 'unlengthen': {'unlengthened': []},
 'unleni': {'unlenient': []},
 'unlenit': {'unlenited': []},
 'unlens': {'unlensed': []},
 'unleonin': {'unleonine': []},
 'unler': {'unlers': []},
 'unlern': {'unlerned': []},
 'unlerstand': {'unlerstanding': []},
 'unles': {'unlese': [], 'unlesioned': []},
 'unleserlich': {'unleserliche': []},
 'unlesl': {'unlesle': []},
 'unless': {'unlesse': ['unlesses']},
 'unlesse': ['unlesses'],
 'unlessen': {'unlessenable': [], 'unlessened': [], 'unlessening': []},
 'unlessh': {'unlesshe': []},
 'unlesson': {'unlessoned': []},
 'unlessotherwis': {'unlessotherwise': []},
 'unlessth': {'unlessthe': []},
 'unlessther': {'unlessthere': []},
 'unlessw': {'unlesswe': []},
 'unlessy': {'unlessyou': []},
 'unlet': {'unlets': [], 'unletting': []},
 'unleth': {'unlethal': []},
 'unlett': {'unlettable': [], 'unlettered': []},
 'unlettered': {'unletteredness': []},
 'unlettr': {'unlettred': []},
 'unleugbar': {'unleugbare': []},
 'unlev': {'unlever': ['unlevered', 'unlevering']},
 'unleve': {'unleveed': []},
 'unleveful': {'unlevefulle': []},
 'unlevel': {'unleveled': [],
             'unleveling': [],
             'unlevelled': [],
             'unlevelling': [],
             'unlevelness': []},
 'unleven': {'unlevened': []},
 'unlever': ['unlevered', 'unlevering'],
 'unleverag': {'unleveraged': []},
 'unlevi': {'unleviable': [], 'unlevied': []},
 'unlfl': {'unlfled': []},
 'unlform': {'unlforms': []},
 'unli': {'unly': ['unlying']},
 'unliabl': {'unliable': []},
 'unliappi': {'unliappiness': [], 'unliappy': []},
 'unliber': {'unliberal': ['unliberalized'],
             'unliberated': [],
             'unliberating': []},
 'unliberal': ['unliberalized'],
 'unlibidin': {'unlibidinous': []},
 'unlicenc': {'unlicenced': []},
 'unlicens': {'unlicensable': [], 'unlicensed': []},
 'unlicenti': {'unlicentious': []},
 'unlichen': {'unlichened': []},
 'unlick': {'unlickable': [], 'unlicked': []},
 'unlid': {'unlidded': [], 'unlidding': [], 'unlids': []},
 'unliebsam': {'unliebsame': []},
 'unlif': {'unlife': []},
 'unlifelik': {'unlifelike': []},
 'unlift': {'unliftable': [],
            'unlifted': [],
            'unlifting': [],
            'unliftment': []},
 'unlig': {'unligated': []},
 'unligand': {'unliganded': []},
 'unligatur': {'unligatured': []},
 'unlight': {'unlightable': [], 'unlighted': []},
 'unlightedli': {'unlightedly': []},
 'unlighten': {'unlightened': []},
 'unlightsom': {'unlightsome': []},
 'unlignifi': {'unlignified': []},
 'unlih': {'unlihely': []},
 'unlik': {'unlikability': [],
           'unlikable': [],
           'unlike': ['unliked',
                      'unlikes',
                      'unlikeli',
                      'unlikely',
                      'unlikeness',
                      'unlikeable',
                      'unlikelies',
                      'unlikeability',
                      'unlikeableness'],
           'unliking': []},
 'unlikc': {'unlikcness': ['unlikcnesses']},
 'unlikcness': ['unlikcnesses'],
 'unlike': ['unliked',
            'unlikes',
            'unlikeli',
            'unlikely',
            'unlikeness',
            'unlikeable',
            'unlikelies',
            'unlikeability',
            'unlikeableness'],
 'unlikeli': {'unlikelie': ['unlikelier'], 'unlikeliness': []},
 'unlikelie': ['unlikelier'],
 'unlikelihood': {'unlikelihood': []},
 'unlikelylook': {'unlikelylooking': []},
 'unlikelysound': {'unlikelysounding': []},
 'unlikemind': {'unlikeminded': []},
 'unliken': {'unlikenes': []},
 'unlikencss': {'unlikencsses': []},
 'unlikenef': {'unlikenefs': []},
 'unlikenessc': {'unlikenesscs': []},
 'unliketh': {'unlikethe': []},
 'unliketi': {'unlikety': []},
 'unlikli': {'unlikly': []},
 'unliklyness': {'unliklynesse': []},
 'unlikoli': {'unlikoly': []},
 'unlil': {'unlill': ['unlilled']},
 'unlill': ['unlilled'],
 'unlilt': {'unliltered': []},
 'unlim': {'unlimed': []},
 'unlimb': {'unlimbed': [],
            'unlimber': ['unlimbers', 'unlimbered', 'unlimbering']},
 'unlimber': ['unlimbers', 'unlimbered', 'unlimbering'],
 'unlimir': {'unlimired': []},
 'unlimit': {'unlimitability': [],
             'unlimitable': [],
             'unlimitation': [],
             'unlimite': ['unlimited', 'unlimiteds'],
             'unlimiting': [],
             'unlimits': [],
             'unlimitted': []},
 'unlimite': ['unlimited', 'unlimiteds'],
 'unlimited': {'unlimitedness': []},
 'unlimitedli': {'unlimitedliability': [], 'unlimitedly': []},
 'unlimn': {'unlimned': []},
 'unlimt': {'unlimted': []},
 'unlin': {'unline': ['unlines', 'unlined', 'unlineal', 'unlineated'],
           'unlining': []},
 'unline': ['unlines', 'unlined', 'unlineal', 'unlineated'],
 'unlinear': {'unlinearity': [], 'unlinearized': []},
 'unling': {'unlingering': []},
 'unlingu': {'unlingual': []},
 'unlinguist': {'unlinguistic': []},
 'unlinish': {'unlinished': []},
 'unlinit': {'unlinited': []},
 'unlink': {'unlinkability': [],
            'unlinkable': [],
            'unlinked': [],
            'unlinking': ['unlinkings'],
            'unlinks': []},
 'unlinking': ['unlinkings'],
 'unlionlik': {'unlionlike': []},
 'unlip': {'unlipped': []},
 'unlipstick': {'unlipsticked': []},
 'unliquefi': {'unliquefiable': [], 'unliquefied': []},
 'unliquid': {'unliquidated': []},
 'unliquifi': {'unliquified': []},
 'unliquor': {'unliquored': []},
 'unlirnit': {'unlirnited': []},
 'unlist': {'unlistable': [], 'unlisted': [], 'unlisting': []},
 'unlisted': {'unlistedness': []},
 'unlisten': {'unlistenable': [],
              'unlistenably': [],
              'unlistened': [],
              'unlistening': []},
 'unliter': {'unliteral': ['unliterally', 'unliteralness'], 'unliterate': []},
 'unliteral': ['unliterally', 'unliteralness'],
 'unliterari': {'unliterariness': [], 'unliterary': []},
 'unlithifi': {'unlithified': []},
 'unliti': {'unlity': []},
 'unlitig': {'unlitigated': []},
 'unlitigi': {'unlitigious': []},
 'unlitl': {'unlitled': []},
 'unlitt': {'unlittered': []},
 'unlittl': {'unlittle': []},
 'unliturg': {'unliturgical': []},
 'unliv': {'unlivability': [],
           'unlivable': ['unlivableness'],
           'unlivably': [],
           'unlive': ['unlived',
                      'unlives',
                      'unliver',
                      'unlively',
                      'unlivered',
                      'unliveable',
                      'unliveability'],
           'unliving': []},
 'unlivable': ['unlivableness'],
 'unlive': ['unlived',
            'unlives',
            'unliver',
            'unlively',
            'unlivered',
            'unliveable',
            'unliveability'],
 'unliveli': {'unliveliness': []},
 'unlivelin': {'unlivelines': []},
 'unliven': {'unlivened': []},
 'unliveri': {'unliveried': [], 'unlivery': []},
 'unliving': {'unlivingness': []},
 'unlk': {'unlke': ['unlkely']},
 'unlke': ['unlkely'],
 'unlkil': {'unlkilful': []},
 'unll': {'unlled': [], 'unlling': [], 'unlls': []},
 'unllater': {'unllateral': []},
 'unllght': {'unllghted': []},
 'unlli': {'unlly': []},
 'unllk': {'unllkely': []},
 'unllmlt': {'unllmlted': []},
 'unlln': {'unllned': []},
 'unlm': {'unlmed': []},
 'unlmod': {'unlmodal': []},
 'unlncki': {'unlncky': []},
 'unlnocul': {'unlnoculated': []},
 'unlnstal': {'unlnstall': []},
 'unlnstruct': {'unlnstructed': []},
 'unlnvolv': {'unlnvolved': []},
 'unlo': {'unlos': []},
 'unload': {'unloadable': [],
            'unloade': ['unloaded', 'unloader', 'unloaders'],
            'unloading': [],
            'unloads': []},
 'unloade': ['unloaded', 'unloader', 'unloaders'],
 'unloaden': {'unloadened': []},
 'unloadingreload': {'unloadingreloading': []},
 'unloadmod': {'unloadmode': []},
 'unloadmovi': {'unloadmovie': []},
 'unloan': {'unloanable': [], 'unloaned': []},
 'unlob': {'unlobed': []},
 'unlobul': {'unlobulated': []},
 'unloc': {'unlocal': ['unlocalized'], 'unlocated': []},
 'unlocal': ['unlocalized'],
 'unlocalis': {'unlocalisable': [], 'unlocalised': []},
 'unlocaliz': {'unlocalizable': []},
 'unlocat': {'unlocatability': [],
             'unlocatable': [],
             'unlocatably': [],
             'unlocateable': []},
 'unlocated': {'unlocatedness': []},
 'unlock': {'unlockable': [],
            'unlocke': ['unlocked', 'unlocker', 'unlockers'],
            'unlocking': ['unlockings'],
            'unlocks': []},
 'unlocke': ['unlocked', 'unlocker', 'unlockers'],
 'unlocking': ['unlockings'],
 'unlockresourc': {'unlockresource': []},
 'unlocomot': {'unlocomotive': []},
 'unlod': {'unlode': ['unloded']},
 'unlode': ['unloded'],
 'unlodg': {'unlodge': ['unlodged']},
 'unlodge': ['unlodged'],
 'unlofti': {'unlofty': []},
 'unlog': {'unlogged': [], 'unlogic': ['unlogical', 'unlogically']},
 'unlogg': {'unloggable': []},
 'unlogic': ['unlogical', 'unlogically'],
 'unlogisch': {'unlogische': []},
 'unloit': {'unloitering': []},
 'unlok': {'unloked': []},
 'unlon': {'unlone': ['unlonely'], 'unlons': []},
 'unlone': ['unlonely'],
 'unloneli': {'unloneliness': []},
 'unlong': {'unlonged': []},
 'unlonvil': {'unlonville': []},
 'unlook': {'unlookable': [],
            'unlooked': [],
            'unlooker': ['unlookers'],
            'unlooking': []},
 'unlooker': ['unlookers'],
 'unloop': {'unlooped': [], 'unlooping': [], 'unloops': []},
 'unloos': {'unloosable': [],
            'unloose': ['unloosed', 'unlooses'],
            'unloosing': []},
 'unloose': ['unloosed', 'unlooses'],
 'unloosen': {'unloosened': [], 'unloosening': [], 'unloosens': []},
 'unloot': {'unlooted': []},
 'unlop': {'unlopped': []},
 'unloquaci': {'unloquacious': []},
 'unlord': {'unlorded': [], 'unlording': []},
 'unlordli': {'unlordly': []},
 'unlortun': {'unlortunate': ['unlortunately']},
 'unlortunate': ['unlortunately'],
 'unlos': {'unlosable': [], 'unlose': ['unloseable']},
 'unlosbar': {'unlosbare': ['unlosbares']},
 'unlosbare': ['unlosbares'],
 'unlose': ['unloseable'],
 'unloslich': {'unlosliche': ['unloslicher']},
 'unlosliche': ['unloslicher'],
 'unloubtedli': {'unloubtedly': []},
 'unlouch': {'unlouchability': []},
 'unlov': {'unlovability': [],
           'unlovable': ['unlovables', 'unlovableness'],
           'unlovably': [],
           'unlove': ['unlover',
                      'unloved',
                      'unloves',
                      'unlovely',
                      'unloveable',
                      'unloveability',
                      'unloveableness'],
           'unloving': []},
 'unlovable': ['unlovables', 'unlovableness'],
 'unlove': ['unlover',
            'unloved',
            'unloves',
            'unlovely',
            'unloveable',
            'unloveability',
            'unloveableness'],
 'unloved': {'unlovedness': []},
 'unloveli': {'unlovelier': [], 'unloveliness': ['unlovelinesses']},
 'unloveliness': {'unlovelinesse': []},
 'unloverli': {'unloverly': []},
 'unloverlik': {'unloverlike': []},
 'unloving': {'unlovingness': []},
 'unlovingli': {'unlovingly': []},
 'unlow': {'unlowered': []},
 'unloy': {'unloyal': ['unloyally']},
 'unloyal': ['unloyally'],
 'unloyalti': {'unloyalty': []},
 'unlqu': {'unlque': []},
 'unlrequ': {'unlrequently': []},
 'unlrers': {'unlrersity': []},
 'unlrerslti': {'unlrerslty': []},
 'unlroy': {'unlroyal': []},
 'unlrrig': {'unlrrigated': []},
 'unlslam': {'unlslamic': []},
 'unlt': {'unlte': ['unlted'], 'unlts': []},
 'unlta': {'unltas': []},
 'unltarian': {'unltarianism': []},
 'unlte': ['unlted'],
 'unltedst': {'unltedstates': []},
 'unlters': {'unltersity': []},
 'unlti': {'unlty': []},
 'unltim': {'unltimate': ['unltimately']},
 'unltimate': ['unltimately'],
 'unlu': {'unlus': []},
 'unlub': {'unlubed': []},
 'unlubr': {'unlubricated': []},
 'unluck': {'unluckely': []},
 'unlucke': {'unluckee': []},
 'unlucki': {'unluckie': ['unluckies', 'unluckier'],
             'unluckiness': [],
             'unlucky': []},
 'unluckie': ['unluckies', 'unluckier'],
 'unluckili': {'unluckily': []},
 'unluckiness': {'unluckinesse': []},
 'unluckli': {'unluckly': []},
 'unlucr': {'unlucrative': []},
 'unlueki': {'unlueky': []},
 'unluki': {'unluky': []},
 'unlul': {'unlulled': []},
 'unlumb': {'unlumbered': []},
 'unlumin': {'unluminous': []},
 'unlump': {'unlumped': []},
 'unlumpi': {'unlumpy': []},
 'unluoki': {'unluoky': []},
 'unlur': {'unlured': []},
 'unlust': {'unlustful': []},
 'unlusti': {'unlusty': []},
 'unlustli': {'unlustly': []},
 'unlustr': {'unlustred': [], 'unlustrous': []},
 'unlut': {'unluted': [], 'unluting': []},
 'unlv': {'unlve': []},
 'unlvara': {'unlvaraity': []},
 'unlvaralti': {'unlvaralty': []},
 'unlvars': {'unlvarsity': []},
 'unlvarslti': {'unlvarslty': []},
 'unlven': {'unlvenity': []},
 'unlvenlti': {'unlvenlty': []},
 'unlver': {'unlvereity': [], 'unlvers': []},
 'unlvera': {'unlveraity': []},
 'unlveralti': {'unlveralty': []},
 'unlverelti': {'unlverelty': []},
 'unlverilti': {'unlverilty': []},
 'unlveristi': {'unlveristy': []},
 'unlvers': {'unlversal': ['unlversals', 'unlversalism'],
             'unlverse': [],
             'unlversiti': [],
             'unlversity': []},
 'unlversal': ['unlversals', 'unlversalism'],
 'unlversalist': {'unlversalists': []},
 'unlversel': {'unlverselle': []},
 'unlversidad': {'unlversidade': []},
 'unlversit': {'unlversite': []},
 'unlversitair': {'unlversitaire': ['unlversitaires']},
 'unlversitaire': ['unlversitaires'],
 'unlversitati': {'unlversitatis': []},
 'unlversldad': {'unlversldade': []},
 'unlverslt': {'unlverslte': []},
 'unlversltalr': {'unlversltalres': []},
 'unlverslti': {'unlverslty': []},
 'unlversltl': {'unlversltles': []},
 'unlverstti': {'unlverstty': []},
 'unlvertlti': {'unlvertlty': []},
 'unlvors': {'unlvorsity': []},
 'unlvorslti': {'unlvorslty': []},
 'unlvtrsiti': {'unlvtrsity': []},
 'unlvwilti': {'unlvwilty': []},
 'unlvwslti': {'unlvwslty': []},
 'unlwralti': {'unlwralty': []},
 'unly': ['unlying'],
 'unlyk': {'unlyke': ['unlykely']},
 'unlyke': ['unlykely'],
 'unlyn': {'unlyned': []},
 'unlynch': {'unlynched': []},
 'unlyophil': {'unlyophilized': []},
 'unlyr': {'unlyric': ['unlyrical', 'unlyrically']},
 'unlyric': ['unlyrical', 'unlyrically'],
 'unlys': {'unlysable': [], 'unlysed': []},
 'unm': {'unme': ['unmed'], 'unming': [], 'unms': []},
 'unma': {'unmas': []},
 'unmacadam': {'unmacadamized': []},
 'unmacadamis': {'unmacadamised': []},
 'unmacer': {'unmacerated': []},
 'unmachin': {'unmachinable': [], 'unmachine': ['unmachined', 'unmachineable']},
 'unmachine': ['unmachined', 'unmachineable'],
 'unmachinelik': {'unmachinelike': []},
 'unmad': {'unmade': []},
 'unmadden': {'unmaddened': []},
 'unmaer': {'unmaere': []},
 'unmag': {'unmagic': ['unmagical', 'unmagically']},
 'unmagic': ['unmagical', 'unmagically'],
 'unmagick': {'unmagicked': []},
 'unmagisteri': {'unmagisterial': []},
 'unmagistr': {'unmagistrate': []},
 'unmagnanim': {'unmagnanimous': ['unmagnanimously']},
 'unmagnanimous': ['unmagnanimously'],
 'unmagnet': {'unmagnetic': [], 'unmagnetized': []},
 'unmagnetis': {'unmagnetisable': [], 'unmagnetised': []},
 'unmagnetiz': {'unmagnetizable': []},
 'unmagnifi': {'unmagnified': []},
 'unmagnific': {'unmagnificent': []},
 'unmaiden': {'unmaidened': []},
 'unmaidenli': {'unmaidenliness': [], 'unmaidenly': []},
 'unmaidenlik': {'unmaidenlike': []},
 'unmail': {'unmailable': [], 'unmailed': []},
 'unmaim': {'unmaimed': []},
 'unmaintain': {'unmaintainability': [],
                'unmaintainable': [],
                'unmaintained': []},
 'unmairi': {'unmairied': []},
 'unmajest': {'unmajestic': ['unmajestically']},
 'unmajestic': ['unmajestically'],
 'unmak': {'unmakable': [],
           'unmake': ['unmakes', 'unmaker', 'unmakers', 'unmakeable'],
           'unmaking': ['unmakings']},
 'unmake': ['unmakes', 'unmaker', 'unmakers', 'unmakeable'],
 'unmaking': ['unmakings'],
 'unmal': {'unmale': [], 'unmalleability': [], 'unmalleable': []},
 'unmalevol': {'unmalevolent': []},
 'unmalici': {'unmalicious': ['unmaliciously']},
 'unmalicious': ['unmaliciously'],
 'unmalign': {'unmalignant': []},
 'unmalt': {'unmalted': []},
 'unmam': {'unmamed': []},
 'unmamm': {'unmammal': []},
 'unman': {'unmaned': [],
           'unmanful': ['unmanfully'],
           'unmanned': [],
           'unmanning': [],
           'unmans': []},
 'unmanacl': {'unmanacle': ['unmanacled'], 'unmanacling': []},
 'unmanacle': ['unmanacled'],
 'unmanag': {'unmanagability': [],
             'unmanagable': [],
             'unmanagably': [],
             'unmanage': ['unmanaged',
                          'unmanagement',
                          'unmanageable',
                          'unmanageably',
                          'unmanageables',
                          'unmanageability',
                          'unmanageableness'],
             'unmanaging': []},
 'unmanage': ['unmanaged',
              'unmanagement',
              'unmanageable',
              'unmanageably',
              'unmanageables',
              'unmanageability',
              'unmanageableness'],
 'unmanageahl': {'unmanageahle': []},
 'unmanagebl': {'unmanageble': []},
 'unmanagedtyp': {'unmanagedtype': []},
 'unmanageri': {'unmanagerial': []},
 'unmanceuvr': {'unmanceuvrable': []},
 'unmand': {'unmandated': []},
 'unmanerli': {'unmanerly': []},
 'unmaneuver': {'unmaneuverable': []},
 'unmanful': ['unmanfully'],
 'unmang': {'unmangeable': []},
 'unmangel': {'unmangeled': []},
 'unmangl': {'unmangled': []},
 'unmani': {'unmanied': []},
 'unmanicur': {'unmanicured': []},
 'unmanifest': {'unmanifestable': [],
                'unmanifestation': [],
                'unmanifested': [],
                'unmanifesting': [],
                'unmanifestness': []},
 'unmanifested': {'unmanifestedness': []},
 'unmanifestli': {'unmanifestly': []},
 'unmanipul': {'unmanipulable': [], 'unmanipulated': [], 'unmanipulative': []},
 'unmanipulat': {'unmanipulatable': []},
 'unmanli': {'unmanliness': [], 'unmanly': []},
 'unmanlik': {'unmanlike': []},
 'unmann': {'unmannered': []},
 'unmannerli': {'unmannerlie': [], 'unmannerliness': [], 'unmannerly': []},
 'unmanningli': {'unmanningly': []},
 'unmanoeuvr': {'unmanoeuvrable': []},
 'unmanori': {'unmanorialized': []},
 'unmanstifl': {'unmanstifled': []},
 'unmantl': {'unmantle': ['unmantled']},
 'unmantle': ['unmantled'],
 'unmanufactur': {'unmanufacturable': [],
                  'unmanufactured': [],
                  'unmanufacturing': []},
 'unmanumit': {'unmanumitted': []},
 'unmanur': {'unmanured': []},
 'unmap': {'unmapable': [], 'unmapped': [], 'unmapping': [], 'unmaps': []},
 'unmapnotifi': {'unmapnotify': []},
 'unmapp': {'unmappability': [], 'unmappable': []},
 'unmapviewoffil': {'unmapviewoffile': []},
 'unmar': {'unmarred': []},
 'unmarbl': {'unmarbled': []},
 'unmarch': {'unmarched': []},
 'unmarci': {'unmarciful': []},
 'unmargin': {'unmargined': []},
 'unmari': {'unmaried': [], 'unmaryed': []},
 'unmarin': {'unmarinated': [], 'unmarine': []},
 'unmarit': {'unmarital': []},
 'unmaritim': {'unmaritime': []},
 'unmark': {'unmarkable': [],
            'unmarked': ['unmarkeds'],
            'unmarking': [],
            'unmarks': []},
 'unmarked': {'unmarkedness': []},
 'unmarkedli': {'unmarkedly': []},
 'unmarket': {'unmarketability': [],
              'unmarketable': ['unmarketables'],
              'unmarketably': [],
              'unmarketed': []},
 'unmarketable': ['unmarketables'],
 'unmarkiert': {'unmarkierte': []},
 'unmarl': {'unmarled': []},
 'unmarn': {'unmarned': []},
 'unmarr': {'unmarrable': []},
 'unmarri': {'unmarriable': [],
             'unmarried': ['unmarrieds'],
             'unmarry': ['unmarryed', 'unmarrying']},
 'unmarriag': {'unmarriagable': [],
               'unmarriage': ['unmarriageable',
                              'unmarriageables',
                              'unmarriageability',
                              'unmarriageableness']},
 'unmarriage': ['unmarriageable',
                'unmarriageables',
                'unmarriageability',
                'unmarriageableness'],
 'unmarried': {'unmarriedness': []},
 'unmarriedcoupl': {'unmarriedcouple': []},
 'unmarrri': {'unmarrried': []},
 'unmarry': ['unmarryed', 'unmarrying'],
 'unmarsh': {'unmarshal': ['unmarshals', 'unmarshaled', 'unmarshaling']},
 'unmarshal': {'unmarshall': ['unmarshalls',
                              'unmarshalled',
                              'unmarshaller',
                              'unmarshalling']},
 'unmarshall': ['unmarshalls', 'unmarshalled', 'unmarshaller', 'unmarshalling'],
 'unmarti': {'unmartial': [], 'unmartied': []},
 'unmartyr': {'unmartyred': []},
 'unmarv': {'unmarvered': []},
 'unmarvel': {'unmarvelous': []},
 'unmasculin': {'unmasculine': [], 'unmasculinity': [], 'unmasculinized': []},
 'unmash': {'unmashed': []},
 'unmask': {'unmaskable': [],
            'unmaske': ['unmasked', 'unmasker', 'unmaskes', 'unmaskers'],
            'unmasking': [],
            'unmasks': []},
 'unmaske': ['unmasked', 'unmasker', 'unmaskes', 'unmaskers'],
 'unmaskulin': {'unmaskuline': []},
 'unmason': {'unmasoned': [], 'unmasonic': []},
 'unmasqu': {'unmasque': ['unmasqued']},
 'unmasque': ['unmasqued'],
 'unmass': {'unmasse': ['unmassed']},
 'unmassacr': {'unmassacred': []},
 'unmassag': {'unmassaged': []},
 'unmasse': ['unmassed'],
 'unmast': {'unmasted': [],
            'unmastered': [],
            'unmasterful': [],
            'unmasticated': []},
 'unmaster': {'unmasterability': [], 'unmasterable': []},
 'unmasterahl': {'unmasterahle': []},
 'unmasterli': {'unmasterly': []},
 'unmastic': {'unmasticable': []},
 'unmat': {'unmatable': [],
           'unmate': ['unmated', 'unmateable'],
           'unmating': [],
           'unmatted': []},
 'unmatch': {'unmatchable': [],
             'unmatchably': [],
             'unmatcheable': [],
             'unmatched': [],
             'unmatching': []},
 'unmate': ['unmated', 'unmateable'],
 'unmateh': {'unmatehed': []},
 'unmateri': {'unmaterial': ['unmateriality', 'unmaterialized']},
 'unmaterial': ['unmateriality', 'unmaterialized'],
 'unmaterialis': {'unmaterialised': []},
 'unmaterialist': {'unmaterialistic': []},
 'unmatern': {'unmaternal': []},
 'unmathemat': {'unmathematical': ['unmathematically']},
 'unmathematical': ['unmathematically'],
 'unmatricul': {'unmatriculated': []},
 'unmatrimoni': {'unmatrimonial': []},
 'unmatronli': {'unmatronly': []},
 'unmatt': {'unmattered': []},
 'unmattress': {'unmattressed': []},
 'unmatur': {'unmaturated': [], 'unmature': ['unmatured']},
 'unmature': ['unmatured'],
 'unmaul': {'unmauled': []},
 'unmber': {'unmbers': []},
 'unmcasur': {'unmcasurable': []},
 'unmcdiat': {'unmcdiated': []},
 'unmclt': {'unmclted': []},
 'unmcntion': {'unmcntioned': []},
 'unmctal': {'unmctalled': []},
 'unme': {'unmee': []},
 'unmea': {'unmeas': []},
 'unmeafur': {'unmeafurable': [], 'unmeafurably': []},
 'unmean': {'unmeaning': []},
 'unmeand': {'unmeandered': []},
 'unmeaning': {'unmeaningful': ['unmeaningfully'],
               'unmeaningness': ['unmeaningnesses']},
 'unmeaningful': ['unmeaningfully'],
 'unmeaningli': {'unmeaningly': []},
 'unmeaningness': ['unmeaningnesses'],
 'unmeasur': {'unmeasurability': [],
              'unmeasurable': ['unmeasurables', 'unmeasurableness'],
              'unmeasurably': [],
              'unmeasure': ['unmeasured', 'unmeasureable', 'unmeasureably'],
              'unmeasuring': []},
 'unmeasurable': ['unmeasurables', 'unmeasurableness'],
 'unmeasurahl': {'unmeasurahle': []},
 'unmeasure': ['unmeasured', 'unmeasureable', 'unmeasureably'],
 'unmeasured': {'unmeasuredness': []},
 'unmeasuredli': {'unmeasuredly': []},
 'unmechan': {'unmechanic': ['unmechanical', 'unmechanically'],
              'unmechanize': ['unmechanized']},
 'unmechanic': ['unmechanical', 'unmechanically'],
 'unmechanis': {'unmechanised': []},
 'unmechanisch': {'unmechanischer': []},
 'unmechanist': {'unmechanistic': []},
 'unmechaniz': {'unmechanizable': []},
 'unmechanize': ['unmechanized'],
 'unmed': {'unmedical': [], 'unmedicated': []},
 'unmedal': {'unmedalled': []},
 'unmeddl': {'unmeddled': [], 'unmeddling': []},
 'unmeddlesom': {'unmeddlesome': []},
 'unmedi': {'unmediable': [],
            'unmediate': ['unmediated', 'unmediately'],
            'unmediating': []},
 'unmediaev': {'unmediaeval': []},
 'unmediar': {'unmediared': []},
 'unmediat': {'unmediatable': [], 'unmediatized': []},
 'unmediate': ['unmediated', 'unmediately'],
 'unmediated': {'unmediatedness': []},
 'unmediatedli': {'unmediatedly': []},
 'unmedicin': {'unmedicinal': [], 'unmedicined': []},
 'unmediev': {'unmedieval': []},
 'unmedit': {'unmeditated': [], 'unmeditative': []},
 'unmedul': {'unmedullated': []},
 'unmeet': {'unmeetable': [], 'unmeete': [], 'unmeeting': [], 'unmeetness': []},
 'unmeetli': {'unmeetly': []},
 'unmelan': {'unmelanized': []},
 'unmelancholi': {'unmelancholy': []},
 'unmeld': {'unmelded': []},
 'unmelliflu': {'unmellifluous': []},
 'unmellow': {'unmellowed': []},
 'unmelod': {'unmelodic': ['unmelodically']},
 'unmelodi': {'unmelodious': ['unmelodiously', 'unmelodiousness']},
 'unmelodic': ['unmelodically'],
 'unmelodious': ['unmelodiously', 'unmelodiousness'],
 'unmelodramat': {'unmelodramatic': ['unmelodramatically']},
 'unmelodramatic': ['unmelodramatically'],
 'unmelt': {'unmeltable': ['unmeltables'], 'unmelted': [], 'unmelting': []},
 'unmeltable': ['unmeltables'],
 'unmemb': {'unmembered': []},
 'unmemor': {'unmemorability': [],
             'unmemorable': [],
             'unmemorably': [],
             'unmemorized': []},
 'unmemori': {'unmemorial': ['unmemorialized'],
              'unmemoried': [],
              'unmemory': []},
 'unmemorial': ['unmemorialized'],
 'unmemoriz': {'unmemorizable': []},
 'unmenac': {'unmenaced': [], 'unmenacing': []},
 'unmenacingli': {'unmenacingly': []},
 'unmend': {'unmendable': [],
            'unmendably': [],
            'unmended': [],
            'unmending': []},
 'unmeng': {'unmenge': []},
 'unmens': {'unmense': []},
 'unmenschlich': {'unmenschliche': ['unmenschlicher']},
 'unmenschliche': ['unmenschlicher'],
 'unment': {'unmental': ['unmentalized'],
            'unmention': ['unmentioned'],
            'unments': []},
 'unmental': ['unmentalized'],
 'unmentalis': {'unmentalised': []},
 'unmention': {'unmentionability': [],
               'unmentionable': ['unmentionableness'],
               'unmentionably': []},
 'unmentionable': ['unmentionableness'],
 'unmentlon': {'unmentloned': []},
 'unmentor': {'unmentored': []},
 'unmer': {'unmerical': [], 'unmerous': []},
 'unmercantil': {'unmercantile': []},
 'unmercenari': {'unmercenary': []},
 'unmercer': {'unmercerized': []},
 'unmerceris': {'unmercerised': []},
 'unmerchant': {'unmerchantability': [], 'unmerchantable': []},
 'unmerchantlik': {'unmerchantlike': []},
 'unmerci': {'unmerciful': ['unmercifully', 'unmercifulness'], 'unmercy': []},
 'unmerciful': {'unmercifull': []},
 'unmercifulli': {'unmercifullie': []},
 'unmercilessli': {'unmercilessly': []},
 'unmercisulli': {'unmercisully': []},
 'unmercuri': {'unmercurial': []},
 'unmercyful': {'unmercyfull': []},
 'unmerei': {'unmereiful': ['unmereifully']},
 'unmereiful': ['unmereifully'],
 'unmeretrici': {'unmeretricious': []},
 'unmerg': {'unmerge': ['unmerger', 'unmerged', 'unmergeable'],
            'unmerging': []},
 'unmerge': ['unmerger', 'unmerged', 'unmergeable'],
 'unmerit': {'unmeritable': [],
             'unmerited': [],
             'unmeriting': [],
             'unmeritted': []},
 'unmerited': {'unmeritedness': []},
 'unmeritedli': {'unmeritedly': []},
 'unmeritocrat': {'unmeritocratic': []},
 'unmeritori': {'unmeritorious': ['unmeritoriously']},
 'unmeritorious': ['unmeritoriously'],
 'unmerklich': {'unmerkliche': []},
 'unmerri': {'unmerry': []},
 'unmerrili': {'unmerrily': []},
 'unmesh': {'unmeshed': [], 'unmeshing': []},
 'unmesmer': {'unmesmerized': []},
 'unmesmeris': {'unmesmerised': []},
 'unmess': {'unmessed': []},
 'unmessi': {'unmessy': []},
 'unmessian': {'unmessianic': []},
 'unmesur': {'unmesurable': []},
 'unmet': {'unmetal': ['unmetaled', 'unmetalized'],
           'unmete': ['unmeted', 'unmetered']},
 'unmetabol': {'unmetabolized': []},
 'unmetabolis': {'unmetabolised': []},
 'unmetaboliz': {'unmetabolizable': []},
 'unmetal': {'unmetallated': [],
             'unmetalled': [],
             'unmetallic': [],
             'unmetallized': []},
 'unmetallis': {'unmetallised': []},
 'unmetamorph': {'unmetamorphic': []},
 'unmetamorphos': {'unmetamorphosed': []},
 'unmetaphor': {'unmetaphored': [],
                'unmetaphoric': ['unmetaphorical', 'unmetaphorically'],
                'unmetaphoring': []},
 'unmetaphoric': ['unmetaphorical', 'unmetaphorically'],
 'unmetaphys': {'unmetaphysical': ['unmetaphysically']},
 'unmetaphysical': ['unmetaphysically'],
 'unmetasomat': {'unmetasomatized': []},
 'unmetathes': {'unmetathesized': []},
 'unmete': ['unmeted', 'unmetered'],
 'unmethod': {'unmethodic': ['unmethodical', 'unmethodically'],
              'unmethodized': []},
 'unmethodic': ['unmethodical', 'unmethodically'],
 'unmethodis': {'unmethodised': []},
 'unmethodist': {'unmethodistic': ['unmethodistical']},
 'unmethodistic': ['unmethodistical'],
 'unmethodolog': {'unmethodological': []},
 'unmethyl': {'unmethylated': []},
 'unmeticul': {'unmeticulous': []},
 'unmetr': {'unmetred': [],
            'unmetric': ['unmetrical', 'unmetrically', 'unmetricality']},
 'unmetric': ['unmetrical', 'unmetrically', 'unmetricality'],
 'unmettl': {'unmettled': []},
 'unmi': {'unmis': [], 'unmy': []},
 'unmicel': {'unmicellized': []},
 'unmicrofilm': {'unmicrofilmed': []},
 'unmighti': {'unmighty': []},
 'unmigmat': {'unmigmatized': []},
 'unmigr': {'unmigrants': [], 'unmigrated': [], 'unmigration': []},
 'unmigratori': {'unmigratory': []},
 'unmik': {'unmiked': []},
 'unmil': {'unmillable': [], 'unmilled': []},
 'unmilit': {'unmilitant': []},
 'unmilitar': {'unmilitarized': []},
 'unmilitari': {'unmilitary': []},
 'unmilitarili': {'unmilitarily': []},
 'unmilitaris': {'unmilitarised': []},
 'unmilitarist': {'unmilitaristic': []},
 'unmilk': {'unmilked': []},
 'unmilton': {'unmiltonic': []},
 'unmimet': {'unmimetic': []},
 'unmimick': {'unmimicked': []},
 'unmin': {'unminable': [], 'unmineable': [], 'unmined': []},
 'unminc': {'unminced': [], 'unmincing': []},
 'unmincingli': {'unmincingly': []},
 'unmind': {'unminded': [],
            'unmindful': ['unmindfully', 'unmindfulness'],
            'unminding': []},
 'unmindeful': {'unmindefull': []},
 'unmindful': {'unmindfull': []},
 'unminer': {'unmineral': ['unmineralized']},
 'unmineral': ['unmineralized'],
 'unmineralis': {'unmineralised': []},
 'unmingl': {'unmingle': ['unmingled'], 'unmingling': []},
 'unmingle': ['unmingled'],
 'unminim': {'unminimized': []},
 'unminish': {'unminished': []},
 'unminist': {'unminister': ['unministered']},
 'unminister': ['unministered'],
 'unministeri': {'unministerial': []},
 'unmint': {'unminted': []},
 'unminut': {'unminuted': []},
 'unmir': {'unmired': []},
 'unmiracul': {'unmiraculous': ['unmiraculously']},
 'unmiraculous': ['unmiraculously'],
 'unmirror': {'unmirrored': []},
 'unmirth': {'unmirthful': ['unmirthfully']},
 'unmirthful': ['unmirthfully'],
 'unmirv': {'unmirved': []},
 'unmisc': {'unmiscible': []},
 'unmischiev': {'unmischievous': []},
 'unmiser': {'unmiserable': []},
 'unmiserli': {'unmiserly': []},
 'unmisgiv': {'unmisgiving': []},
 'unmisgivingli': {'unmisgivingly': []},
 'unmisl': {'unmisled': []},
 'unmislead': {'unmisleading': []},
 'unmisleadingli': {'unmisleadingly': []},
 'unmisrak': {'unmisrakable': []},
 'unmiss': {'unmissable': [], 'unmissably': [], 'unmissed': []},
 'unmission': {'unmissionized': []},
 'unmissionari': {'unmissionary': []},
 'unmissverstandlich': {'unmissverstandliche': []},
 'unmist': {'unmistable': [], 'unmistably': [], 'unmisted': []},
 'unmistab': {'unmistabable': [], 'unmistabably': []},
 'unmistak': {'unmistakability': [],
              'unmistakable': ['unmistakableness'],
              'unmistakably': [],
              'unmistake': ['unmistakeable', 'unmistakeably'],
              'unmistaking': []},
 'unmistakable': ['unmistakableness'],
 'unmistakahl': {'unmistakahle': []},
 'unmistakahli': {'unmistakahly': []},
 'unmistakbl': {'unmistakble': [], 'unmistakbly': []},
 'unmistakc': {'unmistakcable': [], 'unmistakcably': []},
 'unmistake': ['unmistakeable', 'unmistakeably'],
 'unmistakeahl': {'unmistakeahle': []},
 'unmistakebl': {'unmistakeble': [], 'unmistakebly': []},
 'unmistakedli': {'unmistakedly': []},
 'unmistaken': {'unmistakenably': []},
 'unmistakenli': {'unmistakenly': []},
 'unmistakingli': {'unmistakingly': []},
 'unmisti': {'unmisty': []},
 'unmistrust': {'unmistrusting': []},
 'unmisunderstand': {'unmisunderstandable': []},
 'unmit': {'unmitered': [], 'unmitted': []},
 'unmitig': {'unmitigable': [],
             'unmitigably': [],
             'unmitigated': [],
             'unmitigating': []},
 'unmitigat': {'unmitigatable': []},
 'unmitigatedli': {'unmitigatedly': []},
 'unmitigatingli': {'unmitigatingly': []},
 'unmitr': {'unmitred': [], 'unmitring': []},
 'unmittelbar': {'unmittelbare': ['unmittelbarer', 'unmittelbares']},
 'unmittelbare': ['unmittelbarer', 'unmittelbares'],
 'unmittelbarer': {'unmittelbarere': []},
 'unmittelbarst': {'unmittelbarste': []},
 'unmitten': {'unmittened': []},
 'unmittig': {'unmittigated': []},
 'unmiugl': {'unmiugled': []},
 'unmlstak': {'unmlstakeable': []},
 'unmnemon': {'unmnemonic': []},
 'unmniti': {'unmnity': []},
 'unmnlti': {'unmnlty': []},
 'unmntti': {'unmntty': []},
 'unmo': {'unmos': []},
 'unmoan': {'unmoaned': []},
 'unmoat': {'unmoated': []},
 'unmobil': {'unmobile': [], 'unmobilized': []},
 'unmobilis': {'unmobilised': []},
 'unmobiliz': {'unmobilizable': []},
 'unmock': {'unmockable': [], 'unmocked': [], 'unmocking': []},
 'unmod': {'unmodal': ['unmodalized'], 'unmoded': []},
 'unmodal': ['unmodalized'],
 'unmodalis': {'unmodalised': []},
 'unmodel': {'unmodelable': [],
             'unmodeled': [],
             'unmodellable': [],
             'unmodelled': []},
 'unmodem': {'unmodemized': []},
 'unmoder': {'unmoderated': []},
 'unmodern': {'unmodernity': [], 'unmodernize': ['unmodernized']},
 'unmodernis': {'unmodernised': []},
 'unmodernize': ['unmodernized'],
 'unmodestli': {'unmodestly': []},
 'unmodif': {'unmodifed': []},
 'unmodifi': {'unmodifiability': [],
              'unmodifiable': ['unmodifiableness'],
              'unmodifiably': [],
              'unmodified': []},
 'unmodifiable': ['unmodifiableness'],
 'unmodifiedli': {'unmodifiedly': []},
 'unmodishli': {'unmodishly': []},
 'unmodul': {'unmodulated': [], 'unmodulating': []},
 'unmodular': {'unmodularized': []},
 'unmoglich': {'unmogliche': ['unmogliches', 'unmoglicher']},
 'unmogliche': ['unmogliches', 'unmoglicher'],
 'unmoisten': {'unmoistened': []},
 'unmolass': {'unmolassed': []},
 'unmold': {'unmoldable': [], 'unmolded': [], 'unmolding': []},
 'unmoldi': {'unmoldy': []},
 'unmoleft': {'unmolefted': []},
 'unmolest': {'unmolestable': [], 'unmolested': [], 'unmolesting': []},
 'unmolestedli': {'unmolestedly': []},
 'unmollifi': {'unmollified': []},
 'unmolt': {'unmolted': []},
 'unmoment': {'unmomentous': []},
 'unmonarch': {'unmonarchical': []},
 'unmonast': {'unmonastic': []},
 'unmonet': {'unmonetized': []},
 'unmonetis': {'unmonetised': []},
 'unmoney': {'unmoneyed': []},
 'unmoni': {'unmonied': []},
 'unmonitor': {'unmonitorable': [], 'unmonitored': []},
 'unmonklik': {'unmonklike': []},
 'unmonochrom': {'unmonochromated': []},
 'unmonochromat': {'unmonochromatized': []},
 'unmonogram': {'unmonogrammed': []},
 'unmonolith': {'unmonolithic': []},
 'unmonopol': {'unmonopolized': [], 'unmonopolizing': []},
 'unmonopolis': {'unmonopolised': []},
 'unmonoton': {'unmonotonous': []},
 'unmonstr': {'unmonstrous': []},
 'unmonu': {'unmonumented': []},
 'unmonument': {'unmonumental': []},
 'unmoodi': {'unmoody': []},
 'unmoon': {'unmooned': []},
 'unmoor': {'unmoored': [], 'unmooring': ['unmoorings'], 'unmoors': []},
 'unmooring': ['unmoorings'],
 'unmoot': {'unmooted': []},
 'unmoov': {'unmoovable': [], 'unmooveable': [], 'unmooved': []},
 'unmop': {'unmopped': []},
 'unmor': {'unmoral': ['unmorals',
                       'unmorally',
                       'unmorality',
                       'unmoralism',
                       'unmoralized',
                       'unmoralizing'],
           'unmore': []},
 'unmoral': ['unmorals',
             'unmorally',
             'unmorality',
             'unmoralism',
             'unmoralized',
             'unmoralizing'],
 'unmoralis': {'unmoralised': []},
 'unmoralisch': {'unmoralische': []},
 'unmoralist': {'unmoralistic': []},
 'unmord': {'unmordanted': []},
 'unmoros': {'unmorose': []},
 'unmort': {'unmortal': ['unmortality'], 'unmorticed': []},
 'unmortal': ['unmortality'],
 'unmortar': {'unmortared': [], 'unmortars': []},
 'unmortgag': {'unmortgageable': [], 'unmortgaged': []},
 'unmortifi': {'unmortified': [], 'unmortify': []},
 'unmortis': {'unmortised': []},
 'unmortisi': {'unmortisied': []},
 'unmosa': {'unmosaic': []},
 'unmosqu': {'unmosqued': []},
 'unmoss': {'unmossed': []},
 'unmot': {'unmotion': []},
 'unmoth': {'unmother': ['unmothered', 'unmothering']},
 'unmother': ['unmothered', 'unmothering'],
 'unmotherli': {'unmotherliness': [], 'unmotherly': []},
 'unmotherlik': {'unmotherlike': []},
 'unmothlik': {'unmothlike': []},
 'unmotil': {'unmotile': []},
 'unmotiv': {'unmotivated': [],
             'unmotivating': [],
             'unmotivation': ['unmotivational'],
             'unmotived': []},
 'unmotivat': {'unmotivatable': []},
 'unmotivated': {'unmotivatedness': []},
 'unmotivatedli': {'unmotivatedly': []},
 'unmotivation': ['unmotivational'],
 'unmotiviert': {'unmotivierte': []},
 'unmotor': {'unmotorable': [], 'unmotored': [], 'unmotorized': []},
 'unmotoris': {'unmotorised': []},
 'unmottl': {'unmottled': []},
 'unmould': {'unmouldable': [],
             'unmoulded': [],
             'unmouldered': [],
             'unmouldering': [],
             'unmoulding': [],
             'unmoulds': []},
 'unmoult': {'unmoulted': []},
 'unmoum': {'unmoumed': []},
 'unmound': {'unmounded': []},
 'unmount': {'unmountable': [],
             'unmounted': [],
             'unmounting': [],
             'unmounts': []},
 'unmountain': {'unmountainous': []},
 'unmourn': {'unmournable': [],
             'unmourned': [],
             'unmournful': [],
             'unmourning': []},
 'unmouselik': {'unmouselike': []},
 'unmouth': {'unmouthable': [], 'unmouthed': []},
 'unmov': {'unmovability': [],
           'unmovable': ['unmovables', 'unmovableness'],
           'unmovably': [],
           'unmove': ['unmoved',
                      'unmoveably',
                      'unmoveable',
                      'unmoveables',
                      'unmoveableness'],
           'unmovic': [],
           'unmoving': []},
 'unmovable': ['unmovables', 'unmovableness'],
 'unmovc': {'unmovcable': []},
 'unmove': ['unmoved',
            'unmoveably',
            'unmoveable',
            'unmoveables',
            'unmoveableness'],
 'unmoved': {'unmovedness': []},
 'unmovedli': {'unmovedly': []},
 'unmovingli': {'unmovingly': []},
 'unmow': {'unmowable': [], 'unmowed': []},
 'unmploy': {'unmployment': []},
 'unmralti': {'unmralty': []},
 'unmratti': {'unmratty': []},
 'unmrmi': {'unmrmy': []},
 'unmrwi': {'unmrwy': []},
 'unmstal': {'unmstall': []},
 'unmstruct': {'unmstructed': []},
 'unmtellig': {'unmtelligible': []},
 'unmterrupt': {'unmterrupted': []},
 'unmuck': {'unmucked': []},
 'unmud': {'unmudded': []},
 'unmuddi': {'unmuddied': [], 'unmuddy': []},
 'unmuddl': {'unmuddle': ['unmuddled'], 'unmuddling': []},
 'unmuddle': ['unmuddled'],
 'unmuffi': {'unmuffied': []},
 'unmuffl': {'unmuffle': ['unmuffles', 'unmuffled', 'unmufflered'],
             'unmuffling': []},
 'unmuffle': ['unmuffles', 'unmuffled', 'unmufflered'],
 'unmufh': {'unmufhed': []},
 'unmug': {'unmugged': []},
 'unmulch': {'unmulched': []},
 'unmulct': {'unmulcted': []},
 'unmullion': {'unmullioned': []},
 'unmultipli': {'unmultipliable': [], 'unmultiplied': []},
 'unmummi': {'unmummied': []},
 'unmummifi': {'unmummified': []},
 'unmunch': {'unmunched': []},
 'unmundan': {'unmundane': []},
 'unmundig': {'unmundige': []},
 'unmurd': {'unmurdered': []},
 'unmurder': {'unmurderous': []},
 'unmurmur': {'unmurmuring': []},
 'unmurmuringli': {'unmurmuringly': []},
 'unmus': {'unmusic': ['unmusical', 'unmusically', 'unmusicality']},
 'unmuscl': {'unmuscled': []},
 'unmusic': {'unmusicalness': []},
 'unmusicianli': {'unmusicianly': []},
 'unmusikalisch': {'unmusikalische': []},
 'unmuss': {'unmussable': [], 'unmussed': []},
 'unmust': {'unmustered': []},
 'unmut': {'unmutable': [],
           'unmutated': [],
           'unmute': ['unmuted', 'unmutes'],
           'unmuting': [],
           'unmuts': []},
 'unmutagen': {'unmutagenized': []},
 'unmute': ['unmuted', 'unmutes'],
 'unmuth': {'unmuths': []},
 'unmutil': {'unmutilated': []},
 'unmutin': {'unmutinous': []},
 'unmutu': {'unmutual': []},
 'unmuzzl': {'unmuzzle': ['unmuzzled'], 'unmuzzling': []},
 'unmuzzle': ['unmuzzled'],
 'unmvelin': {'unmvelinated': []},
 'unmy': {'unmyeli': []},
 'unmyclin': {'unmyclinated': []},
 'unmyelin': {'unmyelinated': [], 'unmyelineated': [], 'unmyelinized': []},
 'unmylin': {'unmylinated': []},
 'unmynd': {'unmyndful': []},
 'unmyndful': {'unmyndfull': []},
 'unmyst': {'unmystic': ['unmystical', 'unmystically']},
 'unmysteri': {'unmysterious': ['unmysteriously']},
 'unmysterious': ['unmysteriously'],
 'unmystic': ['unmystical', 'unmystically'],
 'unmystifi': {'unmystified': [], 'unmystifying': []},
 'unmyth': {'unmythic': ['unmythical', 'unmythically']},
 'unmythic': ['unmythical', 'unmythically'],
 'unmytholog': {'unmythological': ['unmythologically'], 'unmythologized': []},
 'unmythological': ['unmythologically'],
 'unn': {'unnative': [], 'unne': ['unnes'], 'unns': []},
 'unna': {'unnas': []},
 'unnabl': {'unnable': []},
 'unnaccept': {'unnacceptable': []},
 'unnaccount': {'unnaccountable': []},
 'unnacept': {'unnaceptable': []},
 'unnachahmlich': {'unnachahmliche': []},
 'unnachgiebig': {'unnachgiebige': []},
 'unnacount': {'unnacountable': []},
 'unnaeu': {'unnaeus': []},
 'unnail': {'unnailed': [], 'unnailing': [], 'unnails': []},
 'unnaiv': {'unnaive': []},
 'unnak': {'unnaked': []},
 'unnal': {'unnals': []},
 'unnalysi': {'unnalysis': []},
 'unnam': {'unnamability': [],
           'unnamable': ['unnamables'],
           'unnamably': [],
           'unname': ['unnames',
                      'unnamed',
                      'unnameable',
                      'unnameably',
                      'unnameables',
                      'unnameability'],
           'unnaming': []},
 'unnamable': ['unnamables'],
 'unnamahl': {'unnamahle': []},
 'unnamc': {'unnamcable': []},
 'unname': ['unnames',
            'unnamed',
            'unnameable',
            'unnameably',
            'unnameables',
            'unnameability'],
 'unnannounc': {'unnannounced': []},
 'unnanounc': {'unnanounced': []},
 'unnans': {'unnanse': []},
 'unnap': {'unnapped': []},
 'unnappi': {'unnappiness': [], 'unnappy': []},
 'unnarcissist': {'unnarcissistic': []},
 'unnarcot': {'unnarcotized': []},
 'unnari': {'unnary': []},
 'unnarr': {'unnarrated': [], 'unnarrative': []},
 'unnarrat': {'unnarratability': [], 'unnarratable': []},
 'unnarrativ': {'unnarrativized': []},
 'unnarri': {'unnarried': []},
 'unnarrow': {'unnarrowed': []},
 'unnas': {'unnasalized': []},
 'unnasalis': {'unnasalised': []},
 'unnat': {'unnation': ['unnational']},
 'unnater': {'unnateral': []},
 'unnatiirlich': {'unnatiirliche': []},
 'unnation': {'unnationality': [], 'unnationalized': []},
 'unnationalis': {'unnationalised': []},
 'unnationalist': {'unnationalistic': []},
 'unnatnr': {'unnatnral': []},
 'unnatr': {'unnatral': []},
 'unnattain': {'unnattainable': []},
 'unnattract': {'unnattractive': []},
 'unnatu': {'unnatual': []},
 'unnatui': {'unnatuial': []},
 'unnatur': {'unnatural': ['unnaturals',
                           'unnaturally',
                           'unnaturality',
                           'unnaturalize',
                           'unnaturalism',
                           'unnaturalized',
                           'unnaturalness'],
             'unnature': ['unnatured']},
 'unnatural': {'unnaturall': []},
 'unnaturalis': {'unnaturalised': []},
 'unnaturalist': {'unnaturalistic': ['unnaturalistically']},
 'unnaturalistic': ['unnaturalistically'],
 'unnaturaliz': {'unnaturalizable': []},
 'unnaturallook': {'unnaturallooking': []},
 'unnature': ['unnatured'],
 'unnaturlich': {'unnaturliche': ['unnaturlicher']},
 'unnaturliche': ['unnaturlicher'],
 'unnatut': {'unnatutal': []},
 'unnaut': {'unnautical': []},
 'unnav': {'unnaval': []},
 'unnavicert': {'unnavicerted': []},
 'unnavig': {'unnavigability': [], 'unnavigable': [], 'unnavigated': []},
 'unnbl': {'unnble': []},
 'unncc': {'unncces': []},
 'unnccessari': {'unnccessary': []},
 'unncecessari': {'unncecessary': []},
 'unnced': {'unnceded': []},
 'unncessari': {'unncessary': []},
 'unncessarili': {'unncessarily': []},
 'unndow': {'unndows': []},
 'unne': {'unnee': []},
 'unnear': {'unnearable': []},
 'unneat': {'unneatness': []},
 'unneatli': {'unneatly': []},
 'unnebul': {'unnebulous': []},
 'unnec': {'unnece': ['unneces']},
 'unnecassari': {'unnecassary': []},
 'unneccesari': {'unneccesary': []},
 'unneccesarili': {'unneccesarily': []},
 'unneccessari': {'unneccessary': []},
 'unneccessarili': {'unneccessarily': []},
 'unneccssari': {'unneccssary': []},
 'unnecd': {'unnecded': []},
 'unnece': ['unneces'],
 'unneceaaari': {'unneceaaary': []},
 'unneceasari': {'unneceasary': []},
 'unneceesari': {'unneceesary': []},
 'unneceessari': {'unneceessary': []},
 'unneceffari': {'unneceffary': []},
 'unneceffarili': {'unneceffarily': []},
 'unnecefiari': {'unnecefiary': []},
 'unneceflari': {'unneceflary': []},
 'unneceflarili': {'unneceflarily': []},
 'unnecefsari': {'unnecefsary': []},
 'unneceftari': {'unneceftary': []},
 'unnecejfari': {'unnecejfary': []},
 'unnecejsari': {'unnecejsary': []},
 'unnecesaari': {'unnecesaary': []},
 'unnecesari': {'unnecesary': []},
 'unnecesarili': {'unnecesarily': []},
 'unnecesasri': {'unnecesasry': []},
 'unneceseari': {'unneceseary': []},
 'unnecesfari': {'unnecesfary': []},
 'unnecesfarili': {'unnecesfarily': []},
 'unnecesiari': {'unnecesiary': []},
 'unneceslari': {'unneceslary': []},
 'unnecess': {'unnecessities': [], 'unnecessity': []},
 'unnecessanli': {'unnecessanly': []},
 'unnecessari': {'unnecessarie': ['unnecessaries'],
                 'unnecessariness': [],
                 'unnecessary': []},
 'unnecessarie': ['unnecessaries'],
 'unnecessarili': {'unnecessarily': []},
 'unnecessarilli': {'unnecessarilly': []},
 'unnecessarli': {'unnecessarly': []},
 'unnecessary': {'unnecessarye': []},
 'unnecessaryili': {'unnecessaryily': []},
 'unnecessati': {'unnecessaty': []},
 'unnecessatili': {'unnecessatily': []},
 'unnecesseri': {'unnecessery': []},
 'unnecessit': {'unnecessitated': []},
 'unnecessori': {'unnecessory': []},
 'unnecessri': {'unnecessry': []},
 'unnecesssari': {'unnecesssary': []},
 'unnecesssarili': {'unnecesssarily': []},
 'unnecesssri': {'unnecesssry': []},
 'unnecestari': {'unnecestary': []},
 'unneck': {'unnecked': []},
 'unnecsari': {'unnecsary': []},
 'unnecssari': {'unnecssary': []},
 'unnecssarili': {'unnecssarily': []},
 'unnecsssari': {'unnecsssary': []},
 'unneed': {'unneeded': [], 'unneedful': ['unneedfully'], 'unneeding': []},
 'unneedful': {'unneedfull': []},
 'unneedi': {'unneedy': []},
 'unneeessari': {'unneeessary': []},
 'unneeessarili': {'unneeessarily': []},
 'unneessari': {'unneessary': []},
 'unnef': {'unnefer': []},
 'unneg': {'unnegated': []},
 'unnegat': {'unnegatable': []},
 'unneglect': {'unneglectable': [], 'unneglected': []},
 'unneglig': {'unnegligible': []},
 'unnegoti': {'unnegotiable': [], 'unnegotiably': [], 'unnegotiated': []},
 'unneighbor': {'unneighbored': []},
 'unneighborli': {'unneighborliness': [], 'unneighborly': []},
 'unneighbour': {'unneighboured': []},
 'unneighbourli': {'unneighbourliness': [], 'unneighbourly': []},
 'unnel': {'unneled': [], 'unneling': [], 'unnels': []},
 'unnennbar': {'unnennbare': ['unnennbarer']},
 'unnennbare': ['unnennbarer'],
 'unneoessari': {'unneoessary': []},
 'unneoessarili': {'unneoessarily': []},
 'unner': {'unnerring': [], 'unners': []},
 'unneri': {'unnery': []},
 'unners': {'unnersity': []},
 'unnerstal': {'unnerstall': []},
 'unnerstand': {'unnerstands': []},
 'unneru': {'unnerus': []},
 'unnerv': {'unnerve': ['unnerves', 'unnerved'],
            'unnerving': [],
            'unnervous': []},
 'unnerve': ['unnerves', 'unnerved'],
 'unnervi': {'unnervy': []},
 'unnervingli': {'unnervingly': []},
 'unnescessari': {'unnescessary': []},
 'unnesessari': {'unnesessary': []},
 'unnessari': {'unnessary': []},
 'unnessarili': {'unnessarily': []},
 'unnessecari': {'unnessecary': []},
 'unnessesari': {'unnessesary': []},
 'unnessessari': {'unnessessary': []},
 'unnest': {'unnested': [], 'unnesting': [], 'unnests': []},
 'unnestl': {'unnestle': ['unnestled'], 'unnestling': []},
 'unnestle': ['unnestled'],
 'unnet': {'unnetted': []},
 'unneth': {'unnethe': ['unnethes']},
 'unnethe': ['unnethes'],
 'unnettl': {'unnettled': []},
 'unnetwork': {'unnetworked': []},
 'unneurot': {'unneurotic': ['unneurotically']},
 'unneurotic': ['unneurotically'],
 'unneut': {'unneutered': []},
 'unneutr': {'unneutral': ['unneutrally',
                           'unneutrality',
                           'unneutralized',
                           'unneutralities']},
 'unneutral': ['unneutrally',
               'unneutrality',
               'unneutralized',
               'unneutralities'],
 'unneutralis': {'unneutralised': []},
 'unnev': {'unnever': []},
 'unnewsworthi': {'unnewsworthy': []},
 'unng': {'unngs': []},
 'unnga': {'unngas': []},
 'unngl': {'unngls': []},
 'unni': {'unnies': [], 'unnis': [], 'unny': []},
 'unnibbl': {'unnibbled': []},
 'unnic': {'unnice': []},
 'unnick': {'unnicked': []},
 'unniggardli': {'unniggardly': []},
 'unniistak': {'unniistakeable': []},
 'unniitz': {'unniitze': ['unniitzer', 'unniitzes']},
 'unniitze': ['unniitzer', 'unniitzes'],
 'unnimb': {'unnimbed': []},
 'unnimbl': {'unnimble': []},
 'unnip': {'unnipped': []},
 'unnitr': {'unnitrated': []},
 'unnitrid': {'unnitrided': []},
 'unnitrifi': {'unnitrified': []},
 'unnivers': {'unniversity': []},
 'unnlter': {'unnltered': []},
 'unnnam': {'unnnamed': []},
 'unnnatur': {'unnnatural': []},
 'unnnecessari': {'unnnecessary': []},
 'unnnecessarili': {'unnnecessarily': []},
 'unnnot': {'unnnoticed': []},
 'unno': {'unnos': []},
 'unnobl': {'unnoble': [], 'unnobly': []},
 'unnod': {'unnoded': []},
 'unnodul': {'unnodulated': []},
 'unnoffici': {'unnofficial': []},
 'unnois': {'unnoised': []},
 'unnoisi': {'unnoisy': []},
 'unnomin': {'unnominalized': [], 'unnominated': []},
 'unnoos': {'unnoosed': []},
 'unnord': {'unnordic': []},
 'unnorm': {'unnormal': ['unnormally',
                         'unnormalize',
                         'unnormalized',
                         'unnormalizing'],
            'unnormative': [],
            'unnormed': []},
 'unnormal': ['unnormally', 'unnormalize', 'unnormalized', 'unnormalizing'],
 'unnormalis': {'unnormalised': []},
 'unnormaliz': {'unnormalizable': []},
 'unnos': {'unnosed': []},
 'unnostalg': {'unnostalgic': []},
 'unnot': {'unnotable': [],
           'unnotated': [],
           'unnoted': [],
           'unnotic': ['unnoticed', 'unnoticing'],
           'unnoting': []},
 'unnotar': {'unnotarized': []},
 'unnotat': {'unnotatable': []},
 'unnotch': {'unnotched': []},
 'unnotedli': {'unnotedly': []},
 'unnoteworthi': {'unnoteworthy': []},
 'unnotic': {'unnoticable': [],
             'unnoticably': [],
             'unnotice': ['unnoticeable',
                          'unnoticeably',
                          'unnoticeability',
                          'unnoticeableness']},
 'unnoticc': {'unnoticcable': []},
 'unnotice': ['unnoticeable',
              'unnoticeably',
              'unnoticeability',
              'unnoticeableness'],
 'unnoticedli': {'unnoticedly': []},
 'unnoticingli': {'unnoticingly': []},
 'unnotie': {'unnotieeable': [], 'unnotieed': []},
 'unnotifi': {'unnotifiable': [], 'unnotified': []},
 'unnotig': {'unnotige': ['unnotiger']},
 'unnotige': ['unnotiger'],
 'unnotigerweis': {'unnotigerweise': []},
 'unnotio': {'unnotioed': []},
 'unnotori': {'unnotorious': []},
 'unnounc': {'unnounced': []},
 'unnourish': {'unnourished': [], 'unnourishing': []},
 'unnovelist': {'unnovelistic': []},
 'unnp': {'unnpe': []},
 'unnsual': {'unnsually': []},
 'unnt': {'unntness': []},
 'unntagels': {'unntagelse': []},
 'unnual': {'unnually': []},
 'unnuanc': {'unnuanced': []},
 'unnucl': {'unnucleated': []},
 'unnumb': {'unnumbed': [], 'unnumber': ['unnumbered']},
 'unnumber': {'unnumberable': []},
 'unnumbr': {'unnumbred': []},
 'unnumer': {'unnumerable': [], 'unnumerical': [], 'unnumerous': []},
 'unnumh': {'unnumhered': []},
 'unnune': {'unnuneeli': []},
 'unnurs': {'unnursed': []},
 'unnurtur': {'unnurturant': [], 'unnurtured': [], 'unnurturing': []},
 'unnusu': {'unnusual': []},
 'unnutrit': {'unnutritive': []},
 'unnutriti': {'unnutritious': []},
 'unnutz': {'unnutze': ['unnutzes', 'unnutzer']},
 'unnutze': ['unnutzes', 'unnutzer'],
 'unnvrsiti': {'unnvrsity': []},
 'uno': {'unoe': [], 'unos': []},
 'unoak': {'unoaked': []},
 'unoar': {'unoared': []},
 'unob': {'unobs': []},
 'unobedi': {'unobedient': []},
 'unobey': {'unobeyable': [], 'unobeyed': [], 'unobeying': []},
 'unobferv': {'unobferved': []},
 'unobfusc': {'unobfuscated': []},
 'unobject': {'unobjectable': [],
              'unobjected': [],
              'unobjecting': [],
              'unobjection': ['unobjectional'],
              'unobjective': ['unobjectively'],
              'unobjectivity': []},
 'unobjectifi': {'unobjectifiability': [],
                 'unobjectifiable': [],
                 'unobjectified': []},
 'unobjection': {'unobjectionability': [],
                 'unobjectionable': ['unobjectionableness'],
                 'unobjectionably': []},
 'unobjectionable': ['unobjectionableness'],
 'unobjective': ['unobjectively'],
 'unobl': {'unoble': []},
 'unoblig': {'unobligated': [], 'unobliged': [], 'unobliging': []},
 'unobligatori': {'unobligatory': []},
 'unobligingli': {'unobligingly': []},
 'unobliter': {'unobliterable': [], 'unobliterated': []},
 'unobliterat': {'unobliteratable': []},
 'unoblivi': {'unoblivious': []},
 'unobs': {'unobser': []},
 'unobscen': {'unobscene': []},
 'unobscrv': {'unobscrvable': []},
 'unobscur': {'unobscure': ['unobscured', 'unobscurely']},
 'unobscure': ['unobscured', 'unobscurely'],
 'unobsequi': {'unobsequious': []},
 'unobserv': {'unobservability': [],
              'unobservable': ['unobservables'],
              'unobservably': [],
              'unobservance': [],
              'unobservant': [],
              'unobserveable': [],
              'unobserved': [],
              'unobserving': []},
 'unobservable': ['unobservables'],
 'unobservahl': {'unobservahle': []},
 'unobservantli': {'unobservantly': []},
 'unobservedli': {'unobservedly': []},
 'unobservingli': {'unobservingly': []},
 'unobsess': {'unobsessed': [], 'unobsessive': []},
 'unobstreper': {'unobstreperous': []},
 'unobstruct': {'unobstructable': [],
                'unobstructed': [],
                'unobstructible': [],
                'unobstructing': [],
                'unobstruction': [],
                'unobstructive': ['unobstructively']},
 'unobstructed': {'unobstructedness': []},
 'unobstructedli': {'unobstructedly': []},
 'unobstructive': ['unobstructively'],
 'unobstructur': {'unobstructured': []},
 'unobstrus': {'unobstrusive': ['unobstrusively', 'unobstrusiveness']},
 'unobstrusive': ['unobstrusively', 'unobstrusiveness'],
 'unobtain': {'unobtainability': [],
              'unobtainable': ['unobtainables'],
              'unobtainably': [],
              'unobtained': []},
 'unobtainable': ['unobtainables'],
 'unobtrud': {'unobtruded': [], 'unobtruding': []},
 'unobtrus': {'unobtrusive': ['unobtrusively', 'unobtrusiveness']},
 'unobtrusive': ['unobtrusively', 'unobtrusiveness'],
 'unobtrust': {'unobtrustive': ['unobtrustively']},
 'unobtrustive': ['unobtrustively'],
 'unobtus': {'unobtusive': []},
 'unobvi': {'unobviated': [], 'unobvious': ['unobviously', 'unobviousness']},
 'unobvious': ['unobviously', 'unobviousness'],
 'unoc': {'unocal': []},
 'unoccas': {'unoccasioned': []},
 'unocclud': {'unoccluded': []},
 'unoccult': {'unocculted': []},
 'unoccup': {'unoccupancy': [], 'unoccupation': []},
 'unoccupi': {'unoccupiable': [], 'unoccupied': [], 'unoccupyed': []},
 'unoccuppi': {'unoccuppied': []},
 'unocean': {'unoceaned': []},
 'unoculu': {'unoculus': []},
 'unocupi': {'unocupied': []},
 'unodor': {'unodorous': []},
 'unodorifer': {'unodoriferous': []},
 'unoerstano': {'unoerstanoing': []},
 'unoertainti': {'unoertainty': []},
 'unoff': {'unoffered': [], 'unoffical': ['unoffically'], 'unofficed': []},
 'unoffeeci': {'unoffeecial': []},
 'unoffend': {'unoffendable': [], 'unoffended': [], 'unoffending': []},
 'unoffendedli': {'unoffendedly': []},
 'unoffendingli': {'unoffendingly': []},
 'unoffens': {'unoffensive': ['unoffensively']},
 'unoffensive': ['unoffensively'],
 'unofffici': {'unoffficial': []},
 'unoffic': {'unofficer': ['unofficered']},
 'unoffical': ['unoffically'],
 'unofficer': ['unofficered'],
 'unofficerlik': {'unofficerlike': []},
 'unoffici': {'unofficial': ['unofficials', 'unofficially', 'unofficiality'],
              'unofficiated': [],
              'unofficious': ['unofficiously']},
 'unofficial': ['unofficials', 'unofficially', 'unofficiality'],
 'unofficiali': {'unofficialy': []},
 'unofficin': {'unofficinal': []},
 'unofficious': ['unofficiously'],
 'unofftci': {'unofftcial': []},
 'unofici': {'unoficial': ['unoficially']},
 'unoficial': ['unoficially'],
 'unofiici': {'unofiicial': ['unofiicially']},
 'unofiicial': ['unofiicially'],
 'unoflici': {'unoflicial': ['unoflicially']},
 'unoflicial': ['unoflicially'],
 'unofoc': {'unofocal': []},
 'unohang': {'unohanged': []},
 'unohserv': {'unohserved': []},
 'unohservahl': {'unohservahle': []},
 'unohstruct': {'unohstructed': []},
 'unohtrus': {'unohtrusive': ['unohtrusively']},
 'unohtrusive': ['unohtrusively'],
 'unoifici': {'unoificial': []},
 'unoil': {'unoiled': []},
 'unoin': {'unoins': []},
 'unok': {'unoke': []},
 'unokai': {'unokais': []},
 'unokhenk': {'unokhenke': []},
 'unol': {'unole': ['unoles', 'unoleic'], 'unols': []},
 'unole': ['unoles', 'unoleic'],
 'unolean': {'unoleanness': []},
 'unoleas': {'unoleasant': []},
 'unolen': {'unolenic': []},
 'unolfici': {'unolficial': []},
 'unom': {'unomic': []},
 'unoma': {'unomamented': []},
 'unomament': {'unomamental': []},
 'unon': {'unone': [], 'unonism': [], 'unons': []},
 'unoner': {'unonerous': []},
 'unoniu': {'unonius': []},
 'unonopsi': {'unonopsis': []},
 'unoocupi': {'unoocupied': []},
 'unoombin': {'unoombined': []},
 'unoomfort': {'unoomfortable': []},
 'unoonfin': {'unoonfined': []},
 'unoonform': {'unoonformably': []},
 'unoonqu': {'unoonquered': []},
 'unoonsci': {'unoonscious': ['unoonsciously']},
 'unoonscious': ['unoonsciously'],
 'unoonsoi': {'unoonsoious': ['unoonsoiously']},
 'unoonsoious': ['unoonsoiously'],
 'unoontamin': {'unoontaminated': []},
 'unoorrel': {'unoorrelated': []},
 'unoorrupt': {'unoorrupted': []},
 'unoov': {'unoover': ['unoovered']},
 'unoover': ['unoovered'],
 'unop': {'unoped': [], 'unoperative': [], 'unops': []},
 'unopacifi': {'unopacified': []},
 'unopcr': {'unopcrated': []},
 'unopen': {'unopenable': [], 'unopened': [], 'unopening': []},
 'unoper': {'unoperable': [],
            'unoperated': [],
            'unoperating': [],
            'unoperational': []},
 'unoperat': {'unoperatic': []},
 'unoperation': {'unoperationalized': []},
 'unoperationaliz': {'unoperationalizable': []},
 'unopett': {'unopette': ['unopettes']},
 'unopette': ['unopettes'],
 'unopinion': {'unopinionated': []},
 'unopportun': {'unopportune': ['unopportunely']},
 'unopportune': ['unopportunely'],
 'unopportunist': {'unopportunistic': []},
 'unoppos': {'unopposable': [], 'unopposed': [], 'unopposing': []},
 'unopposedli': {'unopposedly': []},
 'unopposit': {'unopposite': []},
 'unoppress': {'unoppressed': [], 'unoppressive': ['unoppressively']},
 'unoppressive': ['unoppressively'],
 'unoproston': {'unoprostone': []},
 'unopson': {'unopsonized': []},
 'unopt': {'unoptioned': []},
 'unoptim': {'unoptimal': [], 'unoptimized': []},
 'unoptimis': {'unoptimised': []},
 'unoptimist': {'unoptimistic': ['unoptimistically']},
 'unoptimistic': ['unoptimistically'],
 'unopul': {'unopulent': []},
 'unoqu': {'unoqual': [], 'unoque': []},
 'unoquoqu': {'unoquoque': []},
 'unor': {'unoral': [], 'unore': []},
 'unorator': {'unoratorical': []},
 'unorb': {'unorbed': []},
 'unorchestr': {'unorchestral': [], 'unorchestrated': []},
 'unord': {'unorder': ['unordered', 'unordering']},
 'unordain': {'unordained': []},
 'unordentlich': {'unordentliche': ['unordentliches']},
 'unordentliche': ['unordentliches'],
 'unorder': {'unorderable': []},
 'unorderli': {'unorderliness': [], 'unorderly': []},
 'unordin': {'unordinate': []},
 'unordinari': {'unordinariness': [], 'unordinary': []},
 'unordinarili': {'unordinarily': []},
 'unorgan': {'unorganic': ['unorganical', 'unorganically'],
             'unorganization': [],
             'unorganized': []},
 'unorganic': ['unorganical', 'unorganically'],
 'unorganis': {'unorganisable': [], 'unorganised': []},
 'unorganisch': {'unorganische': ['unorganischer']},
 'unorganische': ['unorganischer'],
 'unorganiz': {'unorganizability': [], 'unorganizable': []},
 'unorgasm': {'unorgasmic': []},
 'unori': {'unoriented': []},
 'unorient': {'unorientable': [], 'unoriental': [], 'unorientated': []},
 'unorigin': {'unoriginal': ['unoriginally', 'unoriginality'],
              'unoriginate': ['unoriginated',
                              'unoriginately',
                              'unoriginateness'],
              'unoriginating': [],
              'unorigination': [],
              'unoriginative': []},
 'unoriginal': ['unoriginally', 'unoriginality'],
 'unoriginate': ['unoriginated', 'unoriginately', 'unoriginateness'],
 'unoriginated': {'unoriginatedness': []},
 'unorit': {'unoritical': []},
 'unorm': {'unormal': []},
 'unorn': {'unornate': [], 'unorne': []},
 'unorna': {'unornamented': []},
 'unornament': {'unornamental': []},
 'unornitholog': {'unornithological': []},
 'unorphan': {'unorphaned': []},
 'unorthogon': {'unorthogonal': []},
 'unorthograph': {'unorthographic': ['unorthographical']},
 'unorthographic': ['unorthographical'],
 'unortun': {'unortunate': ['unortunately']},
 'unortunate': ['unortunately'],
 'unos': {'unose': []},
 'unoscil': {'unoscillated': []},
 'unosm': {'unosmicated': []},
 'unossifi': {'unossified': []},
 'unostens': {'unostensible': [], 'unostensibly': []},
 'unostent': {'unostentation': ['unostentations']},
 'unostentaci': {'unostentacious': []},
 'unostentati': {'unostentatious': ['unostentatiously', 'unostentatiousness']},
 'unostentation': ['unostentations'],
 'unostentatious': ['unostentatiously', 'unostentatiousness'],
 'unostenti': {'unostentious': ['unostentiously']},
 'unostentious': ['unostentiously'],
 'unostomi': {'unostomy': []},
 'unosu': {'unosual': []},
 'unosuk': {'unosuke': []},
 'unot': {'unoticed': [], 'unotion': ['unotions']},
 'unotfici': {'unotficial': []},
 'unoth': {'unother': []},
 'unotion': ['unotions'],
 'unotr': {'unotral': []},
 'unou': {'unous': []},
 'unoublish': {'unoublished': []},
 'unoubtedli': {'unoubtedly': []},
 'unount': {'unounts': []},
 'unoutlaw': {'unoutlawed': []},
 'unoutlin': {'unoutlined': []},
 'unov': {'unover': []},
 'unovercom': {'unovercomable': [], 'unovercome': []},
 'unoverlap': {'unoverlapped': []},
 'unoverlook': {'unoverlookable': [], 'unoverlooked': []},
 'unovers': {'unoversity': []},
 'unovertak': {'unovertakable': []},
 'unovi': {'unovis': []},
 'unovul': {'unovulated': []},
 'unovulatori': {'unovulatory': []},
 'unow': {'unowed': []},
 'unown': {'unownable': [], 'unowned': []},
 'unowski': {'unowsky': []},
 'unoyci': {'unoycial': []},
 'unozon': {'unozonated': []},
 'unp': {'unpe': [], 'unps': []},
 'unpa': {'unpas': []},
 'unpaar': {'unpaare': []},
 'unpaarhuf': {'unpaarhufer': []},
 'unpac': {'unpaced': []},
 'unpacif': {'unpacific': []},
 'unpacifi': {'unpacifiable': [], 'unpacified': []},
 'unpacifist': {'unpacifistic': []},
 'unpack': {'unpackable': [],
            'unpacked': [],
            'unpacker': ['unpackers'],
            'unpacking': ['unpackings'],
            'unpacks': []},
 'unpackag': {'unpackage': ['unpackaged', 'unpackages', 'unpackageable'],
              'unpackaging': []},
 'unpackage': ['unpackaged', 'unpackages', 'unpackageable'],
 'unpacker': ['unpackers'],
 'unpacking': ['unpackings'],
 'unpact': {'unpacts': []},
 'unpad': {'unpadded': [], 'unpads': []},
 'unpadd': {'unpaddable': []},
 'unpadlock': {'unpadlocked': []},
 'unpafl': {'unpaflable': []},
 'unpag': {'unpaged': []},
 'unpagin': {'unpaginated': []},
 'unpagm': {'unpagmated': []},
 'unpai': {'unpaied': []},
 'unpaid': {'unpaide': [], 'unpaids': []},
 'unpain': {'unpained': [], 'unpainful': ['unpainfully']},
 'unpainful': ['unpainfully'],
 'unpaint': {'unpaintable': [], 'unpainted': [], 'unpainting': []},
 'unpainterli': {'unpainterly': []},
 'unpair': {'unpairable': [], 'unpaired': [], 'unpairing': [], 'unpairs': []},
 'unpaiut': {'unpaiuted': []},
 'unpal': {'unpaled': [], 'unpalled': []},
 'unpalat': {'unpalatability': [],
             'unpalatable': ['unpalatables', 'unpalatableness'],
             'unpalatably': [],
             'unpalatalized': [],
             'unpalateable': [],
             'unpalatibility': []},
 'unpalatable': ['unpalatables', 'unpalatableness'],
 'unpalatahl': {'unpalatahle': []},
 'unpalatalis': {'unpalatalised': []},
 'unpalati': {'unpalatial': []},
 'unpalisad': {'unpalisaded': []},
 'unpalit': {'unpalitable': []},
 'unpallat': {'unpallatable': []},
 'unpallet': {'unpalletized': []},
 'unpalli': {'unpalliated': []},
 'unpalnt': {'unpalnted': []},
 'unpalp': {'unpalpable': []},
 'unpalsi': {'unpalsied': []},
 'unpamp': {'unpampered': [], 'unpampering': []},
 'unpamt': {'unpamted': []},
 'unpan': {'unpaned': [], 'unpanned': []},
 'unpanel': {'unpaneled': [], 'unpanelled': []},
 'unpanick': {'unpanicked': []},
 'unpanicki': {'unpanicky': []},
 'unpanishad': {'unpanishads': []},
 'unpanopli': {'unpanoplied': []},
 'unpap': {'unpapal': [], 'unpapered': [], 'unpapering': []},
 'unpar': {'unparal': [], 'unpared': [], 'unparent': ['unparented']},
 'unparad': {'unparaded': [], 'unparadized': []},
 'unparadigmat': {'unparadigmatic': []},
 'unparadis': {'unparadisal': [], 'unparadise': ['unparadised']},
 'unparadise': ['unparadised'],
 'unparadisiac': {'unparadisiacal': []},
 'unparadon': {'unparadonable': []},
 'unparaffin': {'unparaffined': []},
 'unparagon': {'unparagoned': []},
 'unparagraph': {'unparagraphed': []},
 'unparal': {'unparall': ['unparalled', 'unparallaled']},
 'unparalel': {'unparaleled': [], 'unparalelled': []},
 'unparall': ['unparalled', 'unparallaled'],
 'unparallcl': {'unparallclled': []},
 'unparallel': {'unparallelable': [],
                'unparalleled': [],
                'unparallelism': [],
                'unparallelized': [],
                'unparallelled': []},
 'unparalleledli': {'unparalleledly': []},
 'unparalleliz': {'unparallelizable': []},
 'unparalys': {'unparalysed': []},
 'unparalyz': {'unparalyze': ['unparalyzed']},
 'unparalyze': ['unparalyzed'],
 'unparameter': {'unparameterized': []},
 'unparametr': {'unparametrized': []},
 'unparapet': {'unparapeted': []},
 'unparaphras': {'unparaphrasability': [],
                 'unparaphrasable': [],
                 'unparaphraseable': [],
                 'unparaphrased': []},
 'unparasit': {'unparasitical': [], 'unparasitized': []},
 'unparasitis': {'unparasitised': []},
 'unparboil': {'unparboiled': []},
 'unparcel': {'unparceled': [], 'unparcelled': []},
 'unparch': {'unparched': []},
 'unpardon': {'unpardonable': ['unpardonables', 'unpardonableness'],
              'unpardonably': [],
              'unpardoned': [],
              'unpardoning': []},
 'unpardonable': ['unpardonables', 'unpardonableness'],
 'unpardonahl': {'unpardonahle': []},
 'unparel': {'unparelled': []},
 'unparellel': {'unparelleled': [], 'unparellelled': []},
 'unparent': {'unparental': []},
 'unparenthes': {'unparenthesized': []},
 'unpari': {'unparied': []},
 'unpark': {'unparked': [], 'unparking': []},
 'unparliamentari': {'unparliamentary': []},
 'unparochi': {'unparochial': []},
 'unparodi': {'unparodied': []},
 'unparol': {'unparoled': []},
 'unparral': {'unparralled': []},
 'unparralel': {'unparralelled': []},
 'unparrallel': {'unparralleled': [], 'unparrallelled': []},
 'unparrel': {'unparrelled': []},
 'unparri': {'unparriable': [], 'unparried': []},
 'unparrot': {'unparroted': []},
 'unpars': {'unparsable': [],
            'unparse': ['unparser', 'unparsed', 'unparsers', 'unparseable'],
            'unparsing': []},
 'unparse': ['unparser', 'unparsed', 'unparsers', 'unparseable'],
 'unparsimoni': {'unparsimonious': ['unparsimoniously']},
 'unparsimonious': ['unparsimoniously'],
 'unparson': {'unparsonic': ['unparsonical']},
 'unparsonic': ['unparsonical'],
 'unpart': {'unpartable': [], 'unparted': []},
 'unpartak': {'unpartaking': []},
 'unparteiisch': {'unparteiische': ['unparteiischer']},
 'unparteiische': ['unparteiischer'],
 'unparteyisch': {'unparteyische': []},
 'unpartheiisch': {'unpartheiische': []},
 'unpartheyisch': {'unpartheyische': ['unpartheyisches']},
 'unpartheyische': ['unpartheyisches'],
 'unparti': {'unpartial': ['unpartially'], 'unparty': []},
 'unpartial': {'unpartiall': ['unpartialled']},
 'unpartiall': ['unpartialled'],
 'unparticip': {'unparticipant': [],
                'unparticipated': [],
                'unparticipating': [],
                'unparticipative': []},
 'unparticipatori': {'unparticipatory': []},
 'unparticl': {'unparticled': []},
 'unparticular': {'unparticularity': [], 'unparticularized': []},
 'unparticularis': {'unparticularised': []},
 'unpartit': {'unpartitioned': []},
 'unpartition': {'unpartitionable': []},
 'unpartn': {'unpartnered': []},
 'unpartylik': {'unpartylike': []},
 'unpass': {'unpassable': ['unpassableness'],
            'unpassably': [],
            'unpassed': [],
            'unpassible': [],
            'unpassing': [],
            'unpassioned': [],
            'unpassive': ['unpassives']},
 'unpassable': ['unpassableness'],
 'unpassag': {'unpassaged': []},
 'unpassend': {'unpassende': ['unpassender']},
 'unpassende': ['unpassender'],
 'unpassion': {'unpassionate': ['unpassionately']},
 'unpassionate': ['unpassionately'],
 'unpassiv': {'unpassivated': []},
 'unpassive': ['unpassives'],
 'unpassiviz': {'unpassivizable': []},
 'unpast': {'unpasted': []},
 'unpasteur': {'unpasteurized': []},
 'unpasteuris': {'unpasteurised': []},
 'unpastor': {'unpastoral': [], 'unpastored': []},
 'unpastur': {'unpastured': [], 'unpasturized': []},
 'unpat': {'unpatent': ['unpatented']},
 'unpatallel': {'unpatalleled': []},
 'unpatch': {'unpatchable': [], 'unpatched': []},
 'unpatent': {'unpatentability': [], 'unpatentable': []},
 'unpatern': {'unpaternal': []},
 'unpaternalist': {'unpaternalistic': []},
 'unpath': {'unpathed': []},
 'unpathet': {'unpathetic': ['unpathetically']},
 'unpathetic': ['unpathetically'],
 'unpatholog': {'unpathological': []},
 'unpathway': {'unpathwayed': []},
 'unpati': {'unpatient': ['unpatiently']},
 'unpatient': ['unpatiently'],
 'unpatin': {'unpatinated': []},
 'unpatriarch': {'unpatriarchal': []},
 'unpatriot': {'unpatriotic': ['unpatriotically'], 'unpatriotism': []},
 'unpatriotic': ['unpatriotically'],
 'unpatrol': {'unpatroled': [], 'unpatrollable': [], 'unpatrolled': []},
 'unpatron': {'unpatronized': [], 'unpatronizing': []},
 'unpatronis': {'unpatronised': [], 'unpatronising': []},
 'unpatronisingli': {'unpatronisingly': []},
 'unpatronizingli': {'unpatronizingly': []},
 'unpattem': {'unpattemed': []},
 'unpattern': {'unpatterned': []},
 'unpaulin': {'unpauline': []},
 'unpauper': {'unpauperized': []},
 'unpauperis': {'unpauperised': []},
 'unpaus': {'unpause': ['unpauses', 'unpaused'], 'unpausing': []},
 'unpause': ['unpauses', 'unpaused'],
 'unpausingli': {'unpausingly': []},
 'unpav': {'unpave': ['unpaved', 'unpavemented'], 'unpaving': []},
 'unpave': ['unpaved', 'unpavemented'],
 'unpavilion': {'unpavilioned': []},
 'unpawn': {'unpawnable': [], 'unpawned': []},
 'unpay': {'unpayability': [],
           'unpayable': [],
           'unpayably': [],
           'unpayed': [],
           'unpaying': [],
           'unpays': []},
 'unpbilosoph': {'unpbilosophical': []},
 'unpblish': {'unpblished': []},
 'unpcrceiv': {'unpcrceived': []},
 'unpeac': {'unpeace': ['unpeaceful',
                        'unpeaceably',
                        'unpeaceable',
                        'unpeacefully',
                        'unpeacefulness',
                        'unpeaceableness']},
 'unpeace': ['unpeaceful',
             'unpeaceably',
             'unpeaceable',
             'unpeacefully',
             'unpeacefulness',
             'unpeaceableness'],
 'unpeak': {'unpeaked': []},
 'unpeal': {'unpealed': []},
 'unpearl': {'unpearled': []},
 'unpeas': {'unpeasant': []},
 'unpeat': {'unpeated': []},
 'unpebbl': {'unpebbled': []},
 'unpeced': {'unpecedented': []},
 'unpeck': {'unpecked': []},
 'unped': {'unpedaled': [], 'unpeded': []},
 'unpedagog': {'unpedagogic': ['unpedagogical', 'unpedagogically']},
 'unpedagogic': ['unpedagogical', 'unpedagogically'],
 'unpedal': {'unpedalled': []},
 'unpedant': {'unpedantic': ['unpedantically']},
 'unpedantic': ['unpedantically'],
 'unpedest': {'unpedestaled': []},
 'unpedi': {'unpedimented': []},
 'unpedigre': {'unpedigreed': []},
 'unpeel': {'unpeelable': [], 'unpeeled': [], 'unpeeling': [], 'unpeels': []},
 'unpeen': {'unpeened': []},
 'unpeer': {'unpeered': []},
 'unpeg': {'unpegged': [], 'unpegging': [], 'unpegs': []},
 'unpejor': {'unpejorative': ['unpejoratively']},
 'unpejorative': ['unpejoratively'],
 'unpellet': {'unpelleted': [], 'unpelletized': []},
 'unpen': {'unpenalized': [], 'unpenned': [], 'unpens': []},
 'unpenalis': {'unpenalised': []},
 'unpencil': {'unpencilled': []},
 'unpenetr': {'unpenetrable': [], 'unpenetrated': [], 'unpenetrating': []},
 'unpenetrat': {'unpenetratable': []},
 'unpenit': {'unpenitent': []},
 'unpenni': {'unpennied': []},
 'unpens': {'unpensioned': []},
 'unpension': {'unpensionable': []},
 'unpeopl': {'unpeople': ['unpeopled', 'unpeoples'], 'unpeopling': []},
 'unpeople': ['unpeopled', 'unpeoples'],
 'unpepp': {'unpeppered': []},
 'unpepton': {'unpeptonized': []},
 'unpeptonis': {'unpeptonised': []},
 'unper': {'unpere': [], 'unpers': []},
 'unpercciv': {'unperccived': []},
 'unperceav': {'unperceavable': []},
 'unperceiv': {'unperceivability': [],
               'unperceivable': [],
               'unperceivably': [],
               'unperceiveable': [],
               'unperceived': [],
               'unperceiving': []},
 'unperceivedli': {'unperceivedly': []},
 'unperceivingli': {'unperceivingly': []},
 'unperceiy': {'unperceiyed': []},
 'unpercelv': {'unpercelved': []},
 'unpercept': {'unperceptible': [],
               'unperceptibly': [],
               'unperceptive': ['unperceptively', 'unperceptiveness']},
 'unperceptive': ['unperceptively', 'unperceptiveness'],
 'unperch': {'unperched': []},
 'unperciev': {'unpercieved': []},
 'unpercipi': {'unpercipient': []},
 'unpercuss': {'unpercussive': []},
 'unpereciv': {'unperecived': []},
 'unpereeiv': {'unpereeived': []},
 'unperfect': {'unperfectable': [],
               'unperfecte': ['unperfected'],
               'unperfectible': [],
               'unperfection': [],
               'unperfectness': []},
 'unperfecte': ['unperfected'],
 'unperfectli': {'unperfectly': []},
 'unperfit': {'unperfite': []},
 'unperfor': {'unperforated': []},
 'unperform': {'unperformability': [],
               'unperformable': [],
               'unperformed': [],
               'unperforming': []},
 'unperfum': {'unperfumed': []},
 'unperfus': {'unperfused': []},
 'unperi': {'unperial': []},
 'unperifh': {'unperifhable': []},
 'unperil': {'unperilous': []},
 'unperiod': {'unperiodic': ['unperiodical']},
 'unperiodic': ['unperiodical'],
 'unperiodisch': {'unperiodische': []},
 'unperish': {'unperishable': [], 'unperished': [], 'unperishing': []},
 'unperjur': {'unperjured': []},
 'unperm': {'unpermeable': [], 'unpermeated': [], 'unpermed': []},
 'unperman': {'unpermanent': []},
 'unpermeabil': {'unpermeabilized': []},
 'unpermiss': {'unpermissable': [],
               'unpermissible': [],
               'unpermissibly': [],
               'unpermissive': []},
 'unpermit': {'unpermitted': []},
 'unpermitt': {'unpermittable': []},
 'unpermittedli': {'unpermittedly': []},
 'unpermut': {'unpermuted': []},
 'unperoeiv': {'unperoeived': []},
 'unperpetr': {'unperpetrated': []},
 'unpersecut': {'unpersecuted': [], 'unpersecuting': []},
 'unpersev': {'unpersevering': []},
 'unpersist': {'unpersistent': []},
 'unperson': ['unpersoned',
              'unpersonal',
              'unpersonable',
              'unpersonality',
              'unpersonalized'],
 'unpersonalis': {'unpersonalised': []},
 'unpersonifi': {'unpersonified': [], 'unpersonifying': []},
 'unpersonlich': {'unpersonliche': ['unpersonlicher']},
 'unpersonliche': ['unpersonlicher'],
 'unperspect': {'unperspective': []},
 'unperspectiv': {'unperspectival': []},
 'unperspectivist': {'unperspectivistic': []},
 'unperspicaci': {'unperspicacious': []},
 'unperspicu': {'unperspicuous': ['unperspicuously']},
 'unperspicuous': ['unperspicuously'],
 'unperspir': {'unperspirable': [], 'unperspiring': []},
 'unpersu': {'unpersued': []},
 'unpersuad': {'unpersuadable': [],
               'unpersuade': ['unpersuaded', 'unpersuadeable']},
 'unpersuade': ['unpersuaded', 'unpersuadeable'],
 'unpersuas': {'unpersuasive': ['unpersuasively', 'unpersuasiveness']},
 'unpersuasive': ['unpersuasively', 'unpersuasiveness'],
 'unpertin': {'unpertinent': []},
 'unpertub': {'unpertubed': []},
 'unperturb': {'unperturbability': [],
               'unperturbable': [],
               'unperturbably': [],
               'unperturbated': [],
               'unperturbed': [],
               'unperturbing': []},
 'unperturbed': {'unperturbedness': []},
 'unperturbedli': {'unperturbedly': []},
 'unperus': {'unperused': []},
 'unpervad': {'unpervaded': []},
 'unpervcrt': {'unpervcrted': []},
 'unpervert': {'unperverted': [], 'unpervertible': [], 'unperverting': []},
 'unpessimist': {'unpessimistic': []},
 'unpest': {'unpestered': []},
 'unpet': {'unpetal': ['unpetals', 'unpetaled', 'unpetaling'], 'unpetted': []},
 'unpetal': {'unpetalled': [], 'unpetalling': []},
 'unpetit': {'unpetitioned': []},
 'unpetition': {'unpetitionable': []},
 'unpetrifi': {'unpetrified': [], 'unpetrify': []},
 'unpetti': {'unpetty': []},
 'unpettico': {'unpetticoated': []},
 'unpeupl': {'unpeuple': []},
 'unpew': {'unpewed': []},
 'unphagocyt': {'unphagocytized': []},
 'unphagocytos': {'unphagocytosed': []},
 'unphal': {'unphallic': []},
 'unphas': {'unphased': []},
 'unpheav': {'unpheaval': ['unpheavals']},
 'unpheaval': ['unpheavals'],
 'unphenomen': {'unphenomenal': []},
 'unphenomenolog': {'unphenomenological': []},
 'unphi': {'unphy': []},
 'unphiiosoph': {'unphiiosophical': []},
 'unphilanthrop': {'unphilanthropic': []},
 'unphilistin': {'unphilistine': []},
 'unphilofoph': {'unphilofophical': []},
 'unphilolog': {'unphilological': []},
 'unphilosopb': {'unphilosopbical': []},
 'unphilosoph': {'unphilosopher': [],
                 'unphilosophic': ['unphilosophical', 'unphilosophically'],
                 'unphilosophize': ['unphilosophized'],
                 'unphilosophizing': []},
 'unphilosophi': {'unphilosophie': ['unphilosophieal'], 'unphilosophy': []},
 'unphilosophic': ['unphilosophical', 'unphilosophically'],
 'unphilosophie': ['unphilosophieal'],
 'unphilosophio': {'unphilosophioal': []},
 'unphilosophis': {'unphilosophise': []},
 'unphilosophize': ['unphilosophized'],
 'unphlegmat': {'unphlegmatic': []},
 'unphon': {'unphonated': []},
 'unphonem': {'unphonemic': []},
 'unphonet': {'unphonetic': ['unphonetically']},
 'unphonetic': ['unphonetically'],
 'unphoni': {'unphony': []},
 'unphosph': {'unphosphated': []},
 'unphosphoryl': {'unphosphorylated': []},
 'unphosphorylat': {'unphosphorylatable': []},
 'unphotogen': {'unphotogenic': []},
 'unphotograph': {'unphotographable': [],
                  'unphotographed': [],
                  'unphotographic': []},
 'unphotolyz': {'unphotolyzed': []},
 'unphras': {'unphrasable': [], 'unphraseable': [], 'unphrased': []},
 'unphys': {'unphysical': ['unphysically']},
 'unphysical': ['unphysically'],
 'unphysiolog': {'unphysiologic': ['unphysiological', 'unphysiologically']},
 'unphysiologic': ['unphysiological', 'unphysiologically'],
 'unphyslc': {'unphyslcal': []},
 'unpianist': {'unpianistic': []},
 'unpicaresqu': {'unpicaresque': []},
 'unpick': {'unpickable': [],
            'unpicked': [],
            'unpicker': [],
            'unpicking': [],
            'unpicks': []},
 'unpicket': {'unpicketed': []},
 'unpickl': {'unpickle': ['unpickled'], 'unpickling': []},
 'unpickle': ['unpickled'],
 'unpictori': {'unpictorial': ['unpictorially']},
 'unpictorial': ['unpictorially'],
 'unpictur': {'unpicturability': [], 'unpicturable': [], 'unpictured': []},
 'unpicturcsqu': {'unpicturcsque': []},
 'unpicturesqu': {'unpicturesque': ['unpicturesquely', 'unpicturesqueness']},
 'unpicturesque': ['unpicturesquely', 'unpicturesqueness'],
 'unpieas': {'unpieasant': []},
 'unpiec': {'unpiece': ['unpieced']},
 'unpiece': ['unpieced'],
 'unpieced': {'unpiecedented': []},
 'unpierc': {'unpiercable': [],
             'unpierceable': [],
             'unpierced': [],
             'unpiercing': []},
 'unpietist': {'unpietistic': []},
 'unpieturesqu': {'unpieturesque': []},
 'unpig': {'unpigmented': []},
 'unpil': {'unpile': ['unpiled'], 'unpiling': [], 'unpilled': []},
 'unpile': ['unpiled'],
 'unpilf': {'unpilfered': []},
 'unpillag': {'unpillaged': []},
 'unpillar': {'unpillared': []},
 'unpillow': {'unpillowed': []},
 'unpilot': {'unpiloted': []},
 'unpimpl': {'unpimpled': []},
 'unpin': {'unpinned': [], 'unpinning': [], 'unpins': []},
 'unpinch': {'unpinched': [], 'unpinching': []},
 'unpindown': {'unpindownable': []},
 'unpinion': {'unpinioned': []},
 'unpinn': {'unpinnable': []},
 'unpinnacl': {'unpinnacled': []},
 'unpion': {'unpioneered': []},
 'unpiou': {'unpious': []},
 'unpip': {'unpiped': [], 'unpipped': []},
 'unpipelin': {'unpipelined': []},
 'unpiqu': {'unpiquant': []},
 'unpir': {'unpirated': [], 'unpire': []},
 'unpirat': {'unpiratical': []},
 'unpit': {'unpiteous': ['unpiteously'], 'unpitted': []},
 'unpitch': {'unpitched': []},
 'unpiteous': ['unpiteously'],
 'unpiti': {'unpitiable': [],
            'unpitiably': [],
            'unpitied': [],
            'unpitiful': ['unpitifully'],
            'unpity': ['unpityed', 'unpitying']},
 'unpitiful': ['unpitifully'],
 'unpitti': {'unpittied': []},
 'unpity': ['unpityed', 'unpitying'],
 'unpityingli': {'unpityingly': []},
 'unpivot': {'unpivoted': []},
 'unpl': {'unple': ['unples', 'unpled']},
 'unplac': {'unplacable': [],
            'unplacated': [],
            'unplace': ['unplaced',
                        'unplaceable',
                        'unplaceables',
                        'unplaceability']},
 'unplacard': {'unplacarded': []},
 'unplace': ['unplaced', 'unplaceable', 'unplaceables', 'unplaceability'],
 'unplagu': {'unplagued': []},
 'unplain': {'unplained': []},
 'unplaist': {'unplaistered': []},
 'unplait': {'unplaited': [], 'unplaiting': [], 'unplaits': []},
 'unplan': {'unplanable': [],
            'unplaned': [],
            'unplanful': [],
            'unplanned': [],
            'unplanning': []},
 'unplank': {'unplanked': []},
 'unplann': {'unplannable': []},
 'unplanned': {'unplannedness': []},
 'unplant': {'unplantable': [], 'unplanted': []},
 'unplantlik': {'unplantlike': []},
 'unplash': {'unplashed': []},
 'unplasmolys': {'unplasmolysed': []},
 'unplasmolyz': {'unplasmolyzed': []},
 'unplast': {'unplastered': [], 'unplastic': []},
 'unplastic': {'unplasticized': []},
 'unplasticis': {'unplasticised': []},
 'unplat': {'unplatable': [], 'unplated': [], 'unplatted': []},
 'unplatin': {'unplatinized': []},
 'unplatinis': {'unplatinised': []},
 'unplatitudin': {'unplatitudinous': []},
 'unplaton': {'unplatonic': ['unplatonically']},
 'unplatonic': ['unplatonically'],
 'unplaus': {'unplausibilities': [],
             'unplausibility': [],
             'unplausible': [],
             'unplausibly': [],
             'unplausive': []},
 'unplay': {'unplayability': [],
            'unplayable': [],
            'unplayably': [],
            'unplayed': [],
            'unplayful': ['unplayfully'],
            'unplaying': []},
 'unplayful': ['unplayfully'],
 'unplcas': {'unplcasing': []},
 'unple': ['unples', 'unpled'],
 'unplea': {'unpleas': []},
 'unplead': {'unpleaded': []},
 'unpleaf': {'unpleafant': [], 'unpleafing': []},
 'unpleafantli': {'unpleafantly': []},
 'unpleas': {'unpleasable': [],
             'unpleasance': [],
             'unpleasant': ['unpleasants', 'unpleasantness'],
             'unpleaseant': [],
             'unpleased': [],
             'unpleasent': ['unpleasentness'],
             'unpleasing': []},
 'unpleasandi': {'unpleasandy': []},
 'unpleasant': {'unpleasanter': []},
 'unpleasantli': {'unpleasantly': []},
 'unpleasantlook': {'unpleasantlooking': []},
 'unpleasantn': {'unpleasantnes': []},
 'unpleasantri': {'unpleasantries': [], 'unpleasantry': []},
 'unpleasantsmel': {'unpleasantsmelling': []},
 'unpleasantsound': {'unpleasantsounding': []},
 'unpleasanttast': {'unpleasanttasting': []},
 'unpleasent': ['unpleasentness'],
 'unpleasing': {'unpleasingness': []},
 'unpleasingli': {'unpleasingly': []},
 'unpleass': {'unpleassant': []},
 'unpleasur': {'unpleasurable': ['unpleasurableness'],
               'unpleasurably': [],
               'unpleasure': ['unpleasures', 'unpleasured', 'unpleasureable']},
 'unpleasurable': ['unpleasurableness'],
 'unpleasure': ['unpleasures', 'unpleasured', 'unpleasureable'],
 'unpleat': {'unpleated': [], 'unpleating': []},
 'unpledg': {'unpledged': []},
 'unplement': {'unplementation': [], 'unplemented': []},
 'unplenish': {'unplenished': []},
 'unplenti': {'unplentiful': []},
 'unples': {'unplesant': ['unplesantness'], 'unplesent': []},
 'unplesant': ['unplesantness'],
 'unpli': {'unplied': [], 'unplies': [], 'unply': []},
 'unpliabl': {'unpliability': [], 'unpliable': ['unpliableness']},
 'unpliable': ['unpliableness'],
 'unplianc': {'unpliancy': []},
 'unplic': {'unplicated': [], 'unplications': []},
 'unplight': {'unplighted': []},
 'unpliilosoph': {'unpliilosophical': []},
 'unplish': {'unplished': []},
 'unplot': {'unplotted': [], 'unplotting': []},
 'unplott': {'unplottable': []},
 'unplough': {'unploughable': [], 'unploughed': []},
 'unplow': {'unplowable': [], 'unplowed': []},
 'unploy': {'unployment': []},
 'unplublish': {'unplublished': []},
 'unpluck': {'unpluckable': [], 'unplucked': []},
 'unplug': {'unplugged': [], 'unplugging': [], 'unplugs': []},
 'unplugg': {'unpluggable': []},
 'unplum': {'unplume': ['unplumes', 'unplumed']},
 'unplumb': {'unplumbable': [], 'unplumbed': []},
 'unplume': ['unplumes', 'unplumed'],
 'unplummet': {'unplummeted': [], 'unplummetted': []},
 'unplump': {'unplumped': []},
 'unplund': {'unplundered': []},
 'unplung': {'unplunged': []},
 'unpluralist': {'unpluralistic': []},
 'unpluraliz': {'unpluralizable': []},
 'unpneumat': {'unpneumatized': []},
 'unpnm': {'unpnmed': []},
 'unpo': {'unpos': []},
 'unpoach': {'unpoached': []},
 'unpock': {'unpocked': []},
 'unpocket': {'unpocketed': [], 'unpocketing': []},
 'unpoct': {'unpoctic': ['unpoctical']},
 'unpoctic': ['unpoctical'],
 'unpoesi': {'unpoesie': []},
 'unpoet': {'unpoete': [],
            'unpoetic': ['unpoetical', 'unpoetically'],
            'unpoetized': []},
 'unpoeti': {'unpoetieal': []},
 'unpoetic': {'unpoeticalness': []},
 'unpoetisch': {'unpoetische': ['unpoetischer']},
 'unpoetische': ['unpoetischer'],
 'unpoetri': {'unpoetry': []},
 'unpoetryless': {'unpoetrylessness': []},
 'unpoign': {'unpoignant': []},
 'unpoint': {'unpointed': []},
 'unpois': {'unpoised': []},
 'unpoison': {'unpoisoned': [], 'unpoisoning': [], 'unpoisonous': []},
 'unpol': {'unpoled': [], 'unpoliced': [], 'unpolled': []},
 'unpolar': {'unpolarized': []},
 'unpolaris': {'unpolarisable': [], 'unpolarised': []},
 'unpolariz': {'unpolarizable': []},
 'unpolarlz': {'unpolarlzed': []},
 'unpolem': {'unpolemic': ['unpolemical', 'unpolemically']},
 'unpolemic': ['unpolemical', 'unpolemically'],
 'unpolic': {'unpoliceable': []},
 'unpolicemanlik': {'unpolicemanlike': []},
 'unpolici': {'unpolicied': []},
 'unpolifh': {'unpolifhed': []},
 'unpolish': {'unpolishable': [], 'unpolished': []},
 'unpolished': {'unpolishedness': []},
 'unpolit': {'unpolite': ['unpolitely', 'unpoliteness'],
             'unpolitic': ['unpolitics', 'unpolitical', 'unpolitically']},
 'unpolite': ['unpolitely', 'unpoliteness'],
 'unpolitic': {'unpoliticized': []},
 'unpoliticis': {'unpoliticised': []},
 'unpolitisch': {'unpolitische': ['unpolitischer']},
 'unpolitische': ['unpolitischer'],
 'unpollard': {'unpollarded': []},
 'unpollin': {'unpollinated': []},
 'unpollish': {'unpollished': []},
 'unpollut': {'unpollutable': [],
              'unpollute': ['unpolluted'],
              'unpolluting': []},
 'unpollute': ['unpolluted'],
 'unpolut': {'unpoluted': []},
 'unpolyadenyl': {'unpolyadenylated': []},
 'unpolychrom': {'unpolychromed': []},
 'unpolymer': {'unpolymerized': []},
 'unpolymeris': {'unpolymerised': []},
 'unpolymeriz': {'unpolymerizable': []},
 'unpolyphon': {'unpolyphonic': []},
 'unpomp': {'unpompous': []},
 'unpond': {'unpondered': []},
 'unponder': {'unponderable': [], 'unponderous': []},
 'unpontif': {'unpontifical': []},
 'unpool': {'unpooled': []},
 'unpop': {'unpope': [], 'unpopped': [], 'unpopping': []},
 'unpopul': {'unpopulated': [], 'unpopulous': []},
 'unpopular': {'unpopularity': [],
               'unpopularize': ['unpopularized'],
               'unpopulars': []},
 'unpopularize': ['unpopularized'],
 'unpopularli': {'unpopularly': []},
 'unpopulat': {'unpopulatity': []},
 'unpor': {'unporous': []},
 'unpornograph': {'unpornographic': []},
 'unport': {'unportable': [],
            'unportance': [],
            'unportant': [],
            'unported': [],
            'unportioned': [],
            'unports': []},
 'unportent': {'unportentous': ['unportentously']},
 'unportentous': ['unportentously'],
 'unportray': {'unportrayable': [], 'unportrayed': []},
 'unportu': {'unportuous': []},
 'unpos': {'unposable': [], 'unpose': ['unposed'], 'unposing': []},
 'unpose': ['unposed'],
 'unposit': {'unposited': [], 'unposition': ['unpositioned'], 'unpositive': []},
 'unposition': ['unpositioned'],
 'unpositivist': {'unpositivistic': []},
 'unposs': {'unpossibility': [], 'unpossible': []},
 'unpossess': {'unpossessability': [],
               'unpossessable': [],
               'unpossessed': [],
               'unpossessible': [],
               'unpossessing': [],
               'unpossession': [],
               'unpossessive': ['unpossessively', 'unpossessiveness']},
 'unpossessed': {'unpossessedness': []},
 'unpossessive': ['unpossessively', 'unpossessiveness'],
 'unpossybl': {'unpossyble': []},
 'unpost': {'unpostable': [], 'unposted': [], 'unposting': []},
 'unpostmark': {'unpostmarked': []},
 'unpostpon': {'unpostponable': [], 'unpostponed': []},
 'unpostul': {'unpostulated': []},
 'unpostur': {'unpostured': [], 'unposturing': []},
 'unpot': {'unpotable': [], 'unpotted': [], 'unpotting': []},
 'unpotenti': {'unpotential': [], 'unpotentiated': []},
 'unpouch': {'unpouched': []},
 'unpound': {'unpounded': []},
 'unpour': {'unpourable': [], 'unpoured': []},
 'unpow': {'unpower': ['unpowered', 'unpowerful']},
 'unpowd': {'unpowder': ['unpowdered']},
 'unpowder': ['unpowdered'],
 'unpower': ['unpowered', 'unpowerful'],
 'unpr': {'unpre': ['unpred']},
 'unpract': {'unpractical': ['unpractically', 'unpracticality'],
             'unpracticed': [],
             'unpracticing': []},
 'unpractic': {'unpracticability': [],
               'unpracticable': ['unpracticableness'],
               'unpracticalness': []},
 'unpracticable': ['unpracticableness'],
 'unpractical': ['unpractically', 'unpracticality'],
 'unpractis': {'unpractised': []},
 'unpragmat': {'unpragmatic': ['unpragmatically']},
 'unpragmatic': ['unpragmatically'],
 'unprais': {'unpraisable': [], 'unpraised': []},
 'unpraiseworthi': {'unpraiseworthy': []},
 'unpraktisch': {'unpraktische': []},
 'unpray': {'unprayable': [],
            'unprayed': [],
            'unprayerful': [],
            'unpraying': []},
 'unprazis': {'unprazise': []},
 'unprccedentedli': {'unprccedentedly': []},
 'unprced': {'unprcedented': []},
 'unprcpared': {'unprcparedness': []},
 'unpre': ['unpred'],
 'unpreach': {'unpreachable': [], 'unpreached': [], 'unpreaching': []},
 'unpreachi': {'unpreachy': []},
 'unprec': {'unprece': ['unpreced', 'unprecented']},
 'unprecari': {'unprecarious': []},
 'unpreccdentedli': {'unpreccdentedly': []},
 'unprecd': {'unprecdented': []},
 'unprece': ['unpreced', 'unprecented'],
 'unpreced': {'unpreceded': [],
              'unprecedent': ['unprecedented', 'unprecedently']},
 'unprecedenr': {'unprecedenred': []},
 'unprecedent': {'unprecedental': ['unprecedentally'], 'unprecedente': []},
 'unprecedental': ['unprecedentally'],
 'unprecedentcdli': {'unprecedentcdly': []},
 'unprecedented': {'unprecedentedness': []},
 'unprecedentedli': {'unprecedentedly': []},
 'unprecedenti': {'unprecedential': []},
 'unpreceed': {'unpreceedented': []},
 'unprecend': {'unprecendent': ['unprecendently', 'unprecendented']},
 'unprecendent': ['unprecendently', 'unprecendented'],
 'unprecendentedli': {'unprecendentedly': []},
 'unprecendet': {'unprecendeted': []},
 'unpreci': {'unprecious': []},
 'unprecid': {'unprecidented': []},
 'unprecipit': {'unprecipitable': [],
                'unprecipitate': ['unprecipitated'],
                'unprecipitous': []},
 'unprecipitate': ['unprecipitated'],
 'unprecis': {'unprecise': ['unprecised', 'unprecisely', 'unpreciseness'],
              'unprecision': []},
 'unprecise': ['unprecised', 'unprecisely', 'unpreciseness'],
 'unprecoci': {'unprecocious': []},
 'unpreconceiv': {'unpreconceivable': [], 'unpreconceived': []},
 'unpreconcert': {'unpreconcerted': []},
 'unprecondit': {'unpreconditioned': []},
 'unpred': {'unpredated': [], 'unpredented': [], 'unpredic': ['unpredicated']},
 'unpredatori': {'unpredatory': []},
 'unpredec': {'unpredecented': []},
 'unpreded': {'unprededented': []},
 'unpredestin': {'unpredestinate': ['unpredestinated'], 'unpredestined': []},
 'unpredestinate': ['unpredestinated'],
 'unpredetermin': {'unpredeterminable': [], 'unpredetermined': []},
 'unpredic': {'unpredicability': [], 'unpredicable': []},
 'unpredicat': {'unpredicatability': [],
                'unpredicatable': [],
                'unpredicatably': []},
 'unpredicatbl': {'unpredicatble': []},
 'unpredicr': {'unpredicrable': []},
 'unpredict': {'unpredictability': [],
               'unpredictable': ['unpredictables', 'unpredictableness'],
               'unpredictably': [],
               'unpredicted': [],
               'unpredictibility': [],
               'unpredictible': [],
               'unpredictive': []},
 'unpredictabilti': {'unpredictabilty': []},
 'unpredictabl': {'unpredictablity': []},
 'unpredictable': ['unpredictables', 'unpredictableness'],
 'unpredictablil': {'unpredictablility': []},
 'unpredictahil': {'unpredictahility': []},
 'unpredictahl': {'unpredictahle': []},
 'unpredictahli': {'unpredictahly': []},
 'unpredispos': {'unpredisposed': []},
 'unpredit': {'unpreditable': []},
 'unpredjud': {'unpredjudiced': []},
 'unpreeed': {'unpreeedented': []},
 'unpreempt': {'unpreempted': []},
 'unpreen': {'unpreened': []},
 'unpref': {'unpreferred': []},
 'unprefac': {'unprefaced': []},
 'unprefer': {'unpreferable': []},
 'unpreferenti': {'unpreferential': []},
 'unpregn': {'unpregnable': [], 'unpregnant': []},
 'unpreh': {'unpreheated': []},
 'unprehensil': {'unprehensile': []},
 'unprejnd': {'unprejndiced': []},
 'unprejud': {'unprejudicate': ['unprejudicated'], 'unprejudiced': []},
 'unprejudg': {'unprejudged': []},
 'unprejudic': {'unprejudice': []},
 'unprejudicate': ['unprejudicated'],
 'unprejudiced': {'unprejudicedness': []},
 'unprejudicedli': {'unprejudicedly': []},
 'unprejudici': {'unprejudicial': ['unprejudicially']},
 'unprejudicial': ['unprejudicially'],
 'unprelat': {'unprelatical': []},
 'unprelud': {'unpreluded': []},
 'unprem': {'unpreme': []},
 'unpremed': {'unpremedicated': []},
 'unpremedi': {'unpremediated': []},
 'unpremedit': {'unpremeditable': [],
                'unpremeditate': ['unpremeditated', 'unpremeditately'],
                'unpremeditating': [],
                'unpremeditation': [],
                'unpremeditative': ['unpremeditatively']},
 'unpremeditate': ['unpremeditated', 'unpremeditately'],
 'unpremeditated': {'unpremeditatedness': []},
 'unpremeditatedli': {'unpremeditatedly': []},
 'unpremeditatingli': {'unpremeditatingly': []},
 'unpremeditative': ['unpremeditatively'],
 'unpremi': {'unpremiated': []},
 'unpremis': {'unpremised': []},
 'unprententi': {'unprententious': []},
 'unprenyl': {'unprenylated': []},
 'unpreoccupi': {'unpreoccupied': []},
 'unprep': {'unprepped': []},
 'unprepar': {'unpreparation': [],
              'unprepare': ['unprepares', 'unprepared'],
              'unpreparing': []},
 'unpreparcd': {'unpreparcdness': []},
 'unprepare': ['unprepares', 'unprepared'],
 'unprepared': {'unpreparedness': []},
 'unpreparedli': {'unpreparedly': []},
 'unpreparedness': {'unpreparednesse': []},
 'unprepo': {'unprepos': []},
 'unpreposess': {'unpreposessing': []},
 'unpreposses': {'unprepossesing': []},
 'unprepossess': {'unprepossessed': [],
                  'unprepossessing': [],
                  'unprepossessive': []},
 'unprepossessing': {'unprepossessingness': []},
 'unprepossessingli': {'unprepossessingly': []},
 'unprepossessinglook': {'unprepossessinglooking': []},
 'unpreprocess': {'unpreprocessed': []},
 'unpres': {'unpresence': [], 'unpresent': ['unpresented', 'unpresentative']},
 'unpresag': {'unpresaged': []},
 'unpresci': {'unprescient': ['unpresciently']},
 'unprescient': ['unpresciently'],
 'unprescrib': {'unprescribable': [], 'unprescribed': []},
 'unprescript': {'unprescriptable': [],
                 'unprescriptible': [],
                 'unprescriptive': []},
 'unpresed': {'unpresedented': []},
 'unpresent': {'unpresentability': [],
               'unpresentable': ['unpresentableness'],
               'unpresentably': []},
 'unpresentable': ['unpresentableness'],
 'unpreserv': {'unpreservable': [], 'unpreserved': []},
 'unpresid': {'unpresidented': []},
 'unpresidenti': {'unpresidential': []},
 'unpress': {'unpressable': [],
             'unpressed': [],
             'unpressing': [],
             'unpression': ['unpressions'],
             'unpressive': []},
 'unpression': ['unpressions'],
 'unpressur': {'unpressured': [], 'unpressurized': []},
 'unpressuris': {'unpressurised': []},
 'unprestigi': {'unprestigious': []},
 'unprestress': {'unprestressed': []},
 'unpresum': {'unpresuming': []},
 'unpresuming': {'unpresumingness': []},
 'unpresumingli': {'unpresumingly': []},
 'unpresumptu': {'unpresumptuous': ['unpresumptuously']},
 'unpresumptuous': ['unpresumptuously'],
 'unpretend': {'unpretended': [], 'unpretender': [], 'unpretending': []},
 'unpretending': {'unpretendingness': []},
 'unpretendingli': {'unpretendingly': []},
 'unpreteni': {'unpretenious': []},
 'unpretens': {'unpretension': []},
 'unpretensi': {'unpretensious': []},
 'unpretent': {'unpretentions': []},
 'unpretenti': {'unpretentious': ['unpretentiously', 'unpretentiousness']},
 'unpretentious': ['unpretentiously', 'unpretentiousness'],
 'unpretentiouslook': {'unpretentiouslooking': []},
 'unpretest': {'unpretested': []},
 'unprethink': {'unprethinkable': []},
 'unpretr': {'unpretreated': []},
 'unpretti': {'unprettied': [], 'unprettiness': [], 'unpretty': []},
 'unprettifi': {'unprettified': []},
 'unprettili': {'unprettily': []},
 'unpreturb': {'unpreturbed': []},
 'unprev': {'unprevented': []},
 'unprevail': {'unprevailing': []},
 'unpreval': {'unprevalent': []},
 'unprevar': {'unprevaricating': []},
 'unprevent': {'unpreventability': [],
               'unpreventable': [],
               'unpreventably': [],
               'unpreventible': []},
 'unpreview': {'unpreviewed': []},
 'unpri': {'unpried': [], 'unpry': ['unprying']},
 'unpric': {'unpriceable': [], 'unpriced': []},
 'unprick': {'unpricked': []},
 'unprickli': {'unprickly': []},
 'unprid': {'unprideful': []},
 'unpriest': {'unpriested': []},
 'unpriestli': {'unpriestly': []},
 'unpriestlik': {'unpriestlike': []},
 'unprim': {'unprimate': [],
            'unprime': ['unprimed', 'unprimes'],
            'unpriming': []},
 'unprime': ['unprimed', 'unprimes'],
 'unprimit': {'unprimitive': []},
 'unprinc': {'unprince': ['unprincely']},
 'unprince': ['unprincely'],
 'unprinceli': {'unprinceliness': []},
 'unprincelik': {'unprincelike': []},
 'unprincesslik': {'unprincesslike': []},
 'unprincip': {'unprincipal': ['unprincipaled']},
 'unprincipal': {'unprincipalled': []},
 'unprincipl': {'unprinciple': ['unprincipled', 'unprinciples']},
 'unprinciple': ['unprincipled', 'unprinciples'],
 'unprincipled': {'unprincipledness': []},
 'unprincipledli': {'unprincipledly': []},
 'unprineipl': {'unprineipled': []},
 'unprint': {'unprintability': [],
             'unprintable': ['unprintables'],
             'unprintably': [],
             'unprinted': []},
 'unprintable': ['unprintables'],
 'unpriorit': {'unprioritized': []},
 'unprioritis': {'unprioritised': []},
 'unprismat': {'unprismatic': []},
 'unprison': {'unprisoned': []},
 'unprisonlik': {'unprisonlike': []},
 'unpriv': {'unprivate': []},
 'unprivaci': {'unprivacy': []},
 'unprivat': {'unprivatized': []},
 'unprivatis': {'unprivatised': []},
 'unpriviledg': {'unpriviledged': []},
 'unprivileg': {'unprivilege': ['unprivileged']},
 'unprivilege': ['unprivileged'],
 'unprivilig': {'unpriviliged': []},
 'unpriz': {'unprizable': [], 'unprized': []},
 'unprlm': {'unprlmed': []},
 'unprmcipl': {'unprmcipled': []},
 'unpro': {'unpros': []},
 'unprob': {'unprobable': [],
            'unprobably': [],
            'unprobated': [],
            'unprobed': [],
            'unprobing': []},
 'unprobiemat': {'unprobiematic': []},
 'unproblcmat': {'unproblcmatic': ['unproblcmatically']},
 'unproblcmatic': ['unproblcmatically'],
 'unproblemar': {'unproblemaric': []},
 'unproblemat': {'unproblematic': ['unproblematical', 'unproblematically'],
                 'unproblematized': []},
 'unproblematic': ['unproblematical', 'unproblematically'],
 'unproblematis': {'unproblematised': []},
 'unproblematisch': {'unproblematische': ['unproblematischer']},
 'unproblematische': ['unproblematischer'],
 'unprocedur': {'unprocedural': []},
 'unproceed': {'unproceeding': []},
 'unprocess': {'unprocessable': [], 'unprocessed': [], 'unprocessible': []},
 'unproclaim': {'unproclaimed': []},
 'unprocr': {'unprocreant': [], 'unprocreative': []},
 'unproctor': {'unproctored': []},
 'unprocur': {'unprocurable': [], 'unprocured': []},
 'unprod': {'unprodded': []},
 'unprodig': {'unprodigal': []},
 'unproduc': {'unproducable': [],
              'unproduceable': [],
              'unproduced': [],
              'unproducible': [],
              'unproducing': []},
 'unproduct': {'unproduction': [],
               'unproductive': ['unproductives',
                                'unproductively',
                                'unproductiveness'],
               'unproductivity': []},
 'unproductivcli': {'unproductivcly': []},
 'unproductive': ['unproductives', 'unproductively', 'unproductiveness'],
 'unprodukt': {'unproduktive': []},
 'unproduktiv': {'unproduktiver': []},
 'unprof': {'unprofes': []},
 'unprofan': {'unprofanable': [], 'unprofane': ['unprofaned']},
 'unprofane': ['unprofaned'],
 'unprofess': {'unprofessed': [], 'unprofessing': []},
 'unprofession': {'unprofessional': ['unprofessionals',
                                     'unprofessionally',
                                     'unprofessionality',
                                     'unprofessionalism',
                                     'unprofessionalized']},
 'unprofessional': ['unprofessionals',
                    'unprofessionally',
                    'unprofessionality',
                    'unprofessionalism',
                    'unprofessionalized'],
 'unprofessionalis': {'unprofessionalised': []},
 'unprofessori': {'unprofessorial': []},
 'unproff': {'unproffered': []},
 'unproffit': {'unproffitable': [], 'unproffitably': []},
 'unprofici': {'unproficiency': [], 'unproficient': []},
 'unprofil': {'unprofiled': []},
 'unprofit': {'unprofitability': [],
              'unprofitable': ['unprofitableness'],
              'unprofitably': [],
              'unprofited': [],
              'unprofiting': []},
 'unprofitabil': {'unprofitabill': []},
 'unprofitable': ['unprofitableness'],
 'unprofitabli': {'unprofitablie': []},
 'unprofitahl': {'unprofitahle': []},
 'unprofitahli': {'unprofitahly': []},
 'unprofitt': {'unprofittable': []},
 'unproflt': {'unprofltably': []},
 'unprofper': {'unprofperous': []},
 'unprofus': {'unprofuse': []},
 'unprofyt': {'unprofytable': []},
 'unprogr': {'unprogres': []},
 'unprogram': {'unprogramed': [], 'unprogrammed': []},
 'unprogramm': {'unprogrammability': [], 'unprogrammable': []},
 'unprogrammat': {'unprogrammatic': ['unprogrammatically']},
 'unprogrammatic': ['unprogrammatically'],
 'unprogrcss': {'unprogrcssive': []},
 'unprogress': {'unprogressed': [],
                'unprogressing': [],
                'unprogressive': ['unprogressives',
                                  'unprogressively',
                                  'unprogressiveness']},
 'unprogressive': ['unprogressives', 'unprogressively', 'unprogressiveness'],
 'unprohibit': {'unprohibited': [], 'unprohibitive': []},
 'unprohlemat': {'unprohlematic': ['unprohlematically']},
 'unprohlematic': ['unprohlematically'],
 'unproject': {'unprojectable': [],
               'unprojected': [],
               'unprojectible': [],
               'unprojecting': []},
 'unprolif': {'unprolific': []},
 'unprolifer': {'unproliferated': []},
 'unprolis': {'unprolisic': []},
 'unprolong': {'unprolonged': []},
 'unpromi': {'unpromis': []},
 'unpromif': {'unpromifing': []},
 'unpromin': {'unprominent': []},
 'unpromis': {'unpromisable': [],
              'unpromise': ['unpromised'],
              'unpromising': []},
 'unpromiscu': {'unpromiscuous': []},
 'unpromise': ['unpromised'],
 'unpromisingli': {'unpromisingly': []},
 'unpromisinglook': {'unpromisinglooking': []},
 'unpromot': {'unpromotable': [], 'unpromoted': []},
 'unprompt': {'unprompted': []},
 'unpromulg': {'unpromulgated': [], 'unpromulged': []},
 'unpronounc': {'unpronouncable': [],
                'unpronounceability': [],
                'unpronounceable': ['unpronounceables'],
                'unpronounceably': [],
                'unpronounced': [],
                'unpronouncible': []},
 'unpronounceable': ['unpronounceables'],
 'unpront': {'unprontably': []},
 'unproof': {'unproofed': []},
 'unproot': {'unprooted': []},
 'unprop': {'unproper': [], 'unpropped': []},
 'unpropag': {'unpropagated': []},
 'unpropel': {'unpropelled': []},
 'unproperli': {'unproperly': []},
 'unproperti': {'unpropertied': []},
 'unprophesi': {'unprophesiable': [], 'unprophesied': []},
 'unprophet': {'unprophetic': ['unprophetical', 'unprophetically']},
 'unprophetic': ['unprophetical', 'unprophetically'],
 'unpropili': {'unpropilious': []},
 'unpropit': {'unpropitions': [], 'unpropitous': []},
 'unpropiti': {'unpropitiable': [],
               'unpropitiated': [],
               'unpropitiating': [],
               'unpropitious': ['unpropitiously', 'unpropitiousness']},
 'unpropitiatori': {'unpropitiatory': []},
 'unpropitious': ['unpropitiously', 'unpropitiousness'],
 'unproport': {'unproportion': ['unproportional',
                                'unproportioned',
                                'unproportionally']},
 'unproportion': {'unproportionable': [],
                  'unproportionably': [],
                  'unproportionality': [],
                  'unproportionate': ['unproportionately']},
 'unproportionate': ['unproportionately'],
 'unpropos': {'unproposed': []},
 'unpropound': {'unpropounded': []},
 'unproprieti': {'unpropriety': []},
 'unpror': {'unprorated': []},
 'unprosa': {'unprosaic': ['unprosaically']},
 'unprosaic': {'unprosaicalness': []},
 'unproscrib': {'unproscribed': []},
 'unprosecut': {'unprosecutable': [], 'unprosecuted': []},
 'unproselyt': {'unproselyted': []},
 'unprosit': {'unprositable': ['unprositableness'], 'unprositably': []},
 'unprositable': ['unprositableness'],
 'unprosp': {'unprospered': [], 'unprospering': []},
 'unprospcr': {'unprospcrous': []},
 'unprospect': {'unprospected': [], 'unprospective': []},
 'unprosper': {'unprosperity': [],
               'unprosperous': ['unprosperously', 'unprosperousness']},
 'unprosperous': ['unprosperously', 'unprosperousness'],
 'unprostitut': {'unprostituted': []},
 'unprotect': {'unprotectability': [],
               'unprotectable': [],
               'unprotected': [],
               'unprotectible': [],
               'unprotecting': [],
               'unprotection': [],
               'unprotective': [],
               'unprotects': []},
 'unprotected': {'unprotectedness': []},
 'unprotectedli': {'unprotectedly': []},
 'unproteolyz': {'unproteolyzed': []},
 'unprotest': {'unprotestant': [], 'unprotested': [], 'unprotesting': []},
 'unprotestant': {'unprotestantize': ['unprotestantized'],
                  'unprotestantizing': []},
 'unprotestantis': {'unprotestantise': [], 'unprotestantising': []},
 'unprotestantize': ['unprotestantized'],
 'unprotestingli': {'unprotestingly': []},
 'unprotit': {'unprotitably': []},
 'unproton': {'unprotonated': []},
 'unprototyp': {'unprototypical': []},
 'unprotract': {'unprotracted': []},
 'unprotrud': {'unprotruded': [], 'unprotruding': []},
 'unprotrus': {'unprotrusive': []},
 'unproudli': {'unproudly': []},
 'unprov': {'unprovability': [],
            'unprovable': ['unprovables'],
            'unprovably': [],
            'unprove': ['unproved',
                        'unprovement',
                        'unproveable',
                        'unprovements'],
            'unproving': []},
 'unprovable': ['unprovables'],
 'unprove': ['unproved', 'unprovement', 'unproveable', 'unprovements'],
 'unprovenanc': {'unprovenanced': []},
 'unprovenienc': {'unprovenienced': []},
 'unproverbi': {'unproverbial': []},
 'unprovid': {'unprovidable': [],
              'unprovide': ['unprovided', 'unprovident', 'unprovidently'],
              'unproviding': []},
 'unprovide': ['unprovided', 'unprovident', 'unprovidently'],
 'unprovided': {'unprovidedness': []},
 'unprovidedli': {'unprovidedly': []},
 'unprovidenti': {'unprovidential': []},
 'unprovinci': {'unprovincial': []},
 'unprovis': {'unprovisioned': []},
 'unprovision': {'unprovisional': ['unprovisionally']},
 'unprovisional': ['unprovisionally'],
 'unprovoc': {'unprovocative': ['unprovocatively']},
 'unprovocative': ['unprovocatively'],
 'unprovok': {'unprovokable': [],
              'unprovoked': [],
              'unprovokes': [],
              'unprovoking': []},
 'unprovokedli': {'unprovokedly': []},
 'unprovokingli': {'unprovokingly': []},
 'unprowt': {'unprowtable': []},
 'unprud': {'unprudent': []},
 'unprudenti': {'unprudential': []},
 'unprun': {'unprunable': [], 'unpruned': []},
 'unpruri': {'unprurient': []},
 'unpry': ['unprying'],
 'unpsi': {'unpsy': []},
 'unpsych': {'unpsychic': []},
 'unpsychiatr': {'unpsychiatric': []},
 'unpsychoanalyt': {'unpsychoanalytic': []},
 'unpsychoanalyz': {'unpsychoanalyzed': []},
 'unpsycholog': {'unpsychologic': ['unpsychological', 'unpsychologically'],
                 'unpsychologized': []},
 'unpsychologic': ['unpsychological', 'unpsychologically'],
 'unpsychot': {'unpsychotic': []},
 'unpteced': {'unptecedented': []},
 'unpubhsh': {'unpubhshed': []},
 'unpubiish': {'unpubiished': []},
 'unpubish': {'unpubished': []},
 'unpubl': {'unpubli': ['unpublic', 'unpublicity']},
 'unpubli': ['unpublic', 'unpublicity'],
 'unpubliah': {'unpubliahed': []},
 'unpublic': {'unpublicized': []},
 'unpublicis': {'unpublicised': []},
 'unpublieh': {'unpubliehed': []},
 'unpublifh': {'unpublifhed': []},
 'unpublis': {'unpublised': []},
 'unpublish': {'unpublishability': [],
               'unpublishable': [],
               'unpublishably': [],
               'unpublishe': ['unpublished'],
               'unpublishing': []},
 'unpublishe': ['unpublished'],
 'unpublisli': {'unpublislied': []},
 'unpublisn': {'unpublisned': []},
 'unpubliziert': {'unpublizierte': ['unpublizierter']},
 'unpublizierte': ['unpublizierter'],
 'unpubllsh': {'unpubllshed': []},
 'unpublsh': {'unpublshed': []},
 'unpublsih': {'unpublsihed': []},
 'unpubtish': {'unpubtished': []},
 'unpubush': {'unpubushed': []},
 'unpuck': {'unpucker': ['unpuckered', 'unpuckering']},
 'unpucker': ['unpuckered', 'unpuckering'],
 'unpuddl': {'unpuddled': []},
 'unpuf': {'unpuffed': []},
 'unpugnaci': {'unpugnacious': []},
 'unpuhlish': {'unpuhlished': []},
 'unpuiss': {'unpuissant': []},
 'unpul': {'unpullable': [], 'unpulled': []},
 'unpulish': {'unpulished': []},
 'unpulp': {'unpulped': []},
 'unpuls': {'unpulse': ['unpulsed']},
 'unpulse': ['unpulsed'],
 'unpulver': {'unpulverized': []},
 'unpulveris': {'unpulverised': []},
 'unpump': {'unpumpable': [], 'unpumped': []},
 'unpunch': {'unpunched': []},
 'unpunctili': {'unpunctilious': []},
 'unpunctu': {'unpunctual': ['unpunctually',
                             'unpunctuality',
                             'unpunctualities'],
              'unpunctuated': []},
 'unpunctual': ['unpunctually', 'unpunctuality', 'unpunctualities'],
 'unpunctur': {'unpuncturable': [], 'unpunctured': []},
 'unpung': {'unpungent': []},
 'unpunifh': {'unpunifhed': []},
 'unpunish': {'unpunishability': [],
              'unpunishable': [],
              'unpunishably': [],
              'unpunished': [],
              'unpunishing': []},
 'unpunit': {'unpunitive': []},
 'unpuolish': {'unpuolished': []},
 'unpupil': {'unpupilled': []},
 'unpuplish': {'unpuplished': []},
 'unpur': {'unpure': []},
 'unpurchas': {'unpurchasable': [], 'unpurchaseable': [], 'unpurchased': []},
 'unpure': {'unpureed': []},
 'unpurg': {'unpurgeable': [], 'unpurged': []},
 'unpurifi': {'unpurifiable': [], 'unpurified': []},
 'unpurifl': {'unpurifled': []},
 'unpuritan': {'unpuritanic': ['unpuritanical']},
 'unpuritanic': ['unpuritanical'],
 'unpurpl': {'unpurpled': []},
 'unpurpos': {'unpurpose': ['unpurposed',
                            'unpurposely',
                            'unpurposeful',
                            'unpurposefully'],
              'unpurposing': [],
              'unpurposive': ['unpurposively']},
 'unpurpose': ['unpurposed', 'unpurposely', 'unpurposeful', 'unpurposefully'],
 'unpurposive': ['unpurposively'],
 'unpurs': {'unpurse': ['unpursed'], 'unpursing': []},
 'unpurse': ['unpursed'],
 'unpursu': {'unpursuable': [], 'unpursued': [], 'unpursuing': []},
 'unpurturb': {'unpurturbed': []},
 'unpurvey': {'unpurveyed': []},
 'unpush': {'unpushable': [], 'unpushed': [], 'unpushing': []},
 'unpushi': {'unpushy': []},
 'unputdown': {'unputdownability': [], 'unputdownable': []},
 'unputrefi': {'unputrefied': []},
 'unputrifi': {'unputrified': []},
 'unputti': {'unputtied': []},
 'unpuzzl': {'unpuzzle': ['unpuzzled'], 'unpuzzling': []},
 'unpuzzle': ['unpuzzled'],
 'unpyrolyz': {'unpyrolyzed': []},
 'unq': {'unqes': []},
 'unqalifi': {'unqalified': []},
 'unqest': {'unqestioned': []},
 'unqestion': {'unqestionable': [], 'unqestionably': []},
 'unqiu': {'unqiue': []},
 'unqnestion': {'unqnestionable': [], 'unqnestionably': []},
 'unqor': {'unqore': []},
 'unqt': {'unqte': []},
 'unqu': {'unque': ['unques']},
 'unquaf': {'unquaffed': []},
 'unquail': {'unquailed': [], 'unquailing': []},
 'unquailingli': {'unquailingly': []},
 'unquak': {'unquaker': [], 'unquaking': []},
 'unquakerli': {'unquakerly': []},
 'unquakerlik': {'unquakerlike': []},
 'unqual': {'unqualitied': [], 'unquality': []},
 'unqualfi': {'unqualfied': []},
 'unqualif': {'unqualifed': []},
 'unqualifi': {'unqualifiable': [],
               'unqualifiably': [],
               'unqualified': [],
               'unqualifies': [],
               'unqualify': ['unqualifyed', 'unqualifying']},
 'unqualified': {'unqualifiedness': []},
 'unqualifiedli': {'unqualifiedly': []},
 'unqualifiziert': {'unqualifizierte': []},
 'unqualift': {'unqualifted': []},
 'unqualify': ['unqualifyed', 'unqualifying'],
 'unqualifyingli': {'unqualifyingly': []},
 'unqualili': {'unqualilied': []},
 'unqualisi': {'unqualisied': []},
 'unqualit': {'unqualitative': ['unqualitatively']},
 'unqualitative': ['unqualitatively'],
 'unqualiw': {'unqualiwed': []},
 'unquallifi': {'unquallified': []},
 'unquant': {'unquantized': []},
 'unquantifi': {'unquantifiability': [],
                'unquantifiable': ['unquantifiables'],
                'unquantifiably': [],
                'unquantified': []},
 'unquantifiable': ['unquantifiables'],
 'unquantifl': {'unquantiflable': [], 'unquantifled': []},
 'unquantis': {'unquantised': []},
 'unquantit': {'unquantitated': [], 'unquantitative': []},
 'unquarantin': {'unquarantinable': [], 'unquarantined': []},
 'unquarrelsom': {'unquarrelsome': []},
 'unquarri': {'unquarried': []},
 'unquart': {'unquartered': []},
 'unquash': {'unquashable': []},
 'unquatern': {'unquaternized': []},
 'unquav': {'unquavering': []},
 'unqucstioningli': {'unqucstioningly': []},
 'unque': ['unques'],
 'unqueen': {'unqueened': [], 'unqueening': []},
 'unqueenli': {'unqueenly': []},
 'unqueenlik': {'unqueenlike': []},
 'unqueft': {'unqueftioned': []},
 'unqueftion': {'unqueftionable': [], 'unqueftionably': []},
 'unquel': {'unquellable': [], 'unquelled': []},
 'unquench': {'unquenchability': [],
              'unquenchable': ['unquenchables', 'unquenchableness'],
              'unquenchably': [],
              'unquencheable': [],
              'unquenched': [],
              'unquenching': []},
 'unquenchable': ['unquenchables', 'unquenchableness'],
 'unquenchahl': {'unquenchahle': []},
 'unquenchedli': {'unquenchedly': []},
 'unquensh': {'unquenshable': []},
 'unqueri': {'unqueried': []},
 'unquerul': {'unquerulous': []},
 'unquesion': {'unquesionably': []},
 'unquesrioningli': {'unquesrioningly': []},
 'unquest': {'unquesting': [],
             'unquestion': ['unquestioned',
                            'unquestional',
                            'unquestioning',
                            'unquestionally']},
 'unquestion': {'unquestionability': [],
                'unquestionable': ['unquestionables', 'unquestionableness'],
                'unquestionably': []},
 'unquestionable': ['unquestionables', 'unquestionableness'],
 'unquestionahl': {'unquestionahle': []},
 'unquestionahli': {'unquestionahly': []},
 'unquestionali': {'unquestionaly': []},
 'unquestionbl': {'unquestionble': [], 'unquestionbly': []},
 'unquestionedli': {'unquestionedly': []},
 'unquestioningli': {'unquestioningly': []},
 'unquestionli': {'unquestionly': []},
 'unqueti': {'unquety': []},
 'unqueu': {'unqueued': []},
 'unquicken': {'unquickened': [], 'unquickening': []},
 'unquiet': {'unquietable': [],
             'unquieted': [],
             'unquieting': [],
             'unquietness': ['unquietnesses']},
 'unquietli': {'unquietly': []},
 'unquietn': {'unquietnes': []},
 'unquietnef': {'unquietnefs': []},
 'unquietness': {'unquietnesse': []},
 'unquietud': {'unquietude': []},
 'unquil': {'unquilled': []},
 'unquilt': {'unquilted': []},
 'unquir': {'unquiring': []},
 'unquit': {'unquitted': []},
 'unquiti': {'unquity': []},
 'unquiv': {'unquivering': []},
 'unquivoc': {'unquivocal': ['unquivocally']},
 'unquivocal': ['unquivocally'],
 'unquor': {'unquore': []},
 'unquot': {'unquotable': [],
            'unquotably': [],
            'unquote': ['unquoted', 'unquotes'],
            'unquoting': []},
 'unquote': ['unquoted', 'unquotes'],
 'unr': {'unre': ['unred', 'unres', 'unreli', 'unrelied'],
         'unring': [],
         'unrred': [],
         'unrs': []},
 'unra': {'unraed': []},
 'unrabbin': {'unrabbinic': ['unrabbinical']},
 'unrabbinic': ['unrabbinical'],
 'unrabbit': {'unrabbited': []},
 'unrabbitlik': {'unrabbitlike': []},
 'unrac': {'unraced': []},
 'unraci': {'unracial': ['unracialized']},
 'unracial': ['unracialized'],
 'unrack': {'unracked': [], 'unracking': []},
 'unrad': {'unradical': []},
 'unradi': {'unradiant': [], 'unradiated': [], 'unradiating': []},
 'unradic': {'unradicalized': []},
 'unradioact': {'unradioactive': []},
 'unradiogen': {'unradiogenic': []},
 'unraft': {'unraftable': [], 'unrafted': []},
 'unrag': {'unragged': []},
 'unraid': {'unraided': []},
 'unrail': {'unrailed': []},
 'unrain': {'unrained': []},
 'unraingl': {'unraingled': []},
 'unraini': {'unrainy': []},
 'unrais': {'unraisable': [], 'unraised': []},
 'unraistak': {'unraistakeable': []},
 'unrak': {'unraked': []},
 'unram': {'unrammed': []},
 'unramifi': {'unramified': []},
 'unramp': {'unramped': []},
 'unrancor': {'unrancorous': ['unrancorously']},
 'unrancorous': ['unrancorously'],
 'unrandom': {'unrandomize': ['unrandomized']},
 'unrandomis': {'unrandomised': []},
 'unrandomize': ['unrandomized'],
 'unrang': {'unranged': []},
 'unrank': {'unrankable': [], 'unranked': []},
 'unransack': {'unransacked': []},
 'unransom': {'unransomable': [], 'unransomed': []},
 'unrap': {'unrapable': [], 'unrapeable': [], 'unraped': []},
 'unrapaci': {'unrapacious': []},
 'unraptur': {'unraptured': [], 'unrapturous': []},
 'unrar': {'unrare': ['unrarely']},
 'unrare': ['unrarely'],
 'unrarefi': {'unrarefied': []},
 'unrason': {'unrasonable': []},
 'unrasp': {'unrasped': []},
 'unrat': {'unratable': [],
           'unrateable': [],
           'unrated': [],
           'unrational': ['unrationally'],
           'unrationed': []},
 'unratifi': {'unratifiable': [], 'unratified': []},
 'unratiocin': {'unratiocinative': []},
 'unration': {'unrationality': [], 'unrationalized': []},
 'unrational': ['unrationally'],
 'unrationalis': {'unrationalised': []},
 'unrationalist': {'unrationalistic': []},
 'unrationaliz': {'unrationalizable': []},
 'unratlik': {'unratlike': []},
 'unrattl': {'unrattled': []},
 'unrav': {'unraval': []},
 'unravag': {'unravaged': []},
 'unravel': {'unravelable': [],
             'unraveled': [],
             'unraveler': [],
             'unraveling': ['unravelings'],
             'unravell': ['unraveller',
                          'unravelled',
                          'unravelling',
                          'unravellings',
                          'unravellable'],
             'unravelment': ['unravelments'],
             'unravels': []},
 'unraveling': ['unravelings'],
 'unravell': ['unraveller',
              'unravelled',
              'unravelling',
              'unravellings',
              'unravellable'],
 'unravelment': ['unravelments'],
 'unravin': {'unravined': []},
 'unravish': {'unravishable': [], 'unravished': []},
 'unray': {'unrayed': []},
 'unraz': {'unrazed': []},
 'unrazor': {'unrazored': []},
 'unrcach': {'unrcachable': []},
 'unrcact': {'unrcacted': [], 'unrcactive': []},
 'unrcalist': {'unrcalistically': []},
 'unrcaliz': {'unrcalizable': []},
 'unrcbuk': {'unrcbuked': []},
 'unrccept': {'unrcceptive': []},
 'unrcflect': {'unrcflective': []},
 'unrcform': {'unrcformed': []},
 'unrcgener': {'unrcgenerate': []},
 'unrcinforc': {'unrcinforced': []},
 'unrcmov': {'unrcmoved': []},
 'unrcmun': {'unrcmunerative': []},
 'unrcpent': {'unrcpented': []},
 'unrcport': {'unrcported': []},
 'unrcsolv': {'unrcsolvable': []},
 'unrctouch': {'unrctouched': []},
 'unrcveal': {'unrcvealed': []},
 'unrcvis': {'unrcvised': []},
 'unre': {'unree': []},
 'unrea': {'unreas': []},
 'unreabsorb': {'unreabsorbable': [], 'unreabsorbed': []},
 'unreach': {'unreachability': [],
             'unreachable': ['unreachables', 'unreachableness'],
             'unreachably': [],
             'unreacheable': [],
             'unreached': [],
             'unreaching': []},
 'unreachable': ['unreachables', 'unreachableness'],
 'unreachahl': {'unreachahle': []},
 'unreact': {'unreacted': [],
             'unreacting': [],
             'unreactive': [],
             'unreactivity': []},
 'unreactlv': {'unreactlve': []},
 'unread': {'unreadability': [],
            'unreadable': ['unreadables', 'unreadableness'],
            'unreadably': [],
            'unreading': [],
            'unreads': []},
 'unreadable': ['unreadables', 'unreadableness'],
 'unreaderli': {'unreaderly': []},
 'unreadi': {'unreadied': [], 'unreadiness': ['unreadinesses'], 'unready': []},
 'unreadili': {'unreadily': []},
 'unreadiness': {'unreadinesse': []},
 'unreaet': {'unreaeted': []},
 'unreafbn': {'unreafbnable': []},
 'unreafon': {'unreafonable': [], 'unreafonably': []},
 'unreafonablenef': {'unreafonablenefs': []},
 'unreahst': {'unreahstically': []},
 'unreal': {'unrealism': [],
            'unreality': [],
            'unrealization': [],
            'unrealize': ['unrealized', 'unrealizes'],
            'unrealizing': [],
            'unreally': [],
            'unrealness': [],
            'unreals': []},
 'unreali': {'unrealiability': [], 'unrealiable': [], 'unrealis': []},
 'unrealis': {'unrealisability': [],
              'unrealisable': [],
              'unrealisably': [],
              'unrealisation': [],
              'unrealise': ['unrealised', 'unrealises'],
              'unrealisic': [],
              'unrealising': []},
 'unrealise': ['unrealised', 'unrealises'],
 'unrealised': {'unrealisedness': []},
 'unrealisit': {'unrealisitic': []},
 'unrealisr': {'unrealisrically': []},
 'unrealist': {'unrealistic': ['unrealistical',
                               'unrealistically',
                               'unrealisticness'],
               'unrealists': []},
 'unrealisti': {'unrealistie': []},
 'unrealistic': ['unrealistical', 'unrealistically', 'unrealisticness'],
 'unrealisticli': {'unrealisticly': []},
 'unrealistisch': {'unrealistische': []},
 'unrealistlc': {'unrealistlcally': []},
 'unrealiz': {'unrealizability': [],
              'unrealizable': ['unrealizables'],
              'unrealizably': [],
              'unrealizeable': []},
 'unrealizable': ['unrealizables'],
 'unrealize': ['unrealized', 'unrealizes'],
 'unrealized': {'unrealizedness': []},
 'unrealizingli': {'unrealizingly': []},
 'unrealt': {'unrealted': []},
 'unream': {'unreamed': []},
 'unreaon': {'unreaonable': []},
 'unreaot': {'unreaoted': []},
 'unreap': {'unreaped': []},
 'unrear': {'unreared': []},
 'unrearrang': {'unrearranged': []},
 'unreaslist': {'unreaslistic': []},
 'unreason': ['unreasonal',
              'unreasoned',
              'unreasoning',
              'unreasonably',
              'unreasonable',
              'unreasonables',
              'unreasonability',
              'unreasonableness',
              'unreasonablenesses'],
 'unreasonab': {'unreasonabe': []},
 'unreasonablen': {'unreasonablenes': []},
 'unreasonableness': {'unreasonablenesse': []},
 'unreasonahl': {'unreasonahle': []},
 'unreasonahli': {'unreasonahly': []},
 'unreasonaol': {'unreasonaole': []},
 'unreasonbl': {'unreasonble': [], 'unreasonbly': []},
 'unreasoningli': {'unreasoningly': []},
 'unreassur': {'unreassured': [], 'unreassuring': []},
 'unreassuringli': {'unreassuringly': []},
 'unreat': {'unreated': []},
 'unreb': {'unrebated': []},
 'unrebel': {'unrebelling': []},
 'unrebelli': {'unrebellious': ['unrebelliously']},
 'unrebellious': ['unrebelliously'],
 'unrebuf': {'unrebuffed': []},
 'unrebuk': {'unrebukable': [],
             'unrebukeable': [],
             'unrebuked': [],
             'unrebuking': []},
 'unrebut': {'unrebutted': []},
 'unrebutt': {'unrebuttable': []},
 'unrec': {'unrecanted': [], 'unrecanting': [], 'unrecent': []},
 'unrecal': {'unrecallable': [], 'unrecalled': [], 'unrecalling': []},
 'unrecalcitr': {'unrecalcitrant': []},
 'unrecaptur': {'unrecapturable': [], 'unrecaptured': []},
 'unreccpt': {'unreccptive': []},
 'unreced': {'unreceding': []},
 'unreceipt': {'unreceipted': []},
 'unreceiv': {'unreceivable': [], 'unreceived': [], 'unreceiving': []},
 'unrecept': {'unreceptant': [],
              'unreceptive': ['unreceptively', 'unreceptiveness'],
              'unreceptivity': []},
 'unreceptive': ['unreceptively', 'unreceptiveness'],
 'unrecess': {'unrecessed': []},
 'unrecharg': {'unrechargeable': []},
 'unrecht': {'unrechte': ['unrechtes'], 'unrechts': []},
 'unrechte': ['unrechtes'],
 'unrechtsfolg': {'unrechtsfolge': []},
 'unrechtsregim': {'unrechtsregime': []},
 'unrechtssta': {'unrechtsstaates': []},
 'unreciproc': {'unreciprocable': [],
                'unreciprocal': ['unreciprocally'],
                'unreciprocated': [],
                'unreciprocating': [],
                'unreciprocative': [],
                'unreciprocity': []},
 'unreciprocal': ['unreciprocally'],
 'unrecircul': {'unrecirculated': []},
 'unrecit': {'unrecitable': [], 'unrecited': []},
 'unreck': {'unrecked': [], 'unrecking': []},
 'unreckon': {'unreckonable': [],
              'unreckonably': [],
              'unreckoned': [],
              'unreckoning': []},
 'unreclaim': {'unreclaimable': [],
               'unreclaimably': [],
               'unreclaimed': [],
               'unreclaiming': []},
 'unrecod': {'unrecoded': []},
 'unrecogn': {'unrecognize': ['unrecognized'], 'unrecognizing': []},
 'unrecognis': {'unrecognisability': [],
                'unrecognisable': [],
                'unrecognisably': [],
                'unrecogniseable': [],
                'unrecognised': [],
                'unrecognising': []},
 'unrecognisingli': {'unrecognisingly': []},
 'unrecognit': {'unrecognition': []},
 'unrecogniz': {'unrecognizability': [],
                'unrecognizable': ['unrecognizables', 'unrecognizableness'],
                'unrecognizably': [],
                'unrecognizeable': []},
 'unrecognizable': ['unrecognizables', 'unrecognizableness'],
 'unrecognizahl': {'unrecognizahle': []},
 'unrecognize': ['unrecognized'],
 'unrecognizedli': {'unrecognizedly': []},
 'unrecognizingli': {'unrecognizingly': []},
 'unrecollect': {'unrecollectable': [], 'unrecollected': []},
 'unrecombin': {'unrecombined': []},
 'unrecommend': {'unrecommendable': [], 'unrecommended': []},
 'unrecompens': {'unrecompensable': [],
                 'unrecompensed': [],
                 'unrecompensing': []},
 'unreconcil': {'unreconcilability': [],
                'unreconcilable': ['unreconcilables'],
                'unreconcilably': [],
                'unreconcileable': [],
                'unreconciled': [],
                'unreconciling': []},
 'unreconcilable': ['unreconcilables'],
 'unreconcili': {'unreconciliable': [], 'unreconciliation': []},
 'unrecondit': {'unreconditioned': []},
 'unreconnoit': {'unreconnoitered': []},
 'unreconnoitr': {'unreconnoitred': []},
 'unreconstitut': {'unreconstituted': []},
 'unreconstruct': {'unreconstructable': [],
                   'unreconstructed': [],
                   'unreconstructible': []},
 'unreconstructedli': {'unreconstructedly': []},
 'unrecord': {'unrecordable': [],
              'unrecordably': [],
              'unrecorded': [],
              'unrecording': []},
 'unrecount': {'unrecountable': [], 'unrecounted': []},
 'unrecoup': {'unrecoupable': [], 'unrecouped': []},
 'unrecov': {'unrecovered': [], 'unrecovering': []},
 'unrecover': {'unrecoverability': [],
               'unrecoverable': [],
               'unrecoverably': []},
 'unrecruit': {'unrecruitable': [], 'unrecruited': []},
 'unrecrut': {'unrecrutible': []},
 'unrecrystal': {'unrecrystallized': []},
 'unrecrystallis': {'unrecrystallised': []},
 'unrectifi': {'unrectifiable': [], 'unrectified': []},
 'unrector': {'unrectored': []},
 'unrecumb': {'unrecumbent': []},
 'unrecuper': {'unrecuperability': [],
               'unrecuperable': [],
               'unrecuperated': []},
 'unrecur': {'unrecuring': [], 'unrecurring': []},
 'unrecycl': {'unrecyclable': [], 'unrecycled': []},
 'unred': {'unrede': []},
 'unredact': {'unredacted': []},
 'unredden': {'unreddened': []},
 'unredeem': {'unredeemability': [],
              'unredeemable': ['unredeemables'],
              'unredeemably': [],
              'unredeemed': [],
              'unredeeming': []},
 'unredeemable': ['unredeemables'],
 'unredeemed': {'unredeemedness': []},
 'unredeemedli': {'unredeemedly': []},
 'unredeemingli': {'unredeemingly': []},
 'unredempt': {'unredemption': [], 'unredemptive': ['unredemptively']},
 'unredemptive': ['unredemptively'],
 'unrediscov': {'unrediscovered': []},
 'unredistribut': {'unredistributed': []},
 'unredoubt': {'unredoubtable': []},
 'unredress': {'unredressable': [], 'unredressed': []},
 'unreduc': {'unreducable': [],
             'unreduceable': [],
             'unreduced': [],
             'unreducibility': [],
             'unreducible': []},
 'unreduct': {'unreductive': []},
 'unredund': {'unredundant': []},
 'unredupl': {'unreduplicated': []},
 'unreduplic': {'unreduplicable': []},
 'unreef': {'unreefed': [], 'unreefing': []},
 'unreel': {'unreelable': [], 'unreeled': [], 'unreeling': [], 'unreels': []},
 'unreenforc': {'unreenforced': []},
 'unreev': {'unreeve': ['unreeved'], 'unreeving': []},
 'unreeve': ['unreeved'],
 'unref': {'unreferred': []},
 'unrefbrm': {'unrefbrmed': []},
 'unrefer': {'unreferable': []},
 'unrefere': {'unrefereed': []},
 'unreferenc': {'unreferenced': []},
 'unreferenti': {'unreferential': []},
 'unreferv': {'unreferved': []},
 'unrefiect': {'unrefiected': [], 'unrefiective': ['unrefiectively']},
 'unrefiective': ['unrefiectively'],
 'unrefil': {'unrefillable': []},
 'unrefin': {'unrefinable': [],
             'unrefined': [],
             'unrefinement': ['unrefinements'],
             'unrefining': []},
 'unrefinedli': {'unrefinedly': []},
 'unrefinement': ['unrefinements'],
 'unrefist': {'unrefisted': []},
 'unreflcct': {'unreflcctive': []},
 'unreflect': {'unreflectable': [],
               'unreflected': [],
               'unreflecting': [],
               'unreflection': [],
               'unreflective': ['unreflectively', 'unreflectiveness'],
               'unreflectivity': []},
 'unreflectedli': {'unreflectedly': []},
 'unreflectingli': {'unreflectingly': []},
 'unreflective': ['unreflectively', 'unreflectiveness'],
 'unrefleet': {'unrefleetive': []},
 'unreflektiert': {'unreflektierte': ['unreflektierter']},
 'unreflektierte': ['unreflektierter'],
 'unrefm': {'unrefmed': []},
 'unrefon': {'unrefonned': []},
 'unreform': {'unreformability': [],
              'unreformable': [],
              'unreformed': [],
              'unreforming': []},
 'unreformed': {'unreformedness': []},
 'unreforrn': {'unreforrned': []},
 'unrefract': {'unrefracted': [], 'unrefracting': [], 'unrefractive': []},
 'unrefractori': {'unrefractory': []},
 'unrefrain': {'unrefrained': []},
 'unrefresh': {'unrefreshed': [], 'unrefreshful': [], 'unrefreshing': []},
 'unrefreshingli': {'unrefreshingly': []},
 'unrefriger': {'unrefrigerated': []},
 'unreftect': {'unreftective': []},
 'unreftrain': {'unreftrained': []},
 'unrefuel': {'unrefueled': [], 'unrefuelled': []},
 'unrefulg': {'unrefulgent': []},
 'unrefund': {'unrefundable': [], 'unrefunded': []},
 'unrefurbish': {'unrefurbished': []},
 'unrefus': {'unrefusable': [], 'unrefusing': []},
 'unrefut': {'unrefutable': [], 'unrefutably': [], 'unrefuted': []},
 'unreg': {'unregal': ['unregally'], 'unrege': []},
 'unregain': {'unregainable': [], 'unregained': []},
 'unregal': ['unregally'],
 'unregard': {'unregardable': [],
              'unregarded': [],
              'unregardful': [],
              'unregarding': []},
 'unregardingli': {'unregardingly': []},
 'unregcner': {'unregcnerate': []},
 'unregelmabig': {'unregelmabige': ['unregelmabiger']},
 'unregelmabige': ['unregelmabiger'],
 'unregelmassig': {'unregelmassige': ['unregelmassiger']},
 'unregelmassige': ['unregelmassiger'],
 'unregen': {'unregene': ['unregener', 'unregenerative']},
 'unregencr': {'unregencrate': ['unregencrated']},
 'unregencrate': ['unregencrated'],
 'unregene': ['unregener', 'unregenerative'],
 'unregener': {'unregenerable': [],
               'unregenerate': ['unregenerated',
                                'unregenerates',
                                'unregenerately',
                                'unregenerateness'],
               'unregeneration': []},
 'unregeneraci': {'unregeneracy': []},
 'unregeneral': {'unregenerale': []},
 'unregenerate': ['unregenerated',
                  'unregenerates',
                  'unregenerately',
                  'unregenerateness'],
 'unregeuer': {'unregeuerate': []},
 'unregi': {'unregimented': [], 'unregis': []},
 'unregiment': {'unregimentable': [], 'unregimental': []},
 'unregion': {'unregional': []},
 'unregist': {'unregister': ['unregisters', 'unregistered', 'unregistering']},
 'unregister': {'unregisterable': []},
 'unregistr': {'unregistrability': [],
               'unregistrable': [],
               'unregistrated': [],
               'unregistration': [],
               'unregistred': []},
 'unregress': {'unregressed': []},
 'unregret': {'unregretful': ['unregretfully'],
              'unregretted': [],
              'unregretting': []},
 'unregretful': ['unregretfully'],
 'unregrett': {'unregrettable': [], 'unregrettably': []},
 'unregrettingli': {'unregrettingly': []},
 'unregserv': {'unregserver': []},
 'unreguard': {'unreguarded': []},
 'unregul': {'unregulable': [],
             'unregulate': ['unregulated'],
             'unregulation': []},
 'unregular': {'unregularized': []},
 'unregularis': {'unregularised': []},
 'unregularli': {'unregularly': []},
 'unregulat': {'unregulatable': []},
 'unregulate': ['unregulated'],
 'unreh': {'unreheated': []},
 'unrehabilit': {'unrehabilitable': [], 'unrehabilitated': []},
 'unrehabilitat': {'unrehabilitatable': []},
 'unrehears': {'unrehearsable': [], 'unrehearsed': []},
 'unreht': {'unrehte': []},
 'unreif': {'unreife': ['unreifer']},
 'unreife': ['unreifer'],
 'unreifi': {'unreifiable': [], 'unreified': []},
 'unreign': {'unreigned': []},
 'unreimburs': {'unreimbursable': [], 'unreimbursed': []},
 'unrein': {'unreine': ['unreiner', 'unreined', 'unreines'], 'unreins': []},
 'unreine': ['unreiner', 'unreined', 'unreines'],
 'unreinforc': {'unreinforced': [], 'unreinforcing': []},
 'unreinst': {'unreinstated': []},
 'unreinstat': {'unreinstatable': []},
 'unreinvest': {'unreinvested': []},
 'unreiter': {'unreiterated': []},
 'unreject': {'unrejectable': [], 'unrejected': [], 'unrejecting': []},
 'unrejo': {'unrejoiced': [], 'unrejoicing': []},
 'unrejoicingli': {'unrejoicingly': []},
 'unrejoin': {'unrejoined': []},
 'unrejuven': {'unrejuvenated': []},
 'unrel': {'unrelate': ['unrelated', 'unrelateds'],
           'unrelating': [],
           'unrelation': ['unrelational'],
           'unrelative': ['unrelatively'],
           'unreleated': [],
           'unrelent': ['unrelented', 'unrelenting'],
           'unrellable': []},
 'unrela': {'unrelaible': []},
 'unrelar': {'unrelared': []},
 'unrelat': {'unrelatable': [], 'unrelateable': []},
 'unrelate': ['unrelated', 'unrelateds'],
 'unrelated': {'unrelatedness': []},
 'unrelatedli': {'unrelatedly': []},
 'unrelation': ['unrelational'],
 'unrelativ': {'unrelativized': []},
 'unrelative': ['unrelatively'],
 'unrelativis': {'unrelativised': []},
 'unrelativist': {'unrelativistic': []},
 'unrelay': {'unrelayed': []},
 'unreleas': {'unreleasable': [],
              'unreleaseable': [],
              'unreleased': [],
              'unreleasing': []},
 'unrelent': ['unrelented', 'unrelenting'],
 'unrelenting': {'unrelentingness': []},
 'unrelentingli': {'unrelentingly': []},
 'unrelentlessli': {'unrelentlessly': []},
 'unrelev': {'unrelevant': []},
 'unreli': {'unreliability': [],
            'unreliable': ['unreliables', 'unreliableness'],
            'unreliably': [],
            'unreliance': [],
            'unreliant': []},
 'unreliabilti': {'unreliabilty': []},
 'unreliabl': {'unreliablity': []},
 'unreliable': ['unreliables', 'unreliableness'],
 'unreliahil': {'unreliahility': []},
 'unreliahl': {'unreliahle': []},
 'unreliev': {'unrelievable': [],
              'unrelievably': [],
              'unrelieved': [],
              'unrelieving': []},
 'unrelievedli': {'unrelievedly': []},
 'unreligi': {'unreligious': ['unreligiously', 'unreligiousness']},
 'unreligious': ['unreligiously', 'unreligiousness'],
 'unrelinquish': {'unrelinquishable': [],
                  'unrelinquishably': [],
                  'unrelinquished': [],
                  'unrelinquishing': []},
 'unrelish': {'unrelishable': [], 'unrelished': [], 'unrelishing': []},
 'unrelnforc': {'unrelnforced': []},
 'unreloc': {'unrelocated': []},
 'unrelocat': {'unrelocatable': []},
 'unreluct': {'unreluctance': [], 'unreluctant': []},
 'unreluctantli': {'unreluctantly': []},
 'unrelyupon': {'unrelyuponable': []},
 'unremain': {'unremaining': []},
 'unremark': {'unremarkability': [],
              'unremarkable': ['unremarkableness'],
              'unremarkably': [],
              'unremarked': [],
              'unremarking': []},
 'unremarkable': ['unremarkableness'],
 'unremarkahl': {'unremarkahle': []},
 'unremarri': {'unremarried': []},
 'unremedi': {'unremediable': [],
              'unremediably': [],
              'unremedial': [],
              'unremediated': [],
              'unremedied': []},
 'unrememb': {'unremember': ['unremembered', 'unremembering']},
 'unremember': {'unrememberable': []},
 'unremembr': {'unremembrance': [], 'unremembred': []},
 'unremind': {'unreminded': [], 'unremindful': []},
 'unreminisc': {'unreminiscent': []},
 'unremiss': {'unremissible': []},
 'unremit': {'unremited': [],
             'unremiting': [],
             'unremitted': [],
             'unremitting': []},
 'unremitingli': {'unremitingly': []},
 'unremitt': {'unremittable': [],
              'unremittant': [],
              'unremittent': ['unremittently']},
 'unremittedli': {'unremittedly': []},
 'unremittent': ['unremittently'],
 'unremitting': {'unremittingness': []},
 'unremittingli': {'unremittingly': []},
 'unremnn': {'unremnnerative': []},
 'unremodel': {'unremodeled': [], 'unremodelled': []},
 'unremold': {'unremolded': []},
 'unremonstr': {'unremonstrating': []},
 'unremors': {'unremorseful': ['unremorsefully']},
 'unremorseful': ['unremorsefully'],
 'unremot': {'unremote': ['unremotely']},
 'unremote': ['unremotely'],
 'unremould': {'unremoulded': []},
 'unremov': {'unremovability': [],
             'unremovable': [],
             'unremovably': [],
             'unremoveable': [],
             'unremoveably': [],
             'unremoved': []},
 'unremun': {'unremunerative': ['unremuneratively', 'unremunerativeness']},
 'unremuncr': {'unremuncrative': []},
 'unremuner': {'unremunerate': ['unremunerated'], 'unremunerating': []},
 'unremunerate': ['unremunerated'],
 'unremunerative': ['unremuneratively', 'unremunerativeness'],
 'unremuneratlv': {'unremuneratlve': []},
 'unremuu': {'unremuuerative': []},
 'unren': {'unrenable': []},
 'unrenatur': {'unrenatured': []},
 'unrend': {'unrendable': [], 'unrendered': []},
 'unrender': {'unrenderable': []},
 'unrenect': {'unrenective': []},
 'unrenew': {'unrenewable': [], 'unrenewed': []},
 'unrenorm': {'unrenormalized': []},
 'unrenormalis': {'unrenormalised': []},
 'unrenormaliz': {'unrenormalizable': []},
 'unrenounc': {'unrenouncable': [], 'unrenounceable': [], 'unrenounced': []},
 'unrenov': {'unrenovated': []},
 'unrenown': {'unrenowned': []},
 'unrent': {'unrentable': [], 'unrented': []},
 'unrenum': {'unrenumerative': []},
 'unrenumer': {'unrenumerated': []},
 'unreorgan': {'unreorganized': []},
 'unreorganis': {'unreorganised': []},
 'unrep': {'unrepealed': [],
           'unrepeated': [],
           'unrepeating': [],
           'unrepent': ['unrepented', 'unrepenting']},
 'unrepaint': {'unrepainted': []},
 'unrepair': {'unrepairability': [], 'unrepairable': [], 'unrepaired': []},
 'unrepar': {'unreparable': []},
 'unrepatri': {'unrepatriable': [], 'unrepatriated': []},
 'unrepay': {'unrepayable': [], 'unrepaying': []},
 'unrepayr': {'unrepayred': []},
 'unrepeal': {'unrepealable': []},
 'unrepeat': {'unrepeatability': [],
              'unrepeatable': ['unrepeatables', 'unrepeatableness'],
              'unrepeatably': [],
              'unrepeatered': []},
 'unrepeatable': ['unrepeatables', 'unrepeatableness'],
 'unrepeatedli': {'unrepeatedly': []},
 'unrepel': {'unrepellable': [], 'unrepelled': [], 'unrepellent': []},
 'unrepent': {'unrepentable': [],
              'unrepentance': [],
              'unrepentant': ['unrepentants'],
              'unrepentent': ['unrepentently']},
 'unrepentandi': {'unrepentandy': []},
 'unrepentant': ['unrepentants'],
 'unrepentantli': {'unrepentantly': []},
 'unrepentedli': {'unrepentedly': []},
 'unrepentent': ['unrepentently'],
 'unrepentingli': {'unrepentingly': []},
 'unrepetit': {'unrepetitive': []},
 'unrepetiti': {'unrepetitious': []},
 'unrepin': {'unrepining': []},
 'unrepiningli': {'unrepiningly': []},
 'unrepl': {'unreplicated': []},
 'unreplac': {'unreplacable': [], 'unreplaceable': [], 'unreplaced': []},
 'unreplenish': {'unreplenishable': [], 'unreplenished': []},
 'unreplet': {'unreplete': []},
 'unrepli': {'unreplied': [], 'unreplying': []},
 'unreplic': {'unreplicability': [], 'unreplicable': []},
 'unreplicat': {'unreplicatable': []},
 'unrepons': {'unreponsive': []},
 'unreport': {'unreportable': [], 'unreported': [], 'unreporting': []},
 'unrepos': {'unrepose': ['unreposed', 'unreposeful'], 'unreposing': []},
 'unrepose': ['unreposed', 'unreposeful'],
 'unrepr': {'unrepre': []},
 'unreprehend': {'unreprehended': []},
 'unreprehens': {'unreprehensible': []},
 'unrepres': {'unrepresent': ['unrepresented',
                              'unrepresenting',
                              'unrepresentative',
                              'unrepresentatives',
                              'unrepresentatively',
                              'unrepresentativeness']},
 'unrepresent': {'unrepresentability': [],
                 'unrepresentable': [],
                 'unrepresentably': [],
                 'unrepresentation': ['unrepresentational'],
                 'unrepresentive': []},
 'unrepresentation': ['unrepresentational'],
 'unrepress': {'unrepressed': [],
               'unrepressible': [],
               'unrepressing': [],
               'unrepression': [],
               'unrepressive': []},
 'unrepriev': {'unreprievable': [], 'unreprieved': []},
 'unreprimand': {'unreprimanded': []},
 'unreprint': {'unreprinted': []},
 'unreproach': {'unreproachable': [],
                'unreproached': [],
                'unreproachful': ['unreproachfully'],
                'unreproaching': []},
 'unreproachful': ['unreproachfully'],
 'unreprob': {'unreprobated': []},
 'unreprocess': {'unreprocessed': []},
 'unreproduc': {'unreproducable': [],
                'unreproduceable': [],
                'unreproduced': [],
                'unreproducibility': [],
                'unreproducible': [],
                'unreproducibly': []},
 'unreproduct': {'unreproductive': ['unreproductively']},
 'unreproductive': ['unreproductively'],
 'unreprov': {'unreprovable': [],
              'unreprovably': [],
              'unreproveable': [],
              'unreproved': [],
              'unreproving': []},
 'unreprovingli': {'unreprovingly': []},
 'unrepublish': {'unrepublished': []},
 'unrepudi': {'unrepudiable': [], 'unrepudiated': []},
 'unrepugn': {'unrepugnant': []},
 'unrepuls': {'unrepulsable': [], 'unrepulsed': [], 'unrepulsive': []},
 'unreput': {'unreputable': [], 'unreputed': []},
 'unrequest': {'unrequested': []},
 'unrequiet': {'unrequieted': []},
 'unrequir': {'unrequired': [], 'unrequiring': []},
 'unrequisit': {'unrequisite': [], 'unrequisitioned': []},
 'unrequit': {'unrequitable': [],
              'unrequital': [],
              'unrequited': [],
              'unrequiting': [],
              'unrequitted': []},
 'unrequited': {'unrequitedness': []},
 'unrequitedli': {'unrequitedly': []},
 'unres': {'unresented': [],
           'unresentful': ['unresentfully'],
           'unresenting': []},
 'unresc': {'unrescaled': []},
 'unreschedul': {'unrescheduled': []},
 'unrescind': {'unrescindable': [], 'unrescinded': []},
 'unrescu': {'unrescuable': [], 'unrescuably': [], 'unrescued': []},
 'unresearch': {'unresearchable': [], 'unresearched': []},
 'unresect': {'unresectability': [], 'unresectable': [], 'unresected': []},
 'unresembl': {'unresembled': [], 'unresembling': []},
 'unresentful': ['unresentfully'],
 'unresentingli': {'unresentingly': []},
 'unreserv': {'unreserve': ['unreserves', 'unreserved'], 'unreserving': []},
 'unreserve': ['unreserves', 'unreserved'],
 'unreserved': {'unreservedness': []},
 'unreservedli': {'unreservedly': []},
 'unreservingli': {'unreservingly': []},
 'unresign': {'unresigned': []},
 'unresignedli': {'unresignedly': []},
 'unresili': {'unresilient': []},
 'unresin': {'unresinated': [], 'unresined': []},
 'unresist': {'unresistable': [],
              'unresistance': [],
              'unresistant': [],
              'unresisted': [],
              'unresistent': [],
              'unresistible': [],
              'unresistibly': [],
              'unresisting': [],
              'unresistive': []},
 'unresistantli': {'unresistantly': []},
 'unresistedli': {'unresistedly': []},
 'unresisting': {'unresistingness': []},
 'unresistingli': {'unresistingly': []},
 'unresoli': {'unresolyed': []},
 'unresolubl': {'unresoluble': []},
 'unresolut': {'unresolution': []},
 'unresolv': {'unresolvability': [],
              'unresolvable': ['unresolvables'],
              'unresolvably': [],
              'unresolve': ['unresolved', 'unresolves', 'unresolveable'],
              'unresolving': []},
 'unresolvable': ['unresolvables'],
 'unresolve': ['unresolved', 'unresolves', 'unresolveable'],
 'unresolved': {'unresolvedness': []},
 'unresolvedli': {'unresolvedly': []},
 'unresolvedpermiss': {'unresolvedpermission': []},
 'unreson': {'unresonable': [], 'unresonant': [], 'unresonated': []},
 'unresorb': {'unresorbable': [], 'unresorbed': []},
 'unresort': {'unresorted': []},
 'unresound': {'unresounding': []},
 'unresourc': {'unresourced': [], 'unresourceful': ['unresourcefulness']},
 'unresourceful': ['unresourcefulness'],
 'unresov': {'unresoved': []},
 'unrespect': {'unrespectability': [],
               'unrespectable': ['unrespectables'],
               'unrespectably': [],
               'unrespected': [],
               'unrespectful': ['unrespectfully'],
               'unrespecting': [],
               'unrespective': ['unrespectively', 'unrespectiveness']},
 'unrespectable': ['unrespectables'],
 'unrespectful': ['unrespectfully'],
 'unrespective': ['unrespectively', 'unrespectiveness'],
 'unrespir': {'unrespirable': [], 'unrespired': []},
 'unrespit': {'unrespited': []},
 'unresplend': {'unresplendent': []},
 'unrespond': {'unresponded': [], 'unresponding': []},
 'unrespons': {'unresponse': [],
               'unresponsibility': [],
               'unresponsible': [],
               'unresponsibly': [],
               'unresponsive': ['unresponsively', 'unresponsiveness'],
               'unresponsivity': []},
 'unresponsit': {'unresponsitivity': []},
 'unresponsive': ['unresponsively', 'unresponsiveness'],
 'unrest': ['unreste',
            'unrested',
            'unresting',
            'unrestful',
            'unrestated',
            'unrestfully',
            'unrestfulness'],
 'unrestain': {'unrestained': []},
 'unrestict': {'unresticted': []},
 'unresting': {'unrestingness': []},
 'unrestingli': {'unrestingly': []},
 'unrestitut': {'unrestituted': []},
 'unrestnct': {'unrestncted': []},
 'unrestor': {'unrestorable': [],
              'unrestorably': [],
              'unrestorative': [],
              'unrestored': [],
              'unrestoring': []},
 'unrestr': {'unrestric': ['unrestriced']},
 'unrestrain': {'unrestrainable': [],
                'unrestrainably': [],
                'unrestrained': [],
                'unrestraining': []},
 'unrestrained': {'unrestrainedness': []},
 'unrestrainedli': {'unrestrainedly': []},
 'unrestraint': ['unrestrainted'],
 'unrestram': {'unrestramed': []},
 'unrestric': ['unrestriced'],
 'unrestrict': {'unrestrictable': [],
                'unrestricted': [],
                'unrestricting': [],
                'unrestriction': [],
                'unrestrictive': ['unrestrictively']},
 'unrestricted': {'unrestrictedness': []},
 'unrestrictedli': {'unrestrictedly': []},
 'unrestrictive': ['unrestrictively'],
 'unrestructur': {'unrestructured': []},
 'unresult': {'unresulting': []},
 'unresum': {'unresumable': [], 'unresumed': []},
 'unresurfac': {'unresurfaced': []},
 'unresurrect': {'unresurrectable': [], 'unresurrected': []},
 'unresuscit': {'unresuscitable': [], 'unresuscitated': []},
 'unret': {'unretated': [], 'unretted': []},
 'unretain': {'unretainable': [], 'unretained': []},
 'unretali': {'unretaliated': [], 'unretaliating': []},
 'unretard': {'unretarded': []},
 'unretent': {'unretentive': []},
 'unretic': {'unreticence': [], 'unreticent': ['unreticently']},
 'unreticent': ['unreticently'],
 'unreticul': {'unreticulated': []},
 'unretir': {'unretire': ['unretired', 'unretirement'], 'unretiring': []},
 'unretire': ['unretired', 'unretirement'],
 'unretort': {'unretorted': []},
 'unretouch': {'unretouched': []},
 'unretr': {'unretreating': []},
 'unretrac': {'unretraceable': [], 'unretracing': []},
 'unretract': {'unretractable': [], 'unretracted': []},
 'unretractil': {'unretractile': []},
 'unretread': {'unretreaded': []},
 'unretrench': {'unretrenched': []},
 'unretribut': {'unretributed': [], 'unretributive': []},
 'unretriev': {'unretrievable': [], 'unretrievably': [], 'unretrieved': []},
 'unretrievingli': {'unretrievingly': []},
 'unretrofit': {'unretrofitted': []},
 'unretrograd': {'unretrograde': []},
 'unretrospect': {'unretrospective': []},
 'unrettbar': {'unrettbare': []},
 'unretum': {'unretumable': [], 'unretumed': [], 'unretuming': []},
 'unreturn': {'unreturnable': [], 'unreturned': [], 'unreturning': []},
 'unreus': {'unreusable': []},
 'unrev': {'unreveal': ['unrevealed', 'unrevealing'], 'unrevered': []},
 'unrevc': {'unrevcaled': []},
 'unreveal': {'unrevealable': []},
 'unrevealingli': {'unrevealingly': []},
 'unrevelatori': {'unrevelatory': []},
 'unreveng': {'unrevenged': [], 'unrevengeful': [], 'unrevenging': []},
 'unrevenu': {'unrevenued': []},
 'unrever': {'unreverence': [], 'unreverent': ['unreverently']},
 'unreverber': {'unreverberant': [],
                'unreverberate': ['unreverberated'],
                'unreverberating': []},
 'unreverberate': ['unreverberated'],
 'unreverenc': {'unreverenced': []},
 'unreverendli': {'unreverendly': []},
 'unreverent': ['unreverently'],
 'unreverenti': {'unreverential': []},
 'unreverentli': {'unreverentlie': []},
 'unrevers': {'unreversable': [],
              'unreversed': [],
              'unreversible': [],
              'unreversing': []},
 'unrevert': {'unreverted': []},
 'unrevet': {'unreveted': [], 'unrevetted': []},
 'unreview': {'unreviewability': [],
              'unreviewable': [],
              'unreviewably': [],
              'unreviewed': []},
 'unrevil': {'unreviled': [], 'unreviling': []},
 'unrevis': {'unrevisability': [],
             'unrevisable': [],
             'unrevisably': [],
             'unrevised': []},
 'unrevisit': {'unrevisited': []},
 'unreviv': {'unrevivable': [], 'unrevived': [], 'unreviving': []},
 'unrevoc': {'unrevocable': []},
 'unrevok': {'unrevokable': [], 'unrevoked': [], 'unrevoking': []},
 'unrevolt': {'unrevolted': []},
 'unrevolution': {'unrevolutionized': []},
 'unrevolutionari': {'unrevolutionary': []},
 'unrevolutionis': {'unrevolutionised': []},
 'unrevolv': {'unrevolved': [], 'unrevolving': []},
 'unreward': {'unrewardable': [], 'unrewarded': [], 'unrewarding': []},
 'unrewarding': {'unrewardingness': []},
 'unrewardingli': {'unrewardingly': []},
 'unrewli': {'unrewly': []},
 'unrework': {'unreworked': []},
 'unrfnr': {'unrfnre': []},
 'unrhetor': {'unrhetorical': ['unrhetorically']},
 'unrhetorical': ['unrhetorically'],
 'unrhym': {'unrhymable': [], 'unrhymed': [], 'unrhymes': [], 'unrhyming': []},
 'unrhythm': {'unrhythmed': [],
              'unrhythmic': ['unrhythmical', 'unrhythmically']},
 'unrhythmic': ['unrhythmical', 'unrhythmically'],
 'unri': {'unry': []},
 'unrib': {'unribbed': []},
 'unribbon': {'unribboned': []},
 'unrichtig': {'unrichtige': ['unrichtiger', 'unrichtiges']},
 'unrichtige': ['unrichtiger', 'unrichtiges'],
 'unrid': {'unridable': [], 'unride': ['unrideable']},
 'unridd': {'unriddable': []},
 'unriddl': {'unriddle': ['unriddles', 'unriddler', 'unriddled'],
             'unriddling': ['unriddlings']},
 'unriddle': ['unriddles', 'unriddler', 'unriddled'],
 'unriddling': ['unriddlings'],
 'unride': ['unrideable'],
 'unridg': {'unridged': []},
 'unridicul': {'unridiculed': [], 'unridiculous': []},
 'unriffl': {'unriffled': []},
 'unrifl': {'unrifled': []},
 'unrift': {'unrifted': []},
 'unrig': {'unrigged': [], 'unrigging': [], 'unrigs': []},
 'unright': {'unrightable': [],
             'unrighte': ['unrighted',
                          'unrighteous',
                          'unrighteously',
                          'unrighteouness',
                          'unrighteousness'],
             'unrightful': ['unrightfully', 'unrightfulness'],
             'unrightness': [],
             'unrightous': ['unrightousness'],
             'unrights': []},
 'unrighte': ['unrighted',
              'unrighteous',
              'unrighteously',
              'unrighteouness',
              'unrighteousness'],
 'unrighteoufnef': {'unrighteoufnefs': []},
 'unrighteousn': {'unrighteousnes': []},
 'unrighteousness': {'unrighteousnesse': []},
 'unrightful': ['unrightfully', 'unrightfulness'],
 'unrightli': {'unrightly': []},
 'unrightous': ['unrightousness'],
 'unrigidli': {'unrigidly': []},
 'unrigor': {'unrigorous': ['unrigorously']},
 'unrigorous': ['unrigorously'],
 'unriht': {'unrihte': []},
 'unril': {'unriled': [], 'unrill': ['unrilled']},
 'unrill': ['unrilled'],
 'unrim': {'unrimed': [], 'unrimmed': []},
 'unrinari': {'unrinary': []},
 'unring': {'unringed': [], 'unringing': []},
 'unrins': {'unrinsed': []},
 'unriot': {'unriotous': []},
 'unrip': {'unripe': ['unriper', 'unriped', 'unripely', 'unripeness'],
           'unripped': [],
           'unripping': [],
           'unrips': []},
 'unripe': ['unriper', 'unriped', 'unripely', 'unripeness'],
 'unripen': {'unripened': [], 'unripening': []},
 'unripp': {'unrippable': []},
 'unrippl': {'unrippled': [], 'unrippling': []},
 'unris': {'unrise': [], 'unrising': []},
 'unrisk': {'unrisked': []},
 'unriski': {'unrisky': []},
 'unritu': {'unritual': ['unritualized']},
 'unritual': ['unritualized'],
 'unritualis': {'unritualised': []},
 'unritualist': {'unritualistic': []},
 'unriv': {'unrival': ['unrivaled']},
 'unrival': {'unrivalable': [], 'unrivalled': []},
 'unrivet': {'unriveted': [],
             'unriveting': [],
             'unrivetted': [],
             'unrivetting': []},
 'unrnilitari': {'unrnilitary': []},
 'unrnind': {'unrnindful': []},
 'unrningl': {'unrningled': []},
 'unrnistak': {'unrnistakeable': []},
 'unro': {'unroe': []},
 'unroad': {'unroaded': []},
 'unroadworthi': {'unroadworthy': []},
 'unroari': {'unroarious': ['unroariously']},
 'unroarious': ['unroariously'],
 'unroast': {'unroasted': []},
 'unrob': {'unrobbed': [], 'unrobe': ['unrobes', 'unrobed'], 'unrobing': []},
 'unrobe': ['unrobes', 'unrobed'],
 'unrobot': {'unrobotic': []},
 'unrock': {'unrockable': [], 'unrocked': [], 'unrocking': []},
 'unrod': {'unrodded': []},
 'unroil': {'unroiled': []},
 'unrol': {'unrolated': [],
           'unroll': ['unrolls',
                      'unroller',
                      'unrolled',
                      'unrollers',
                      'unrolling',
                      'unrollings',
                      'unrollment',
                      'unrollable'],
           'unrols': []},
 'unroll': ['unrolls',
            'unroller',
            'unrolled',
            'unrollers',
            'unrolling',
            'unrollings',
            'unrollment',
            'unrollable'],
 'unroman': {'unromanized': []},
 'unromanis': {'unromanised': []},
 'unromant': {'unromantic': ['unromantics', 'unromantical', 'unromantically']},
 'unromanti': {'unromantie': []},
 'unromantic': {'unromanticism': [], 'unromanticized': []},
 'unromanticis': {'unromanticised': []},
 'unromat': {'unromatic': []},
 'unromaut': {'unromautic': []},
 'unroof': {'unroofed': [], 'unroofing': [], 'unroofs': []},
 'unrooli': {'unrooly': []},
 'unroost': {'unroosted': [], 'unroosting': []},
 'unroot': {'unrootable': [], 'unrooted': [], 'unrooting': [], 'unroots': []},
 'unrooted': {'unrootedness': []},
 'unrop': {'unrope': ['unroped'], 'unroping': []},
 'unrope': ['unroped'],
 'unroset': {'unrosetted': []},
 'unrosi': {'unrosy': []},
 'unrosin': {'unrosined': []},
 'unrost': {'unrosted': []},
 'unrot': {'unrotate': ['unrotated'],
           'unrotating': [],
           'unrote': [],
           'unrotted': [],
           'unrotting': []},
 'unrotate': ['unrotated'],
 'unrott': {'unrottable': []},
 'unroug': {'unrouged': []},
 'unrough': {'unroughed': []},
 'unroughen': {'unroughened': []},
 'unround': {'unrounded': [], 'unrounding': [], 'unrounds': []},
 'unrounded': {'unroundedness': []},
 'unrous': {'unrousable': [], 'unroused': []},
 'unrout': {'unroutable': [], 'unrouted': []},
 'unroutin': {'unroutine': [], 'unroutinized': []},
 'unrov': {'unrove': [], 'unroving': []},
 'unrow': {'unrowed': []},
 'unroy': {'unroyal': ['unroyally']},
 'unroyal': ['unroyally'],
 'unroyalist': {'unroyalists': []},
 'unrqu': {'unrque': []},
 'unrr': {'unrrs': []},
 'unrrequ': {'unrrequently': []},
 'unrrers': {'unrrersity': []},
 'unrt': {'unrted': [], 'unrts': []},
 'unru': {'unrue': ['unruely']},
 'unrub': {'unrubbed': []},
 'unrubbish': {'unrubbishing': []},
 'unrubr': {'unrubrical': [], 'unrubricated': []},
 'unrud': {'unrude': []},
 'unrudd': {'unruddered': []},
 'unrue': ['unruely'],
 'unruff': {'unruffable': []},
 'unruffi': {'unruffied': []},
 'unruffianli': {'unruffianly': []},
 'unruffl': {'unrufflable': [],
             'unruffle': ['unruffled', 'unruffleable'],
             'unruffling': []},
 'unruffle': ['unruffled', 'unruffleable'],
 'unruffled': {'unruffledness': []},
 'unruffledli': {'unruffledly': []},
 'unrufh': {'unrufhed': []},
 'unrufil': {'unrufiled': []},
 'unrufl': {'unrufled': [], 'unruflled': []},
 'unrufli': {'unruflied': []},
 'unrug': {'unrugged': []},
 'unruh': {'unruhe': [], 'unruhs': []},
 'unruhestift': {'unruhestifter': []},
 'unruhig': {'unruhige': ['unruhiger', 'unruhiges']},
 'unruhige': ['unruhiger', 'unruhiges'],
 'unruin': {'unruinable': [], 'unruined': []},
 'unrul': {'unrulable': [], 'unrule': ['unruled']},
 'unrule': ['unruled'],
 'unruli': {'unrulie': ['unrulies', 'unrulier'],
            'unruliness': [],
            'unruly': []},
 'unrulie': ['unrulies', 'unrulier'],
 'unrulili': {'unrulily': []},
 'unrulin': {'unrulines': []},
 'unrulinef': {'unrulinefs': []},
 'unruliness': {'unrulinesse': []},
 'unrulli': {'unrully': []},
 'unruly': {'unrulye': []},
 'unrumin': {'unruminated': []},
 'unrummag': {'unrummaged': []},
 'unrumor': {'unrumored': []},
 'unrumour': {'unrumoured': []},
 'unrumpl': {'unrumple': ['unrumpled', 'unrumples']},
 'unrumple': ['unrumpled', 'unrumples'],
 'unrunn': {'unrunnable': []},
 'unruptur': {'unruptured': []},
 'unrur': {'unrural': []},
 'unrush': {'unrushed': [], 'unrushing': []},
 'unrust': {'unrustable': [], 'unrusted': [], 'unrustic': [], 'unrusting': []},
 'unrustl': {'unrustling': []},
 'unrustlingli': {'unrustlingly': []},
 'unrut': {'unrutted': []},
 'unrven': {'unrvenity': []},
 'unrver': {'unrvers': []},
 'unrvers': {'unrversal': [], 'unrversity': []},
 'unrversel': {'unrverselle': []},
 'unrversiri': {'unrversiry': []},
 'unrversit': {'unrversite': []},
 'unrversrti': {'unrversrty': []},
 'unrverstti': {'unrverstty': []},
 'unrwaprn': {'unrwaprne': []},
 'unrym': {'unrymed': []},
 'unryp': {'unrype': []},
 'unrythm': {'unrythmic': ['unrythmical']},
 'unrythmic': ['unrythmical'],
 'uns': {'un': ['unse', 'unsed', 'unsely', 'unsing']},
 "uns'r": {"uns're": []},
 'unsa': {'unsas': []},
 'unsabbat': {'unsabbatical': []},
 'unsabl': {'unsable': []},
 'unsaccharifi': {'unsaccharified': []},
 'unsaccharin': {'unsaccharine': []},
 'unsaccul': {'unsacculated': []},
 'unsacerdot': {'unsacerdotal': []},
 'unsachgemass': {'unsachgemasse': []},
 'unsaci': {'unsaciable': []},
 'unsack': {'unsackable': [], 'unsacked': [], 'unsacking': []},
 'unsacr': {'unsacralized': [], 'unsacred': []},
 'unsacrament': {'unsacramental': []},
 'unsacrif': {'unsacrificed': [], 'unsacrificing': []},
 'unsacrific': {'unsacrificeable': []},
 'unsacrifici': {'unsacrificial': []},
 'unsacrilegi': {'unsacrilegious': []},
 'unsadden': {'unsaddened': []},
 'unsaddl': {'unsaddle': ['unsaddles', 'unsaddled'], 'unsaddling': []},
 'unsaddle': ['unsaddles', 'unsaddled'],
 'unsadist': {'unsadistic': []},
 'unsaf': {'unsafe': ['unsafer', 'unsafely', 'unsafeness']},
 'unsafe': ['unsafer', 'unsafely', 'unsafeness'],
 'unsafeguard': {'unsafeguarded': []},
 'unsafeti': {'unsafety': []},
 'unsag': {'unsagging': []},
 'unsagaci': {'unsagacious': ['unsagaciously']},
 'unsagacious': ['unsagaciously'],
 'unsagbar': {'unsagbare': ['unsagbares']},
 'unsagbare': ['unsagbares'],
 'unsaglich': {'unsagliche': ['unsaglicher', 'unsagliches']},
 'unsagliche': ['unsaglicher', 'unsagliches'],
 'unsah': {'unsahed': []},
 'unsaid': {'unsaids': []},
 'unsail': {'unsailable': [], 'unsailed': []},
 'unsailorli': {'unsailorly': []},
 'unsailorlik': {'unsailorlike': []},
 'unsain': {'unsained': []},
 'unsaint': {'unsainted': [], 'unsainting': []},
 'unsaintli': {'unsaintliness': [], 'unsaintly': []},
 'unsaintlik': {'unsaintlike': []},
 'unsairli': {'unsairly': []},
 'unsait': {'unsaited': []},
 'unsaith': {'unsaithful': []},
 'unsak': {'unsaked': []},
 'unsal': {'unsalability': [],
           'unsalable': ['unsalables'],
           'unsale': ['unsaleable',
                      'unsaleables',
                      'unsaleability',
                      'unsaleableness']},
 'unsalable': ['unsalables'],
 'unsalaci': {'unsalacious': []},
 'unsalari': {'unsalaried': []},
 'unsale': ['unsaleable', 'unsaleables', 'unsaleability', 'unsaleableness'],
 'unsali': {'unsalient': []},
 'unsalin': {'unsalinized': []},
 'unsalt': {'unsalted': []},
 'unsalti': {'unsalty': []},
 'unsalubri': {'unsalubrious': []},
 'unsalur': {'unsalurated': []},
 'unsalut': {'unsaluted': [], 'unsaluting': []},
 'unsalutari': {'unsalutary': []},
 'unsalutori': {'unsalutory': []},
 'unsalv': {'unsalvable': [], 'unsalved': []},
 'unsalvag': {'unsalvagable': [],
              'unsalvageability': [],
              'unsalvageable': [],
              'unsalvageably': [],
              'unsalvaged': []},
 'unsam': {'unsame': ['unsameness']},
 'unsame': ['unsameness'],
 'unsampl': {'unsampled': []},
 'unsan': {'unsane': [], 'unsanity': []},
 'unsanclifi': {'unsanclified': []},
 'unsanct': {'unsanctioned': [],
             'unsanctions': [],
             'unsanctitied': [],
             'unsanctity': []},
 'unsanctif': {'unsanctification': []},
 'unsanctifi': {'unsanctified': [],
                'unsanctifies': [],
                'unsanctify': ['unsanctifying']},
 'unsanctifl': {'unsanctifled': []},
 'unsanctify': ['unsanctifying'],
 'unsanctili': {'unsanctilied': []},
 'unsanctimoni': {'unsanctimonious': ['unsanctimoniously']},
 'unsanctimonious': ['unsanctimoniously'],
 'unsanctin': {'unsanctined': []},
 'unsanction': {'unsanctionable': []},
 'unsanctisi': {'unsanctisied': []},
 'unsand': {'unsandaled': [], 'unsanded': []},
 'unsandal': {'unsandalled': []},
 'unsandl': {'unsandled': []},
 'unsanetifi': {'unsanetified': []},
 'unsanft': {'unsanfte': []},
 'unsanguin': {'unsanguine': []},
 'unsanguinari': {'unsanguinary': []},
 'unsanit': {'unsanitated': [], 'unsanitation': [], 'unsanitized': []},
 'unsanitari': {'unsanitariness': [], 'unsanitary': []},
 'unsanitarili': {'unsanitarily': []},
 'unsanitis': {'unsanitised': []},
 'unsap': {'unsapped': []},
 'unsaponifi': {'unsaponifiable': ['unsaponifiables'], 'unsaponified': []},
 'unsaponifiable': ['unsaponifiables'],
 'unsaponifl': {'unsaponiflable': []},
 'unsaponin': {'unsaponinable': []},
 'unsarcast': {'unsarcastic': ['unsarcastically']},
 'unsarcastic': ['unsarcastically'],
 'unsartainti': {'unsartainty': []},
 'unsartori': {'unsartorial': []},
 'unsarur': {'unsarurated': [], 'unsaruration': []},
 'unsas': {'unsase': []},
 'unsash': {'unsashed': []},
 'unsashion': {'unsashionable': []},
 'unsat': {'unsate': ['unsated'], 'unsating': [], 'unsats': [], 'unsatted': []},
 'unsatan': {'unsatanic': []},
 'unsate': ['unsated'],
 'unsatel': {'unsatellized': []},
 'unsathom': {'unsathomable': []},
 'unsati': {'unsatiable': ['unsatiableness'],
            'unsatiably': [],
            'unsatiate': ['unsatiated'],
            'unsatiating': [],
            'unsatis': []},
 'unsatiable': ['unsatiableness'],
 'unsatiate': ['unsatiated'],
 'unsatifactori': {'unsatifactory': []},
 'unsatifi': {'unsatified': []},
 'unsatir': {'unsatiric': ['unsatirical', 'unsatirically'], 'unsatirized': []},
 'unsatiric': ['unsatirical', 'unsatirically'],
 'unsatisactori': {'unsatisactory': []},
 'unsatisfacori': {'unsatisfacory': []},
 'unsatisfacotri': {'unsatisfacotry': []},
 'unsatisfact': {'unsatisfaction': ['unsatisfactions']},
 'unsatisfaction': ['unsatisfactions'],
 'unsatisfactori': {'unsatisfactories': [],
                    'unsatisfactoriness': [],
                    'unsatisfactory': []},
 'unsatisfactorili': {'unsatisfactorily': []},
 'unsatisfactoti': {'unsatisfactoty': []},
 'unsatisfaetori': {'unsatisfaetory': []},
 'unsatisfaotori': {'unsatisfaotory': []},
 'unsatisfatori': {'unsatisfatory': []},
 'unsatisfi': {'unsatisfiability': [],
               'unsatisfiable': [],
               'unsatisfiably': [],
               'unsatisfied': [],
               'unsatisfy': ['unsatisfyed', 'unsatisfying']},
 'unsatisfied': {'unsatisfiedness': []},
 'unsatisfiedli': {'unsatisfiedly': []},
 'unsatisfl': {'unsatisflable': []},
 'unsatisfy': ['unsatisfyed', 'unsatisfying'],
 'unsatisfying': {'unsatisfyingness': []},
 'unsatisfyingli': {'unsatisfyingly': []},
 'unsatisiactori': {'unsatisiactory': []},
 'unsatisif': {'unsatisifed': []},
 'unsatisifi': {'unsatisified': []},
 'unsatislactori': {'unsatislactory': []},
 'unsatissactori': {'unsatissactory': []},
 'unsatissi': {'unsatissied': []},
 'unsatistactori': {'unsatistactory': []},
 'unsatistori': {'unsatistory': []},
 'unsatlsfactori': {'unsatlsfactory': []},
 'unsatsifactori': {'unsatsifactory': []},
 'unsatur': {'unsaturable': [],
             'unsaturaled': [],
             'unsaturate': ['unsaturates', 'unsaturated', 'unsaturateds'],
             'unsaturating': [],
             'unsaturation': ['unsaturations'],
             'unsatured': []},
 'unsaturai': {'unsaturaied': []},
 'unsaturate': ['unsaturates', 'unsaturated', 'unsaturateds'],
 'unsaturated': {'unsaturatedness': []},
 'unsaturation': ['unsaturations'],
 'unsaub': {'unsauber': []},
 'unsauber': {'unsaubere': []},
 'unsauc': {'unsauced': []},
 'unsauctifi': {'unsauctified': []},
 'unsaueri': {'unsauery': []},
 'unsav': {'unsavable': [],
           'unsave': ['unsaved', 'unsaveable'],
           'unsaving': []},
 "unsav'ri": {"unsav'ry": []},
 'unsavag': {'unsavage': []},
 'unsave': ['unsaved', 'unsaveable'],
 'unsaveri': {'unsaverie': [], 'unsavery': []},
 'unsavor': {'unsavorable': [], 'unsavored': []},
 'unsavori': {'unsavorie': ['unsavories'], 'unsavoriness': [], 'unsavory': []},
 'unsavorie': ['unsavories'],
 'unsavorili': {'unsavorily': []},
 'unsavorylook': {'unsavorylooking': []},
 'unsavour': {'unsavourable': [], 'unsavourably': [], 'unsavoured': []},
 'unsavouri': {'unsavourie': ['unsavouries'],
               'unsavouriness': [],
               'unsavoury': []},
 'unsavourie': ['unsavouries'],
 'unsavourili': {'unsavourily': []},
 'unsavourli': {'unsavourly': []},
 'unsavvi': {'unsavvy': []},
 'unsaw': {'unsawed': []},
 'unsawi': {'unsawy': []},
 'unsay': {'unsayability': [],
           'unsayable': ['unsayables'],
           'unsayably': [],
           'unsaying': ['unsayings'],
           'unsays': []},
 'unsayable': ['unsayables'],
 'unsaying': ['unsayings'],
 'unsbl': {'unsble': []},
 'unscab': {'unscabbed': []},
 'unscabbard': {'unscabbarded': []},
 'unscaffold': {'unscaffolded': []},
 'unscal': {'unscalability': [],
            'unscalable': [],
            'unscalably': [],
            'unscale': ['unscaled', 'unscales', 'unscaleable'],
            'unscaling': []},
 'unscald': {'unscalded': []},
 'unscale': ['unscaled', 'unscales', 'unscaleable'],
 'unscali': {'unscaly': []},
 'unscallop': {'unscalloped': []},
 'unscalp': {'unscalped': []},
 'unscan': {'unscanned': []},
 'unscand': {'unscandalized': []},
 'unscandal': {'unscandalous': []},
 'unscann': {'unscannable': []},
 'unscant': {'unscanted': []},
 'unscar': {'unscare': ['unscared', 'unscareable'], 'unscarred': []},
 'unscare': ['unscared', 'unscareable'],
 'unscarf': {'unscarfed': []},
 'unscari': {'unscary': []},
 'unscarifi': {'unscarified': []},
 'unscatch': {'unscatched': []},
 'unscath': {'unscathed': [], 'unscathing': []},
 'unscathingli': {'unscathingly': []},
 'unscatt': {'unscattered': []},
 'unscaveng': {'unscavenged': [], 'unscavengered': []},
 'unscaworthi': {'unscaworthy': []},
 'unscen': {'unscene': [], 'unscenic': []},
 'unscent': {'unscented': []},
 'unscept': {'unsceptered': [], 'unsceptical': ['unsceptically']},
 'unsceptical': ['unsceptically'],
 'unsceptr': {'unsceptred': []},
 'unscgment': {'unscgmented': []},
 'unsch': {'unsche': ['unsched']},
 'unschadlich': {'unschadliche': []},
 'unschap': {'unschape': []},
 'unscharf': {'unscharfe': ['unscharfer', 'unscharfes']},
 'unscharfe': ['unscharfer', 'unscharfes'],
 'unschatzbar': {'unschatzbare': ['unschatzbarer']},
 'unschatzbare': ['unschatzbarer'],
 'unsche': ['unsched'],
 'unschedul': {'unschedulable': [],
               'unschedule': ['unscheduled'],
               'unscheduling': []},
 'unschedule': ['unscheduled'],
 'unscheinbar': {'unscheinbare': ['unscheinbarer']},
 'unscheinbare': ['unscheinbarer'],
 'unschem': {'unschemed': [], 'unscheming': []},
 'unschemat': {'unschematic': [], 'unschematized': []},
 'unschematis': {'unschematised': []},
 'unschismat': {'unschismatic': []},
 'unscholar': {'unscholared': []},
 'unscholarli': {'unscholarliness': [], 'unscholarly': []},
 'unscholarlik': {'unscholarlike': []},
 'unscholast': {'unscholastic': []},
 'unschon': {'unschone': []},
 'unschool': {'unschoolable': [],
              'unschooled': [],
              'unschooler': ['unschoolers'],
              'unschooling': []},
 'unschooler': ['unschoolers'],
 'unschoollik': {'unschoollike': []},
 'unschuld': {'unschuldic': []},
 'unschuldig': {'unschuldige': ['unschuldiger', 'unschuldiges']},
 'unschuldige': ['unschuldiger', 'unschuldiges'],
 'unscienc': {'unscience': []},
 'unscientif': {'unscientific': ['unscientifical',
                                 'unscientificity',
                                 'unscientifically']},
 'unscientifi': {'unscientifie': []},
 'unscientific': ['unscientifical', 'unscientificity', 'unscientifically'],
 'unscintil': {'unscintillating': []},
 'unsciou': {'unscious': []},
 'unscissor': {'unscissored': []},
 'unsclect': {'unsclected': []},
 'unsclerot': {'unsclerotized': []},
 'unsclerotis': {'unsclerotised': []},
 'unsclfconsci': {'unsclfconscious': []},
 'unscnptur': {'unscnptural': []},
 'unscold': {'unscolded': []},
 'unsconci': {'unsconcious': []},
 'unsconsci': {'unsconscious': ['unsconsciously']},
 'unsconscious': ['unsconsciously'],
 'unscoop': {'unscooped': []},
 'unscop': {'unscoped': []},
 'unscor': {'unscorable': [], 'unscoreable': [], 'unscored': []},
 'unscorch': {'unscorched': []},
 'unscorn': {'unscorned': [], 'unscornful': []},
 'unscotch': {'unscotchable': [], 'unscotched': []},
 'unscottifi': {'unscottified': []},
 'unscour': {'unscoured': []},
 'unscourg': {'unscourged': []},
 'unscout': {'unscouted': []},
 'unscpar': {'unscparated': []},
 'unscr': {'unscre': [], 'unscrs': []},
 'unscrambl': {'unscramble': ['unscrambles',
                              'unscrambler',
                              'unscrambled',
                              'unscramblers'],
               'unscrambling': []},
 'unscramble': ['unscrambles', 'unscrambler', 'unscrambled', 'unscramblers'],
 'unscrap': {'unscraped': [], 'unscrapped': []},
 'unscratch': {'unscratchable': [], 'unscratched': []},
 'unscrawl': {'unscrawled': []},
 'unscream': {'unscreamed': []},
 'unscreen': {'unscreenable': [], 'unscreened': [], 'unscreening': []},
 'unscrew': {'unscrewable': [],
             'unscrewed': [],
             'unscrewing': [],
             'unscrews': []},
 'unscrib': {'unscribed': []},
 'unscribbl': {'unscribbled': []},
 'unscriplur': {'unscriplural': []},
 'unscriprur': {'unscriprural': []},
 'unscript': {'unscriptable': [], 'unscripted': []},
 'unscriptnr': {'unscriptnral': []},
 'unscriptu': {'unscriptual': []},
 'unscriptur': {'unscriptural': ['unscripturally',
                                 'unscripturality',
                                 'unscripturalness'],
                'unscriptured': []},
 'unscriptural': ['unscripturally', 'unscripturality', 'unscripturalness'],
 'unscrol': {'unscroll': ['unscrolls', 'unscrolled', 'unscrolling']},
 'unscroll': ['unscrolls', 'unscrolled', 'unscrolling'],
 'unscrub': {'unscrubbed': []},
 'unscrunch': {'unscrunched': []},
 'unscrupl': {'unscrupled': [],
              'unscruplous': ['unscruplously', 'unscruplousness']},
 'unscruplous': ['unscruplously', 'unscruplousness'],
 'unscruplu': {'unscrupluous': []},
 'unscrupol': {'unscrupolous': []},
 'unscrupul': {'unscrupulous': ['unscrupulously', 'unscrupulousness']},
 'unscrupulon': {'unscrupulons': []},
 'unscrupulos': {'unscrupulosity': []},
 'unscrupulous': ['unscrupulously', 'unscrupulousness'],
 'unscrupulu': {'unscrupulus': []},
 'unscrut': {'unscrutable': []},
 'unscrutin': {'unscrutinized': [], 'unscrutinizing': []},
 'unscrutinis': {'unscrutinised': [], 'unscrutinising': []},
 'unscrutiniz': {'unscrutinizable': []},
 'unsctupul': {'unsctupulous': []},
 'unscuf': {'unscuffed': []},
 'unsculpt': {'unsculpted': []},
 'unsculptur': {'unsculptural': [], 'unsculptured': []},
 'unsculpturesqu': {'unsculpturesque': []},
 'unscupul': {'unscupulous': []},
 'unscutch': {'unscutched': []},
 'unscyth': {'unscythed': []},
 'unsdict': {'unsdiction': []},
 'unsdorf': {'unsdorfer': []},
 'unse': {'unsee': ['unseed', 'unseeing']},
 'unseabl': {'unseable': []},
 'unseafar': {'unseafaring': []},
 'unseafon': {'unseafonable': []},
 'unseal': {'unsealable': [],
            'unsealed': [],
            'unsealer': [],
            'unsealing': ['unsealings'],
            'unseals': []},
 'unsealing': ['unsealings'],
 'unseam': {'unseamed': [], 'unseaming': [], 'unseams': []},
 'unseamanli': {'unseamanly': []},
 'unseamanlik': {'unseamanlike': []},
 'unseamli': {'unseamly': []},
 'unsear': {'unseared': []},
 'unsearch': {'unsearchability': [],
              'unsearchable': ['unsearchables', 'unsearchableness'],
              'unsearchably': [],
              'unsearcheable': [],
              'unsearched': [],
              'unsearching': []},
 'unsearchable': ['unsearchables', 'unsearchableness'],
 'unseason': {'unseasonable': ['unseasonableness'],
              'unseasonably': [],
              'unseasonal': ['unseasonally'],
              'unseasoned': []},
 'unseasonable': ['unseasonableness'],
 'unseasonableness': {'unseasonablenesse': []},
 'unseasonal': ['unseasonally'],
 'unseat': {'unseatable': [],
            'unseated': [],
            'unseating': ['unseatings'],
            'unseats': []},
 'unseatbelt': {'unseatbelted': []},
 'unseath': {'unseathed': []},
 'unseating': ['unseatings'],
 'unseawortbi': {'unseawortby': []},
 'unseaworthi': {'unseaworthiness': [], 'unseaworthy': []},
 'unseccess': {'unseccessful': ['unseccessfully']},
 'unseccessful': ['unseccessfully'],
 'unseced': {'unseceded': []},
 'unseclud': {'unsecluded': []},
 'unsecond': {'unseconded': []},
 'unsecret': {'unsecreted': [], 'unsecreting': [], 'unsecretive': []},
 'unsect': {'unsectional': [], 'unsectioned': []},
 'unsectarian': {'unsectarianism': [], 'unsectarians': []},
 'unsector': {'unsectored': []},
 'unsecular': {'unsecularization': [], 'unsecularized': []},
 'unsecularis': {'unsecularised': []},
 'unsecur': {'unsecurable': [],
             'unsecure': ['unsecured', 'unsecureds', 'unsecurely'],
             'unsecuring': [],
             'unsecurity': []},
 'unsecure': ['unsecured', 'unsecureds', 'unsecurely'],
 'unsecurit': {'unsecuritized': []},
 'unsed': {'unsedated': []},
 'unsedentari': {'unsedentary': []},
 'unsedi': {'unsedimented': []},
 'unsediment': {'unsedimentable': []},
 'unsediti': {'unseditious': []},
 'unseduc': {'unseduceable': [], 'unseduced': [], 'unseducible': []},
 'unseduct': {'unseductive': ['unseductively']},
 'unseductive': ['unseductively'],
 'unsee': ['unseed', 'unseeing'],
 'unseeabl': {'unseeability': [], 'unseeable': ['unseeables'], 'unseeably': []},
 'unseeable': ['unseeables'],
 'unseed': {'unseeded': []},
 'unseeing': {'unseeingness': []},
 'unseeingli': {'unseeingly': []},
 'unseek': {'unseekable': [], 'unseeking': []},
 'unseel': {'unseeled': [], 'unseeling': []},
 'unseeli': {'unseelie': []},
 'unseem': {'unseemely': [], 'unseeming': []},
 'unseemeli': {'unseemelie': []},
 'unseemely': {'unseemelye': []},
 'unseemingli': {'unseemingly': []},
 'unseemli': {'unseemlie': ['unseemlier'], 'unseemliness': [], 'unseemly': []},
 'unseemlie': ['unseemlier'],
 'unseen': ['unseene', 'unseenness'],
 'unseenli': {'unseenly': []},
 'unseentransl': {'unseentranslation': []},
 'unseg': {'unsegmented': []},
 'unsegmcnt': {'unsegmcnted': []},
 'unsegment': {'unsegmentable': [], 'unsegmental': []},
 'unsegreg': {'unsegregated': []},
 'unseign': {'unseigned': []},
 'unseignedli': {'unseignedly': []},
 'unseiz': {'unseizability': [],
            'unseizable': ['unseizableness'],
            'unseizably': [],
            'unseized': []},
 'unseizable': ['unseizableness'],
 'unsel': {'unsele': [], 'unseling': [], 'unsell': ['unselling', 'unsellable']},
 'unselbstandig': {'unselbstandige': ['unselbstandiger']},
 'unselbstandige': ['unselbstandiger'],
 'unselcct': {'unselccted': []},
 'unselecl': {'unselecled': []},
 'unselect': {'unselectable': [],
              'unselected': [],
              'unselecting': [],
              'unselective': ['unselectively', 'unselectiveness'],
              'unselectivity': [],
              'unselects': []},
 'unselective': ['unselectively', 'unselectiveness'],
 'unseleet': {'unseleeted': []},
 'unseleot': {'unseleoted': []},
 'unself': {'unselfed': [], 'unselfing': [], 'unselfs': []},
 'unselfawar': {'unselfaware': []},
 'unselfcent': {'unselfcentered': []},
 'unselfcentr': {'unselfcentred': []},
 'unselfconci': {'unselfconcious': []},
 'unselfconfid': {'unselfconfident': []},
 'unselfconsci': {'unselfconscious': ['unselfconsciously',
                                      'unselfconsciousness']},
 'unselfconscious': ['unselfconsciously', 'unselfconsciousness'],
 'unselfcrit': {'unselfcritical': ['unselfcritically']},
 'unselfcritical': ['unselfcritically'],
 'unselfinterest': {'unselfinterested': []},
 'unselfish': {'unselfishness': []},
 'unselfishli': {'unselfishly': []},
 'unselfknow': {'unselfknowing': []},
 'unselflessli': {'unselflessly': []},
 'unselfp': {'unselfpitying': []},
 'unselfreflect': {'unselfreflective': []},
 'unselfregard': {'unselfregarding': []},
 'unselfreli': {'unselfreliant': []},
 'unselfseek': {'unselfseeking': []},
 'unselig': {'unselige': ['unseliger']},
 'unselige': ['unseliger'],
 'unsell': ['unselling', 'unsellable'],
 'unselv': {'unselve': ['unselved', 'unselves'], 'unselving': []},
 'unselve': ['unselved', 'unselves'],
 'unsem': {'unsemely': []},
 'unsemant': {'unsemantic': []},
 'unsemeli': {'unsemelie': []},
 'unsemely': {'unsemelye': []},
 'unseminar': {'unseminared': []},
 'unsemiot': {'unsemiotic': []},
 'unsemit': {'unsemitic': []},
 'unsemli': {'unsemly': []},
 'unsenatori': {'unsenatorial': []},
 'unsend': {'unsendable': [], 'unsending': []},
 'unsens': {'unsensational': ['unsensationally'],
            'unsense': ['unsensed'],
            'unsensibility': [],
            'unsensible': ['unsensibleness'],
            'unsensibly': [],
            'unsensing': []},
 'unsensation': {'unsensationalized': []},
 'unsensational': ['unsensationally'],
 'unsensationalist': {'unsensationalistic': []},
 'unsense': ['unsensed'],
 'unsensible': ['unsensibleness'],
 'unsensit': {'unsensitive': ['unsensitiveness'],
              'unsensitivity': [],
              'unsensitized': []},
 'unsensitis': {'unsensitised': []},
 'unsensitive': ['unsensitiveness'],
 'unsensori': {'unsensory': []},
 'unsensu': {'unsensual': ['unsensualize', 'unsensualizes', 'unsensualizing'],
             'unsensuous': ['unsensuousness']},
 'unsensual': ['unsensualize', 'unsensualizes', 'unsensualizing'],
 'unsensualis': {'unsensualises': []},
 'unsensuous': ['unsensuousness'],
 'unsentenc': {'unsentenced': []},
 'unsententi': {'unsententious': []},
 'unsenti': {'unsentient': []},
 'unsentiment': {'unsentimental': ['unsentimentally',
                                   'unsentimentality',
                                   'unsentimentalism',
                                   'unsentimentalized']},
 'unsentimental': ['unsentimentally',
                   'unsentimentality',
                   'unsentimentalism',
                   'unsentimentalized'],
 'unsentimentalis': {'unsentimentalised': []},
 'unsentinel': {'unsentineled': [], 'unsentinelled': []},
 'unseour': {'unseoured': []},
 'unsepar': {'unseparability': [],
             'unseparable': [],
             'unseparably': [],
             'unseparate': ['unseparated', 'unseparately', 'unseparateness'],
             'unseparating': []},
 'unseparate': ['unseparated', 'unseparately', 'unseparateness'],
 'unseparated': {'unseparatedness': []},
 'unseper': {'unseperable': []},
 'unsept': {'unseptate': ['unseptated']},
 'unseptate': ['unseptated'],
 'unsepulch': {'unsepulchered': []},
 'unsepulchr': {'unsepulchred': []},
 'unsepultur': {'unsepultured': []},
 'unsequenc': {'unsequenced': []},
 'unsequenti': {'unsequential': ['unsequentially']},
 'unsequential': ['unsequentially'],
 'unsequest': {'unsequestered': []},
 'unser': {'unsere': ['unseres', 'unserer'], 'unsers': []},
 'unseraph': {'unseraphic': []},
 'unsere': ['unseres', 'unserer'],
 'unserein': {'unsereiner': [], 'unsereins': []},
 'unseren': {'unserene': []},
 'unserenad': {'unserenaded': []},
 'unsererseit': {'unsererseits': []},
 'unseri': {'unserial': ['unserialize', 'unserialized', 'unserializing'],
            'unseriated': [],
            'unserious': ['unseriously', 'unseriousness']},
 'unserial': ['unserialize', 'unserialized', 'unserializing'],
 'unserializ': {'unserializable': []},
 'unserif': {'unserifed': [], 'unseriffed': []},
 'unserious': ['unseriously', 'unseriousness'],
 'unseriptur': {'unseriptural': []},
 'unsermon': {'unsermonized': []},
 'unserpentin': {'unserpentinized': []},
 'unserr': {'unserrated': []},
 'unserri': {'unserried': []},
 'unserseit': {'unserseits': []},
 'unsertl': {'unsertled': [], 'unsertling': []},
 'unserupul': {'unserupulous': ['unserupulousness']},
 'unserupulous': ['unserupulousness'],
 'unserv': {'unservable': [],
            'unservant': [],
            'unserve': ['unserved', 'unserves'],
            'unserviced': [],
            'unserving': []},
 'unservantlik': {'unservantlike': []},
 'unserve': ['unserved', 'unserves'],
 'unservic': {'unservicable': [],
              'unservice': ['unserviceably',
                            'unserviceable',
                            'unserviceables',
                            'unserviceability',
                            'unserviceableness',
                            'unserviceabilities']},
 'unservice': ['unserviceably',
               'unserviceable',
               'unserviceables',
               'unserviceability',
               'unserviceableness',
               'unserviceabilities'],
 'unservil': {'unservile': []},
 'unservis': {'unservisable': []},
 'unsesthet': {'unsesthetic': []},
 'unset': {'unsets': [], 'unsetted': [], 'unsetting': []},
 'unsetd': {'unsetde': ['unsetdes', 'unsetded', 'unsetdement'],
            'unsetding': []},
 'unsetde': ['unsetdes', 'unsetded', 'unsetdement'],
 'unsetdingli': {'unsetdingly': []},
 'unsetl': {'unsetled': [], 'unsetling': []},
 'unsetledn': {'unsetlednes': []},
 'unsett': {'unsettable': [], 'unsettered': []},
 'unsetti': {'unsettied': [], 'unsettiing': []},
 'unsettingli': {'unsettingly': []},
 'unsettl': {'unsettlable': [],
             'unsettle': ['unsettles',
                          'unsettled',
                          'unsettler',
                          'unsettlers',
                          'unsettleable',
                          'unsettlement',
                          'unsettlements',
                          'unsettleability'],
             'unsettling': ['unsettlings']},
 'unsettle': ['unsettles',
              'unsettled',
              'unsettler',
              'unsettlers',
              'unsettleable',
              'unsettlement',
              'unsettlements',
              'unsettleability'],
 'unsettled': {'unsettledness': []},
 'unsettledli': {'unsettledly': []},
 'unsettling': ['unsettlings'],
 'unsettlingli': {'unsettlingly': []},
 'unsev': {'unsevered': [], 'unsevering': []},
 'unsever': {'unseverability': [],
             'unseverable': [],
             'unseverably': [],
             'unsevere': []},
 'unsew': {'unsewed': [], 'unsewered': [], 'unsewing': []},
 'unsewag': {'unsewaged': []},
 'unsh': {'unshed': []},
 'unshabbi': {'unshabby': []},
 'unshackel': {'unshackeled': []},
 'unshackl': {'unshackle': ['unshackled', 'unshackles'], 'unshackling': []},
 'unshackle': ['unshackled', 'unshackles'],
 'unshad': {'unshade': ['unshaded'], 'unshading': []},
 'unshade': ['unshaded'],
 'unshadow': {'unshadowable': [],
              'unshadowed': [],
              'unshadowing': [],
              'unshadows': []},
 'unshadowi': {'unshadowy': []},
 'unshaft': {'unshafted': []},
 'unshak': {'unshakability': [],
            'unshakable': ['unshakableness'],
            'unshakably': [],
            'unshake': ['unshaked',
                        'unshakeable',
                        'unshakeably',
                        'unshakeability',
                        'unshakeableness'],
            'unshaking': []},
 'unshakable': ['unshakableness'],
 'unshakahl': {'unshakahle': []},
 'unshakc': {'unshakcable': []},
 'unshake': ['unshaked',
             'unshakeable',
             'unshakeably',
             'unshakeability',
             'unshakeableness'],
 'unshakeahl': {'unshakeahle': []},
 'unshaken': {'unshakened': []},
 'unshakenli': {'unshakenly': []},
 'unshaki': {'unshaky': []},
 'unshakingli': {'unshakingly': []},
 'unshakl': {'unshakled': []},
 'unsham': {'unshamable': [],
            'unshame': ['unshamed', 'unshameful', 'unshameable']},
 'unshame': ['unshamed', 'unshameful', 'unshameable'],
 'unshamedli': {'unshamedly': []},
 'unshamefac': {'unshamefaced': []},
 'unshamefaced': {'unshamefacedness': []},
 'unshamefacedli': {'unshamefacedly': []},
 'unshamefast': {'unshamefaste': [], 'unshamefastness': []},
 'unshamefastli': {'unshamefastly': []},
 'unshampoo': {'unshampooed': []},
 'unshap': {'unshapable': [],
            'unshape': ['unshaped', 'unshapes', 'unshapely', 'unshapeable'],
            'unshaping': []},
 'unshape': ['unshaped', 'unshapes', 'unshapely', 'unshapeable'],
 'unshapeli': {'unshapeliness': []},
 'unshar': {'unsharability': [],
            'unsharable': [],
            'unsharably': [],
            'unshare': ['unshared',
                        'unshareable',
                        'unshareably',
                        'unshareability'],
            'unsharing': []},
 'unshare': ['unshared', 'unshareable', 'unshareably', 'unshareability'],
 'unshareal': {'unshareall': []},
 'unsharp': {'unsharpness': ['unsharpnesses']},
 'unsharpen': {'unsharpened': []},
 'unsharpli': {'unsharply': []},
 'unsharpness': ['unsharpnesses'],
 'unshatt': {'unshattered': []},
 'unshatter': {'unshatterable': []},
 'unshav': {'unshaved': []},
 'unshaven': {'unshavenness': []},
 'unshawl': {'unshawled': []},
 'unshear': {'unshearable': [], 'unsheared': []},
 'unsheat': {'unsheated': []},
 'unsheath': {'unsheathe': ['unsheathed', 'unsheathes'],
              'unsheathing': [],
              'unsheaths': []},
 'unsheathe': ['unsheathed', 'unsheathes'],
 'unsheav': {'unsheaved': []},
 'unshed': {'unshedable': [], 'unshedding': []},
 'unshedd': {'unsheddable': []},
 'unsheeplik': {'unsheeplike': []},
 'unsheet': {'unsheeted': [], 'unsheeting': []},
 'unshel': {'unshell': ['unshelled', 'unshelling']},
 'unshell': ['unshelled', 'unshelling'],
 'unshelt': {'unsheltered': [], 'unsheltering': []},
 'unshelv': {'unshelve': ['unshelved'], 'unshelving': []},
 'unshelve': ['unshelved'],
 'unshepherd': {'unshepherded': []},
 'unsher': {'unshered': []},
 'unshew': {'unshewing': []},
 'unshi': {'unshy': []},
 'unshield': {'unshieldable': [], 'unshielded': [], 'unshielding': []},
 'unshielded': {'unshieldedness': []},
 'unshift': {'unshiftable': [],
             'unshiftably': [],
             'unshifted': [],
             'unshifting': []},
 'unshifti': {'unshifty': []},
 'unshiftingli': {'unshiftingly': []},
 'unshim': {'unshimmed': []},
 'unshimm': {'unshimmering': []},
 'unshin': {'unshine': ['unshined'], 'unshining': []},
 'unshine': ['unshined'],
 'unshingl': {'unshingled': []},
 'unshini': {'unshiny': []},
 'unship': {'unshipment': [], 'unshipped': [], 'unshipping': [], 'unships': []},
 'unshiplik': {'unshiplike': []},
 'unshipp': {'unshippable': []},
 'unshipshap': {'unshipshape': []},
 'unshipwreck': {'unshipwrecked': []},
 'unshir': {'unshired': []},
 'unshirk': {'unshirkable': [], 'unshirking': []},
 'unshirkingli': {'unshirkingly': []},
 'unshirt': {'unshirted': []},
 'unshiv': {'unshivered': [], 'unshivering': []},
 'unsho': {'unshoe': ['unshoes', 'unshoed', 'unshoeing']},
 'unshock': {'unshockability': [],
             'unshockable': [],
             'unshocked': [],
             'unshocking': []},
 'unshoe': ['unshoes', 'unshoed', 'unshoeing'],
 'unshon': {'unshone': []},
 'unshoot': {'unshootable': []},
 'unshor': {'unshored': []},
 'unshorn': {'unshorne': []},
 'unshort': {'unshorted': []},
 'unshorten': {'unshortened': []},
 'unshot': {'unshotted': []},
 'unshould': {'unshoulder': ['unshoulders', 'unshouldered', 'unshouldering']},
 'unshoulder': {'unshoulderable': []},
 'unshout': {'unshouted': []},
 'unshovel': {'unshoveled': [], 'unshovelled': []},
 'unshow': {'unshowable': [], 'unshowered': [], 'unshowing': []},
 'unshowi': {'unshowy': []},
 'unshowili': {'unshowily': []},
 'unshred': {'unshredded': []},
 'unshrewdli': {'unshrewdly': []},
 'unshril': {'unshrill': []},
 'unshrin': {'unshrine': ['unshrined']},
 'unshrine': ['unshrined'],
 'unshrink': {'unshrinkability': [], 'unshrinkable': [], 'unshrinking': []},
 'unshrinkingli': {'unshrinkingly': []},
 'unshriv': {'unshrived': []},
 'unshrivel': {'unshriveled': [], 'unshrivelled': []},
 'unshroud': {'unshrouded': [], 'unshrouding': [], 'unshrouds': []},
 'unshrub': {'unshrubbed': []},
 'unshuck': {'unshucked': []},
 'unshuffl': {'unshuffle': ['unshuffled'], 'unshuffling': []},
 'unshuffle': ['unshuffled'],
 'unshun': {'unshunable': [], 'unshunned': []},
 'unshunn': {'unshunnable': []},
 'unshunt': {'unshuntable': [], 'unshunted': []},
 'unshutt': {'unshuttable': [], 'unshutter': ['unshuttered', 'unshuttering']},
 'unshutter': ['unshuttered', 'unshuttering'],
 'unshyli': {'unshyly': []},
 'unsi': {'unsy': ['unsys']},
 'unsialyl': {'unsialylated': []},
 'unsiar': {'unsiarred': []},
 'unsich': {'unsicher': []},
 'unsicher': {'unsichere': ['unsicheres', 'unsicherer']},
 'unsichere': ['unsicheres', 'unsicherer'],
 'unsicherheitsmo': {'unsicherheitsmoment': []},
 'unsichtbar': {'unsichtbare': ['unsichtbarer', 'unsichtbares']},
 'unsichtbare': ['unsichtbarer', 'unsichtbares'],
 'unsick': {'unsicker': []},
 'unsickl': {'unsickle': ['unsickled'], 'unsickling': []},
 'unsickle': ['unsickled'],
 'unsickli': {'unsicklied': []},
 'unsid': {'unsided': []},
 'unsidewalk': {'unsidewalked': []},
 'unsiev': {'unsieved': []},
 'unsift': {'unsifted': []},
 'unsigh': {'unsighed': [], 'unsighing': []},
 'unsighdi': {'unsighdy': []},
 'unsight': {'unsighted': [], 'unsightful': [], 'unsighting': []},
 'unsighti': {'unsighty': []},
 'unsightli': {'unsightlier': [], 'unsightliness': [], 'unsightly': []},
 'unsign': {'unsignable': [],
            'unsignaled': [],
            'unsignalized': [],
            'unsigned': [],
            'unsigning': []},
 'unsignal': {'unsignalled': []},
 'unsignalis': {'unsignalised': []},
 'unsignedbyt': {'unsignedbyte': []},
 'unsignednumb': {'unsignednumber': []},
 'unsignifi': {'unsignifiability': [],
               'unsignifiable': [],
               'unsignified': [],
               'unsignifying': []},
 'unsignific': {'unsignificant': []},
 'unsignificantli': {'unsignificantly': []},
 'unsignpost': {'unsignposted': []},
 'unsil': {'unsilence': [], 'unsilent': [], 'unsilled': []},
 'unsilan': {'unsilanized': []},
 'unsilenc': {'unsilenceable': [],
              'unsilenceably': [],
              'unsilenced': [],
              'unsilencing': []},
 'unsilicid': {'unsilicided': []},
 'unsilicifi': {'unsilicified': []},
 'unsilicon': {'unsiliconized': []},
 'unsilt': {'unsilted': []},
 'unsilv': {'unsilvered': []},
 'unsilveri': {'unsilvery': []},
 'unsilyl': {'unsilylated': []},
 'unsimilar': {'unsimilarity': []},
 'unsimpathet': {'unsimpathetic': []},
 'unsimpl': {'unsimple': [], 'unsimplicity': []},
 'unsimplifi': {'unsimplifiable': [], 'unsimplified': []},
 'unsimul': {'unsimulated': []},
 'unsimulat': {'unsimulatable': []},
 'unsimultan': {'unsimultaneous': []},
 'unsin': {'unsinful': [], 'unsinned': [], 'unsinning': []},
 'unsincer': {'unsincere': ['unsincerely'], 'unsincerity': []},
 'unsincere': ['unsincerely'],
 'unsinew': {'unsinewed': []},
 'unsing': {'unsingable': [], 'unsinged': [], 'unsinger': [], 'unsinging': []},
 'unsingl': {'unsingle': ['unsingled']},
 'unsingle': ['unsingled'],
 'unsinish': {'unsinished': []},
 'unsinist': {'unsinister': []},
 'unsink': {'unsinkability': [],
            'unsinkable': [],
            'unsinkably': [],
            'unsinking': []},
 'unsinn': {'unsinns': []},
 'unsinnig': {'unsinnige': ['unsinniger']},
 'unsinnige': ['unsinniger'],
 'unsinnlich': {'unsinnliche': []},
 'unsinnspoesi': {'unsinnspoesie': []},
 'unsint': {'unsintered': []},
 'unsip': {'unsipped': []},
 'unsir': {'unsired': []},
 'unsist': {'unsistered': [], 'unsisting': []},
 'unsisterli': {'unsisterliness': [], 'unsisterly': []},
 'unsit': {'unsitable': [],
           'unsited': [],
           'unsitness': [],
           'unsits': [],
           'unsitted': [],
           'unsitting': []},
 'unsitli': {'unsitly': []},
 'unsitt': {'unsittable': [], 'unsitte': []},
 'unsittlich': {'unsittliche': ['unsittlicher']},
 'unsittliche': ['unsittlicher'],
 'unsitu': {'unsituated': []},
 'unsituat': {'unsituatable': []},
 'unsiz': {'unsizable': [], 'unsizeable': [], 'unsized': []},
 'unskaith': {'unskaithed': []},
 'unskein': {'unskeined': []},
 'unskeleton': {'unskeletonized': []},
 'unskept': {'unskeptical': ['unskeptically']},
 'unskeptical': ['unskeptically'],
 'unsketch': {'unsketchable': [], 'unsketched': []},
 'unskew': {'unskewed': [], 'unskewered': []},
 'unski': {'unskied': [], 'unsky': []},
 'unskiabl': {'unskiable': []},
 'unskil': {'unskiled': [],
            'unskilful': ['unskilfully', 'unskilfulness'],
            'unskill': ['unskille',
                        'unskilled',
                        'unskillful',
                        'unskillfully',
                        'unskillfulness']},
 'unskilful': {'unskilfull': ['unskilfullness']},
 'unskilfull': ['unskilfullness'],
 'unskilfullness': {'unskilfullnesse': []},
 'unskilfuln': {'unskilfulnes': []},
 'unskilfulnef': {'unskilfulnefs': []},
 'unskilfulness': {'unskilfulnesse': []},
 'unskill': ['unskille',
             'unskilled',
             'unskillful',
             'unskillfully',
             'unskillfulness'],
 'unskilledintens': {'unskilledintensive': []},
 'unskillful': {'unskillfull': ['unskillfullness']},
 'unskillfull': ['unskillfullness'],
 'unskilsul': {'unskilsulness': []},
 'unskilsulli': {'unskilsully': []},
 'unskim': {'unskimmed': []},
 'unskin': {'unskinned': []},
 'unskip': {'unskipped': []},
 'unskipp': {'unskippable': []},
 'unskirt': {'unskirted': []},
 'unsl': {'unsling': ['unslings']},
 'unslab': {'unslabbed': []},
 'unslack': {'unslacked': [], 'unslacking': []},
 'unslacken': {'unslackened': [], 'unslackening': []},
 'unslag': {'unslagged': []},
 'unslak': {'unslakable': [], 'unslakeable': [], 'unslaked': []},
 'unsland': {'unslandered': []},
 'unslant': {'unslanted': []},
 'unslap': {'unslapped': []},
 'unslar': {'unslarred': []},
 'unslash': {'unslashed': []},
 'unslat': {'unslated': []},
 'unslaught': {'unslaughtered': []},
 'unslav': {'unslave': ['unslaved']},
 'unslave': ['unslaved'],
 'unslavelik': {'unslavelike': []},
 'unslavishli': {'unslavishly': []},
 'unslay': {'unslayable': []},
 'unsleep': {'unsleepable': [], 'unsleepably': [], 'unsleeping': []},
 'unsleepi': {'unsleepy': []},
 'unsleepingli': {'unsleepingly': []},
 'unsleev': {'unsleeved': []},
 'unslek': {'unslekked': []},
 'unslic': {'unsliced': []},
 'unslightli': {'unslightly': []},
 'unsling': {'unslinging': []},
 'unslip': {'unslipped': [], 'unslipping': []},
 'unslipp': {'unslippable': [], 'unslippered': []},
 'unslipperi': {'unslippery': []},
 'unslit': {'unslitted': []},
 'unslop': {'unsloped': [], 'unsloping': []},
 'unsloppi': {'unsloppy': []},
 'unslot': {'unslotted': []},
 'unsloth': {'unslothful': []},
 'unslough': {'unsloughed': []},
 'unslow': {'unslowed': []},
 'unslug': {'unslugged': []},
 'unsluic': {'unsluiced': []},
 'unslum': {'unslummed': [], 'unslumming': []},
 'unslumb': {'unslumbering': []},
 'unslumbr': {'unslumbrous': []},
 'unslump': {'unslumped': []},
 'unslur': {'unslurred': []},
 'unsmal': {'unsmall': []},
 'unsmash': {'unsmashable': [], 'unsmashed': []},
 'unsmear': {'unsmeared': [], 'unsmearing': []},
 'unsmel': {'unsmellable': [], 'unsmelled': [], 'unsmelling': []},
 'unsmelli': {'unsmelly': []},
 'unsmelt': {'unsmelted': []},
 'unsmil': {'unsmile': ['unsmiled'], 'unsmiling': []},
 'unsmile': ['unsmiled'],
 'unsmilingli': {'unsmilingly': []},
 'unsmirch': {'unsmirched': []},
 'unsmock': {'unsmocked': []},
 'unsmog': {'unsmogged': []},
 'unsmok': {'unsmokable': [],
            'unsmokeable': [],
            'unsmoked': [],
            'unsmoking': []},
 'unsmoki': {'unsmoky': []},
 'unsmooth': {'unsmoothable': [],
              'unsmoothed': [],
              'unsmoothing': [],
              'unsmoothness': []},
 'unsmoothli': {'unsmoothly': []},
 'unsmot': {'unsmote': []},
 'unsmoth': {'unsmothered': []},
 'unsmother': {'unsmotherable': []},
 'unsmudg': {'unsmudged': []},
 'unsmutch': {'unsmutched': []},
 'unsnag': {'unsnagged': [], 'unsnagging': []},
 'unsnap': {'unsnapped': [], 'unsnapping': [], 'unsnaps': []},
 'unsnapp': {'unsnappable': []},
 'unsnar': {'unsnare': ['unsnared']},
 'unsnare': ['unsnared'],
 'unsnarl': {'unsnarled': [], 'unsnarling': [], 'unsnarls': []},
 'unsnccess': {'unsnccessful': []},
 'unsneez': {'unsneezed': []},
 'unsnib': {'unsnibbed': [], 'unsnibbing': []},
 'unsnip': {'unsnipped': []},
 'unsnit': {'unsnited': []},
 'unsnobbi': {'unsnobby': []},
 'unsnow': {'unsnowed': []},
 'unsnrvey': {'unsnrveyed': []},
 'unsnub': {'unsnubbed': []},
 'unsnubb': {'unsnubbable': []},
 'unsnuf': {'unsnuffed': []},
 'unsoak': {'unsoaked': []},
 'unsoap': {'unsoaped': []},
 'unsoar': {'unsoaring': []},
 'unsob': {'unsober': ['unsobered']},
 'unsober': ['unsobered'],
 'unsoberli': {'unsoberly': []},
 'unsoci': {'unsociability': [],
            'unsociable': ['unsociables', 'unsociableness'],
            'unsociably': [],
            'unsocial': ['unsocially',
                         'unsociality',
                         'unsocialize',
                         'unsocialism',
                         'unsocialness',
                         'unsocialized',
                         'unsocializing',
                         'unsocialization']},
 'unsociable': ['unsociables', 'unsociableness'],
 'unsocial': ['unsocially',
              'unsociality',
              'unsocialize',
              'unsocialism',
              'unsocialness',
              'unsocialized',
              'unsocializing',
              'unsocialization'],
 'unsocialis': {'unsocialised': []},
 'unsocialist': {'unsocialistic': ['unsocialistically'], 'unsocialists': []},
 'unsocialistic': ['unsocialistically'],
 'unsocializ': {'unsocializable': []},
 'unsociolog': {'unsociological': []},
 'unsock': {'unsocked': []},
 'unsocket': {'unsocketed': []},
 'unsocrat': {'unsocratic': ['unsocratically']},
 'unsocratic': ['unsocratically'],
 'unsod': {'unsodded': []},
 'unsofist': {'unsofisticated': []},
 'unsoft': {'unsofte': []},
 'unsoften': {'unsoftened': [], 'unsoftening': []},
 'unsoftli': {'unsoftly': []},
 'unsoggi': {'unsoggy': []},
 'unsoil': {'unsoilable': [], 'unsoiled': [], 'unsoiling': []},
 'unsol': {'unsoled': [], 'unsolic': []},
 'unsolac': {'unsolaced': []},
 'unsolar': {'unsolarized': []},
 'unsold': {'unsolde': ['unsolded',
                        'unsolder',
                        'unsolders',
                        'unsoldered',
                        'unsoldering'],
            'unsolding': [],
            'unsolds': []},
 'unsolde': ['unsolded', 'unsolder', 'unsolders', 'unsoldered', 'unsoldering'],
 'unsolder': {'unsolderable': []},
 'unsoldi': {'unsoldier': ['unsoldiered']},
 'unsoldier': ['unsoldiered'],
 'unsoldierli': {'unsoldierly': []},
 'unsoldierlik': {'unsoldierlike': []},
 'unsolemn': {'unsolemnized': []},
 'unsolemnis': {'unsolemnised': []},
 'unsolemnli': {'unsolemnly': []},
 'unsoli': {'unsolyed': []},
 'unsolicit': {'unsolicitated': [],
               'unsolicited': [],
               'unsoliciting': [],
               'unsolicitous': []},
 'unsolicitedli': {'unsolicitedly': []},
 'unsolict': {'unsolicted': []},
 'unsolid': {'unsolide': [], 'unsolidity': []},
 'unsolidar': {'unsolidarity': []},
 'unsolidari': {'unsolidary': []},
 'unsolidarist': {'unsolidaristic': []},
 'unsolidifi': {'unsolidified': []},
 'unsolitari': {'unsolitary': []},
 'unsollicit': {'unsollicited': []},
 'unsolu': {'unsoluable': []},
 'unsolubil': {'unsolubilized': []},
 'unsolubl': {'unsoluble': []},
 'unsolv': {'unsolvability': [],
            'unsolvable': ['unsolvables'],
            'unsolvably': [],
            'unsolvated': [],
            'unsolve': ['unsolved', 'unsolvent', 'unsolveds', 'unsolveable'],
            'unsolving': []},
 'unsolvable': ['unsolvables'],
 'unsolvahl': {'unsolvahle': []},
 'unsolve': ['unsolved', 'unsolvent', 'unsolveds', 'unsolveable'],
 'unsolvolyz': {'unsolvolyzed': []},
 'unson': {'unsonicated': []},
 'unsonnet': {'unsonneted': []},
 'unsonor': {'unsonorous': []},
 'unsonsi': {'unsonsie': [], 'unsonsy': []},
 'unsoot': {'unsooted': []},
 'unsooth': {'unsoothable': [], 'unsoothed': [], 'unsoothing': []},
 'unsophi': {'unsophis': []},
 'unsophis': {'unsophisicated': []},
 'unsophisc': {'unsophiscated': []},
 'unsophist': {'unsophistic': ['unsophistical',
                               'unsophisticate',
                               'unsophisticated',
                               'unsophistically',
                               'unsophisticates',
                               'unsophistication',
                               'unsophisticating']},
 'unsophistic': ['unsophistical',
                 'unsophisticate',
                 'unsophisticated',
                 'unsophistically',
                 'unsophisticates',
                 'unsophistication',
                 'unsophisticating'],
 'unsophisticated': {'unsophisticatedness': []},
 'unsophisticatedli': {'unsophisticatedly': []},
 'unsophistoc': {'unsophistocated': []},
 'unsorb': {'unsorbed': []},
 'unsoriptur': {'unsoriptural': []},
 'unsorri': {'unsorry': []},
 'unsorrow': {'unsorrowed': [], 'unsorrowful': [], 'unsorrowing': []},
 'unsort': {'unsortable': [], 'unsorted': [], 'unsorting': []},
 'unsortun': {'unsortunate': ['unsortunately']},
 'unsortunate': ['unsortunately'],
 'unsoul': {'unsouled': [], 'unsoulful': [], 'unsouling': []},
 'unsound': {'unsoundable': [],
             'unsounde': ['unsounder', 'unsounded'],
             'unsounding': [],
             'unsoundness': []},
 'unsounde': ['unsounder', 'unsounded'],
 'unsoundli': {'unsoundly': []},
 'unsoundproof': {'unsoundproofed': []},
 'unsour': {'unsoured': []},
 'unsourc': {'unsourced': []},
 'unsovereignli': {'unsovereignly': []},
 'unsow': {'unsowed': []},
 'unsozi': {'unsozial': []},
 'unsp': {'unspe': ['unsped']},
 'unspac': {'unspace': ['unspaced']},
 'unspace': ['unspaced'],
 'unspaci': {'unspacious': []},
 'unspad': {'unspaded': []},
 'unspair': {'unspairing': []},
 'unspairingli': {'unspairingly': []},
 'unspal': {'unspalled': []},
 'unspan': {'unspanable': [], 'unspanned': []},
 'unspank': {'unspanked': []},
 'unspann': {'unspannable': []},
 'unspar': {'unsparable': [], 'unspared': [], 'unsparing': []},
 'unsparing': {'unsparingness': []},
 'unsparingli': {'unsparingly': []},
 'unspark': {'unsparked': []},
 'unsparkl': {'unsparkling': []},
 'unspasmod': {'unspasmodic': []},
 'unspati': {'unspatial': ['unspatialized']},
 'unspatial': ['unspatialized'],
 'unspatt': {'unspattered': []},
 'unspawn': {'unspawned': []},
 'unspay': {'unspayed': []},
 'unspccial': {'unspccialized': []},
 'unspccif': {'unspccific': []},
 'unspe': ['unsped'],
 'unspeak': {'unspeakabilities': [],
             'unspeakability': [],
             'unspeakable': ['unspeakables', 'unspeakableness'],
             'unspeakably': [],
             'unspeakeable': [],
             'unspeakeably': [],
             'unspeaking': []},
 'unspeakable': ['unspeakables', 'unspeakableness'],
 'unspeakahl': {'unspeakahle': []},
 'unspeakbl': {'unspeakble': []},
 'unspeakingli': {'unspeakingly': []},
 'unspear': {'unspeared': [], 'unspearing': []},
 'unspeci': {'unspecial': ['unspecialized', 'unspecialization'],
             'unspeciated': [],
             'unspecious': []},
 'unspecial': ['unspecialized', 'unspecialization'],
 'unspecialis': {'unspecialised': []},
 'unspecif': {'unspecifed': [],
              'unspecific': ['unspecificed',
                             'unspecificity',
                             'unspecifically',
                             'unspecification'],
              'unspecifity': []},
 'unspecifi': {'unspecifiability': [],
               'unspecifiable': [],
               'unspecifiably': [],
               'unspecifie': ['unspecified'],
               'unspecifying': []},
 'unspecific': {'unspecificable': []},
 'unspecifie': ['unspecified'],
 'unspecift': {'unspecifted': []},
 'unspeciw': {'unspeciwed': []},
 'unspeck': {'unspecked': []},
 'unspeckl': {'unspeckled': []},
 'unspectacl': {'unspectacled': []},
 'unspectacularli': {'unspectacularly': []},
 'unspectr': {'unspectral': []},
 'unspecul': {'unspeculating': [], 'unspeculative': ['unspeculatively']},
 'unspeculariz': {'unspecularizable': []},
 'unspeculative': ['unspeculatively'],
 'unspeech': {'unspeeched': []},
 'unspeechlik': {'unspeechlike': []},
 'unspeed': {'unspeeded': []},
 'unspeedi': {'unspeedy': []},
 'unspek': {'unspekable': []},
 'unspel': {'unspell': ['unspelled', 'unspelling', 'unspellable']},
 'unspell': ['unspelled', 'unspelling', 'unspellable'],
 'unspend': {'unspendable': []},
 'unspezifisch': {'unspezifische': ['unspezifischer']},
 'unspezifische': ['unspezifischer'],
 'unspher': {'unsphere': ['unsphered', 'unspheres'],
             'unspherical': [],
             'unsphering': []},
 'unsphere': ['unsphered', 'unspheres'],
 'unspi': {'unspied': []},
 'unspic': {'unspiced': []},
 'unspici': {'unspicy': []},
 'unspik': {'unspike': ['unspiked'], 'unspiking': []},
 'unspike': ['unspiked'],
 'unspil': {'unspiled': [],
            'unspillable': [],
            'unspilled': [],
            'unspilling': []},
 'unspin': {'unspined': [], 'unspinning': []},
 'unspinn': {'unspinnable': []},
 'unspir': {'unspiraled': [], 'unspiralized': []},
 'unspirit': {'unspirited': []},
 'unspiritn': {'unspiritnal': []},
 'unspiritu': {'unspiritual': ['unspiritually',
                               'unspiritualize',
                               'unspirituality',
                               'unspiritualized',
                               'unspiritualizes',
                               'unspiritualizing']},
 'unspiritual': ['unspiritually',
                 'unspiritualize',
                 'unspirituality',
                 'unspiritualized',
                 'unspiritualizes',
                 'unspiritualizing'],
 'unspiritualis': {'unspiritualise': ['unspiritualised']},
 'unspiritualise': ['unspiritualised'],
 'unspit': {'unspiteful': []},
 'unsplash': {'unsplashed': []},
 'unsplatt': {'unsplattered': []},
 'unsplay': {'unsplayed': []},
 'unsplenectom': {'unsplenectomized': []},
 'unsplic': {'unspliced': [], 'unsplicing': []},
 'unsplint': {'unsplinted': [], 'unsplintered': []},
 'unsplinter': {'unsplinterable': []},
 'unsplit': {'unsplitable': [], 'unsplitted': [], 'unsplitting': []},
 'unsplitt': {'unsplittable': []},
 'unspoil': {'unspoilable': [], 'unspoiled': [], 'unspoiling': []},
 'unspoiled': {'unspoiledness': []},
 'unspoilt': {'unspoiltness': []},
 'unspok': {'unspoke': []},
 'unspoken': {'unspokenness': [], 'unspokens': []},
 'unspokenli': {'unspokenly': []},
 'unspong': {'unsponged': []},
 'unsponsor': {'unsponsored': []},
 'unspontan': {'unspontaneity': [], 'unspontaneous': ['unspontaneously']},
 'unspontaneous': ['unspontaneously'],
 'unspoof': {'unspoofable': []},
 'unspook': {'unspookable': [], 'unspooked': []},
 'unspooki': {'unspooky': []},
 'unspool': {'unspooled': [],
             'unspooler': [],
             'unspooling': [],
             'unspools': []},
 'unsport': {'unsported': [],
             'unsporting': [],
             'unsportive': [],
             'unsports': []},
 'unsporti': {'unsporty': []},
 'unsportingli': {'unsportingly': []},
 'unsportmanlik': {'unsportmanlike': []},
 'unsportsmanli': {'unsportsmanly': []},
 'unsportsmanlik': {'unsportsmanlike': []},
 'unsporul': {'unsporulated': []},
 'unspot': {'unspoted': [], 'unspotted': []},
 'unspotlight': {'unspotlighted': []},
 'unspott': {'unspottable': []},
 'unspotted': {'unspottedness': []},
 'unspout': {'unspouted': []},
 'unspoyl': {'unspoyled': []},
 'unspr': {'unspring': []},
 'unspray': {'unsprayable': [], 'unsprayed': []},
 'unspread': {'unspreadable': [], 'unspreading': []},
 'unsprezec': {'unsprezece': []},
 'unsprightli': {'unsprightly': []},
 'unspring': {'unspringing': []},
 'unspringi': {'unspringy': []},
 'unspringlik': {'unspringlike': []},
 'unsprinkl': {'unsprinkled': [], 'unsprinklered': []},
 'unsprocket': {'unsprocketed': []},
 'unsprout': {'unsprouted': []},
 'unspur': {'unspurred': []},
 'unsputt': {'unsputtered': []},
 'unsquand': {'unsquandered': []},
 'unsquar': {'unsquarable': [], 'unsquare': ['unsquared'], 'unsquaring': []},
 'unsquare': ['unsquared'],
 'unsquash': {'unsquashable': [], 'unsquashed': []},
 'unsqueaki': {'unsqueaky': []},
 'unsqueamishli': {'unsqueamishly': []},
 'unsqueez': {'unsqueezable': [],
              'unsqueeze': ['unsqueezes', 'unsqueezed'],
              'unsqueezing': []},
 'unsqueeze': ['unsqueezes', 'unsqueezed'],
 'unsquelch': {'unsquelchable': [], 'unsquelched': []},
 'unsquint': {'unsquinted': [], 'unsquinting': []},
 'unsquir': {'unsquired': []},
 'unsr': {'unsre': ['unsres']},
 'unsrabl': {'unsrable': []},
 'unsre': ['unsres'],
 'unsrequ': {'unsrequent': ['unsrequented', 'unsrequently']},
 'unsrequent': ['unsrequented', 'unsrequently'],
 'unsriendli': {'unsriendly': []},
 'unsrig': {'unsrige': ['unsriges']},
 'unsrige': ['unsriges'],
 'unsrupul': {'unsrupulous': []},
 'unssthet': {'unssthetic': []},
 'unst': {'unste': ['unsted'], 'unsting': []},
 'unstab': {'unstabbed': []},
 'unstabi': {'unstabie': []},
 'unstabil': {'unstabile': [],
              'unstabilization': [],
              'unstabilize': ['unstabilizes', 'unstabilized'],
              'unstabilizing': []},
 'unstabilis': {'unstabilise': ['unstabilised'], 'unstabilising': []},
 'unstabilise': ['unstabilised'],
 'unstabiliz': {'unstabilizable': []},
 'unstabilize': ['unstabilizes', 'unstabilized'],
 'unstabl': {'unstabilities': [],
             'unstability': [],
             'unstable': ['unstabled', 'unstables', 'unstableness'],
             'unstabling': [],
             'unstablized': [],
             'unstablizing': [],
             'unstably': []},
 'unstable': ['unstabled', 'unstables', 'unstableness'],
 'unstableness': {'unstablenesse': []},
 'unstack': {'unstackable': [],
             'unstacked': [],
             'unstacker': ['unstackers'],
             'unstacking': [],
             'unstacks': []},
 'unstacker': ['unstackers'],
 'unstaet': {'unstaete': []},
 'unstaf': {'unstaffed': []},
 'unstag': {'unstage': ['unstaged', 'unstageable', 'unstageability']},
 'unstage': ['unstaged', 'unstageable', 'unstageability'],
 'unstageworthi': {'unstageworthy': []},
 'unstagg': {'unstaggered': [], 'unstaggering': []},
 'unstagi': {'unstagy': []},
 'unstagn': {'unstagnant': []},
 'unstahl': {'unstahle': []},
 'unstai': {'unstaied': []},
 'unstain': {'unstainability': [],
             'unstainable': [],
             'unstained': [],
             'unstaining': []},
 'unstair': {'unstairs': []},
 'unstak': {'unstake': ['unstaked']},
 'unstake': ['unstaked'],
 'unstal': {'unstale': ['unstaled'],
            'unstaling': [],
            'unstall': ['unstalled', 'unstalling', 'unstallable']},
 'unstale': ['unstaled'],
 'unstalk': {'unstalkable': [], 'unstalked': []},
 'unstall': ['unstalled', 'unstalling', 'unstallable'],
 'unstamm': {'unstammering': []},
 'unstamp': {'unstamped': []},
 'unstamped': {'unstampedable': [], 'unstampeded': []},
 'unstanch': {'unstanchable': [], 'unstanched': []},
 'unstand': {'unstandable': [], 'unstanding': []},
 'unstandar': {'unstandarized': []},
 'unstandard': {'unstandardized': []},
 'unstandardis': {'unstandardised': []},
 'unstandardiz': {'unstandardizable': []},
 'unstandardlz': {'unstandardlzed': []},
 'unstapl': {'unstaple': ['unstapled'], 'unstapling': []},
 'unstaple': ['unstapled'],
 'unstar': {'unstared': [], 'unstaring': [], 'unstarred': []},
 'unstarch': {'unstarched': []},
 'unstarchi': {'unstarchy': []},
 'unstarlik': {'unstarlike': []},
 'unstarri': {'unstarry': []},
 'unstart': {'unstartable': [],
             'unstarted': [],
             'unstarting': [],
             'unstarts': []},
 'unstartl': {'unstartled': [], 'unstartling': []},
 'unstarv': {'unstarved': []},
 'unstat': {'unstatability': [],
            'unstatable': [],
            'unstate': ['unstates', 'unstated', 'unstately', 'unstateable'],
            'unstatic': [],
            'unstating': [],
            'unstationed': []},
 'unstate': ['unstates', 'unstated', 'unstately', 'unstateable'],
 'unstatesmanli': {'unstatesmanly': []},
 'unstatesmanlik': {'unstatesmanlike': []},
 'unstationari': {'unstationary': []},
 'unstatisfactori': {'unstatisfactory': []},
 'unstatist': {'unstatistical': []},
 'unstatuesqu': {'unstatuesque': []},
 'unstatur': {'unstaturated': []},
 'unstatut': {'unstatutable': []},
 'unstatutori': {'unstatutory': []},
 'unstaunch': {'unstaunchable': [], 'unstaunched': []},
 'unstay': {'unstayable': [],
            'unstayably': [],
            'unstayed': [],
            'unstaying': []},
 'unstayn': {'unstayned': []},
 'unste': ['unsted'],
 'unsteadfast': {'unsteadfastness': []},
 'unsteadi': {'unsteadied': [],
              'unsteadier': [],
              'unsteadies': [],
              'unsteadiness': [],
              'unsteady': ['unsteadying']},
 'unsteadili': {'unsteadily': []},
 'unsteady': {'unsteadyness': []},
 'unsteadyst': {'unsteadystate': []},
 'unsteal': {'unstealable': []},
 'unstealthi': {'unstealthy': []},
 'unsteam': {'unsteamed': [], 'unsteaming': []},
 'unsteddi': {'unsteddiness': [], 'unsteddy': []},
 'unstedfast': {'unstedfastness': []},
 'unstedfastness': {'unstedfastnesse': []},
 'unstedi': {'unstedy': []},
 'unsteel': {'unsteeled': []},
 'unsteep': {'unsteeped': []},
 'unsteepl': {'unsteepled': []},
 'unsteer': {'unsteerable': [], 'unsteered': []},
 'unstem': {'unstemmed': []},
 'unstemm': {'unstemmable': []},
 'unstench': {'unstenched': []},
 'unstencil': {'unstenciled': []},
 'unstenograph': {'unstenographic': []},
 'unstenos': {'unstenosed': []},
 'unstent': {'unstented': []},
 'unstep': {'unstepped': [], 'unstepping': []},
 'unsterblich': {'unsterbliche': ['unsterbliches', 'unsterblicher']},
 'unsterbliche': ['unsterbliches', 'unsterblicher'],
 'unsterblichkeit': {'unsterblichkeits': []},
 'unsterblichkeitsfrag': {'unsterblichkeitsfrage': []},
 'unsterblichkeitsglaub': {'unsterblichkeitsglaube': []},
 'unsterblichkeitslehr': {'unsterblichkeitslehre': []},
 'unstercor': {'unstercorated': []},
 'unstereotyp': {'unstereotyped': [],
                 'unstereotypic': ['unstereotypical', 'unstereotypically']},
 'unstereotypic': ['unstereotypical', 'unstereotypically'],
 'unsteril': {'unsterile': [], 'unsterilized': []},
 'unsterilis': {'unsterilised': []},
 'unsteriliz': {'unsterilizable': []},
 'unstet': {'unstete': []},
 'unstetig': {'unstetige': ['unstetiger']},
 'unstetige': ['unstetiger'],
 'unstew': {'unstewed': []},
 'unstic': {'unstice': []},
 'unstich': {'unstiched': []},
 'unstick': {'unsticking': [], 'unsticks': []},
 'unsticki': {'unsticky': []},
 'unstiddi': {'unstiddy': []},
 'unstiffen': {'unstiffened': [], 'unstiffening': [], 'unstiffens': []},
 'unstifl': {'unstifled': []},
 'unstigmat': {'unstigmatized': []},
 'unstigmatis': {'unstigmatised': []},
 'unstil': {'unstill': ['unstilled', 'unstillness', 'unstillable']},
 'unstill': ['unstilled', 'unstillness', 'unstillable'],
 'unstillbar': {'unstillbare': []},
 'unstilt': {'unstilted': []},
 'unstimul': {'unstimulable': [],
              'unstimulant': [],
              'unstimulated': [],
              'unstimulating': []},
 'unstinct': {'unstincted': []},
 'unsting': {'unstinged': []},
 'unstint': {'unstinted': [], 'unstinting': []},
 'unstintedli': {'unstintedly': []},
 'unstintingli': {'unstintingly': []},
 'unstipendiari': {'unstipendiary': []},
 'unstippl': {'unstippled': []},
 'unstipul': {'unstipulated': []},
 'unstir': {'unstirred': [], 'unstirring': []},
 'unstirr': {'unstirrable': []},
 'unstirringli': {'unstirringly': []},
 'unstirrup': {'unstirruped': []},
 'unstisfactori': {'unstisfactory': []},
 'unstitch': {'unstitched': [], 'unstitches': [], 'unstitching': []},
 'unstlich': {'unstliche': []},
 'unstock': {'unstockable': [], 'unstocked': [], 'unstocking': []},
 'unstockad': {'unstockaded': []},
 'unstocking': {'unstockinged': []},
 'unstodgi': {'unstodgy': []},
 'unstoic': {'unstoical': ['unstoically']},
 'unstoical': ['unstoically'],
 'unstoichiometr': {'unstoichiometric': []},
 'unstok': {'unstoked': []},
 'unstol': {'unstoled': []},
 'unstomach': {'unstomachable': []},
 'unston': {'unstone': ['unstoned']},
 'unstone': ['unstoned'],
 'unstoni': {'unstony': []},
 'unstoop': {'unstooped': [], 'unstooping': []},
 'unstop': {'unstopable': [],
            'unstoped': [],
            'unstopped': [],
            'unstopping': [],
            'unstops': []},
 'unstopp': {'unstoppability': [],
             'unstoppable': [],
             'unstoppably': [],
             'unstopper': ['unstoppers', 'unstoppered', 'unstoppering']},
 'unstoppahl': {'unstoppahle': []},
 'unstopper': ['unstoppers', 'unstoppered', 'unstoppering'],
 'unstoppingli': {'unstoppingly': []},
 'unstor': {'unstorable': [], 'unstore': ['unstored']},
 'unstore': ['unstored'],
 'unstori': {'unstoried': [], 'unstory': []},
 'unstorm': {'unstormable': [], 'unstormed': []},
 'unstormi': {'unstormy': []},
 'unstov': {'unstoved': []},
 'unstow': {'unstowed': [], 'unstowing': []},
 'unstr': {'unstring': ['unstrings']},
 'unstraddl': {'unstraddled': []},
 'unstraighten': {'unstraightened': [], 'unstraightening': []},
 'unstraightforward': {'unstraightforwardness': []},
 'unstrain': {'unstrained': [], 'unstraining': []},
 'unstrainedli': {'unstrainedly': []},
 'unstraiten': {'unstraitened': []},
 'unstrand': {'unstranded': [], 'unstranding': []},
 'unstrang': {'unstrange': []},
 'unstrangl': {'unstrangled': []},
 'unstrangul': {'unstrangulable': [], 'unstrangulated': []},
 'unstrap': {'unstrapped': [], 'unstrapping': [], 'unstraps': []},
 'unstrat': {'unstratitied': []},
 'unstrateg': {'unstrategic': ['unstrategical', 'unstrategically']},
 'unstrategic': ['unstrategical', 'unstrategically'],
 'unstratifi': {'unstratifiable': [], 'unstratified': []},
 'unstratifl': {'unstratifled': []},
 'unstratili': {'unstratilied': []},
 'unstratin': {'unstratined': []},
 'unstray': {'unstrayed': [], 'unstraying': []},
 'unstrctch': {'unstrctched': []},
 'unstreak': {'unstreaked': []},
 'unstream': {'unstreamed': [], 'unstreaming': []},
 'unstreamlin': {'unstreamlined': []},
 'unstrengthen': {'unstrengthened': []},
 'unstrenu': {'unstrenuous': ['unstrenuously']},
 'unstrenuous': ['unstrenuously'],
 'unstress': {'unstressable': [],
              'unstressed': [],
              'unstresses': [],
              'unstressful': [],
              'unstressing': []},
 'unstretch': {'unstretchable': [], 'unstretched': [], 'unstretching': []},
 'unstriat': {'unstriated': []},
 'unstrict': {'unstricted': []},
 'unstrictli': {'unstrictly': []},
 'unstrictur': {'unstrictured': []},
 'unstrid': {'unstrident': []},
 'unstrik': {'unstrikable': [], 'unstriking': []},
 'unstring': {'unstringed': [], 'unstringent': [], 'unstringing': []},
 'unstrip': {'unstriped': [], 'unstripped': [], 'unstripping': []},
 'unstripp': {'unstrippable': []},
 'unstriv': {'unstriving': []},
 'unstrok': {'unstroked': []},
 'unstruct': {'unstructed': [], 'unstructered': []},
 'unstructur': {'unstructurable': [],
                'unstructural': ['unstructurally', 'unstructuralized'],
                'unstructure': ['unstructured', 'unstructures'],
                'unstructuring': []},
 'unstructural': ['unstructurally', 'unstructuralized'],
 'unstructure': ['unstructured', 'unstructures'],
 'unstructured': {'unstructuredness': []},
 'unstruggl': {'unstruggling': []},
 'unstrukturiert': {'unstrukturierte': []},
 'unstub': {'unstubbed': []},
 'unstucco': {'unstuccoed': []},
 'unstud': {'unstudded': [], 'unstudent': []},
 'unstudi': {'unstudiable': [], 'unstudied': [], 'unstudious': []},
 'unstudied': {'unstudiedness': []},
 'unstudiedli': {'unstudiedly': []},
 'unstuf': {'unstuffed': [], 'unstuffing': []},
 'unstuff': {'unstuffs': []},
 'unstuffi': {'unstuffiness': [], 'unstuffy': []},
 'unstultifi': {'unstultified': []},
 'unstumbl': {'unstumbling': []},
 'unstump': {'unstumped': []},
 'unstun': {'unstunned': []},
 'unstunt': {'unstunted': []},
 'unstur': {'unsturated': []},
 'unsturdi': {'unsturdy': []},
 'unstutt': {'unstuttered': []},
 'unstyl': {'unstyled': [], 'unstylized': []},
 'unstylis': {'unstylised': []},
 'unstylish': {'unstylishness': []},
 'unstylishli': {'unstylishly': []},
 'unstylist': {'unstylistic': []},
 'unsu': {'unsue': ['unsued'], 'unsus': []},
 'unsuabl': {'unsuable': []},
 'unsual': {'unsually': []},
 'unsuav': {'unsuave': []},
 'unsub': {'unsubs': []},
 'unsubd': {'unsubde': []},
 'unsubdivid': {'unsubdivided': []},
 'unsubdu': {'unsubduable': [],
             'unsubduably': [],
             'unsubdueable': [],
             'unsubdued': []},
 'unsubduct': {'unsubducted': []},
 'unsubdued': {'unsubduedness': []},
 'unsuber': {'unsuberized': []},
 'unsuberis': {'unsuberised': []},
 'unsubject': {'unsubjected': [], 'unsubjective': []},
 'unsubjectifi': {'unsubjectified': []},
 'unsubjug': {'unsubjugated': []},
 'unsubl': {'unsublated': []},
 'unsublat': {'unsublatability': [], 'unsublatable': []},
 'unsublim': {'unsublimated': [], 'unsublime': ['unsublimed']},
 'unsublime': ['unsublimed'],
 'unsubmerg': {'unsubmerged': [], 'unsubmergible': []},
 'unsubmers': {'unsubmersible': []},
 'unsubmiss': {'unsubmission': [],
               'unsubmissive': ['unsubmissively', 'unsubmissiveness']},
 'unsubmissive': ['unsubmissively', 'unsubmissiveness'],
 'unsubmit': {'unsubmitted': [], 'unsubmitting': []},
 'unsubnet': {'unsubnetted': []},
 'unsubordin': {'unsubordinate': ['unsubordinated'], 'unsubordination': []},
 'unsubordinate': ['unsubordinated'],
 'unsuborn': {'unsuborned': []},
 'unsubpoena': {'unsubpoenaed': []},
 'unsubscrib': {'unsubscribe': ['unsubscribed', 'unsubscribes'],
                'unsubscribing': []},
 'unsubscribe': ['unsubscribed', 'unsubscribes'],
 'unsubscript': {'unsubscripted': [], 'unsubscription': ['unsubscriptions']},
 'unsubscription': ['unsubscriptions'],
 'unsubservi': {'unsubservient': []},
 'unsubsid': {'unsubsided': [], 'unsubsiding': [], 'unsubsidized': []},
 'unsubsidis': {'unsubsidised': []},
 'unsubstanc': {'unsubstanced': []},
 'unsubstant': {'unsubstantive': []},
 'unsubstanti': {'unsubstantiable': [],
                 'unsubstantial': ['unsubstantially',
                                   'unsubstantiality',
                                   'unsubstantialized',
                                   'unsubstantialness',
                                   'unsubstantialities'],
                 'unsubstantiate': ['unsubstantiates', 'unsubstantiated'],
                 'unsubstantiating': []},
 'unsubstantial': ['unsubstantially',
                   'unsubstantiality',
                   'unsubstantialized',
                   'unsubstantialness',
                   'unsubstantialities'],
 'unsubstantiallook': {'unsubstantiallooking': []},
 'unsubstantiat': {'unsubstantiatable': []},
 'unsubstantiate': ['unsubstantiates', 'unsubstantiated'],
 'unsubstirut': {'unsubstiruted': []},
 'unsubstitu': {'unsubstitued': []},
 'unsubstitut': {'unsubstitutability': [],
                 'unsubstitutable': [],
                 'unsubstitutably': [],
                 'unsubstituted': []},
 'unsubstltut': {'unsubstltuted': []},
 'unsubsum': {'unsubsumable': [], 'unsubsumed': []},
 'unsubtanti': {'unsubtantial': [], 'unsubtantiated': []},
 'unsubti': {'unsubtie': []},
 'unsubtitl': {'unsubtitled': []},
 'unsubtl': {'unsubtle': []},
 'unsubtleti': {'unsubtleties': [], 'unsubtlety': []},
 'unsubtli': {'unsubtly': []},
 'unsubtract': {'unsubtracted': []},
 'unsubvers': {'unsubversive': []},
 'unsubvert': {'unsubverted': [], 'unsubvertible': []},
 'unsucc': {'unsucce': ['unsucces']},
 'unsucccess': {'unsucccessful': []},
 'unsucce': ['unsucces'],
 'unsucceed': {'unsucceeded': []},
 'unsuccefs': {'unsuccefsful': []},
 'unsucces': {'unsuccesful': ['unsuccesfully']},
 'unsuccesful': {'unsuccesfull': []},
 'unsuccess': {'unsuccesses': [],
               'unsuccessful': ['unsuccessfuls',
                                'unsuccessfully',
                                'unsuccessfulness'],
               'unsuccessive': ['unsuccessively']},
 'unsuccessfiilli': {'unsuccessfiilly': []},
 'unsuccessful': {'unsuccessfull': []},
 'unsuccessfuli': {'unsuccessfuly': []},
 'unsuccessive': ['unsuccessively'],
 'unsuccesss': {'unsuccesssful': ['unsuccesssfully']},
 'unsuccesssful': ['unsuccesssfully'],
 'unsuccesssulli': {'unsuccesssully': []},
 'unsuccor': {'unsuccored': []},
 'unsuccour': {'unsuccoured': []},
 'unsuccss': {'unsuccssful': []},
 'unsuccul': {'unsucculent': []},
 'unsuccumb': {'unsuccumbing': []},
 'unsuceess': {'unsuceessful': []},
 'unsucess': {'unsucessful': ['unsucessfully']},
 'unsucessful': ['unsucessfully'],
 'unsuck': {'unsuckable': [], 'unsucked': [], 'unsuckered': []},
 'unsuckl': {'unsuckled': []},
 'unsue': ['unsued'],
 'unsuecess': {'unsuecessful': []},
 'unsueeess': {'unsueeessful': []},
 'unsuff': {'unsuffered': [], 'unsuffering': [], 'unsufficing': []},
 'unsuffcr': {'unsuffcrable': []},
 'unsuffer': {'unsufferable': [], 'unsufferably': []},
 'unsuffici': {'unsufficiency': [], 'unsufficient': ['unsufficiently']},
 'unsufficient': ['unsufficiently'],
 'unsufficing': {'unsufficingness': []},
 'unsuffoc': {'unsuffocated': []},
 'unsuffus': {'unsuffused': [], 'unsuffusing': []},
 'unsufler': {'unsuflerable': []},
 'unsufructuari': {'unsufructuary': []},
 'unsugar': {'unsugared': []},
 'unsugari': {'unsugary': []},
 'unsuggest': {'unsuggested': [],
               'unsuggestible': [],
               'unsuggestive': ['unsuggestively', 'unsuggestiveness']},
 'unsuggestive': ['unsuggestively', 'unsuggestiveness'],
 'unsuhstanti': {'unsuhstantiated': []},
 'unsuicid': {'unsuicidal': []},
 'unsuil': {'unsuiled': []},
 'unsuir': {'unsuirable': [], 'unsuired': []},
 'unsuit': {'unsuitability': [],
            'unsuitable': ['unsuitables', 'unsuitableness'],
            'unsuitably': [],
            'unsuited': [],
            'unsuiting': [],
            'unsuits': []},
 'unsuitabihti': {'unsuitabihty': []},
 'unsuitabiliri': {'unsuitabiliry': []},
 'unsuitabl': {'unsuitablity': []},
 'unsuitable': ['unsuitables', 'unsuitableness'],
 'unsuitablil': {'unsuitablility': []},
 'unsuitahil': {'unsuitahility': []},
 'unsuitahl': {'unsuitahle': []},
 'unsuited': {'unsuitedness': []},
 'unsul': {'unsulled': []},
 'unsulf': {'unsulfated': []},
 'unsulfid': {'unsulfided': []},
 'unsulfit': {'unsulfited': []},
 'unsulfon': {'unsulfonated': []},
 'unsulfonat': {'unsulfonatable': []},
 'unsulfur': {'unsulfured': []},
 'unsulli': {'unsulliable': [], 'unsullied': []},
 'unsullied': {'unsulliedness': []},
 'unsulliedli': {'unsulliedly': []},
 'unsulph': {'unsulphated': [], 'unsulphered': []},
 'unsulphit': {'unsulphited': []},
 'unsulphon': {'unsulphonated': []},
 'unsulphur': {'unsulphured': []},
 'unsult': {'unsulted': []},
 'unsum': {'unsummed': []},
 'unsumm': {'unsummable': []},
 'unsummar': {'unsummarized': []},
 'unsummariz': {'unsummarizable': []},
 'unsummeri': {'unsummery': []},
 'unsummerlik': {'unsummerlike': []},
 'unsummon': {'unsummonable': [], 'unsummoned': []},
 'unsumptu': {'unsumptuous': []},
 'unsun': {'unsunned': []},
 'unsunburn': {'unsunburned': []},
 'unsund': {'unsundered': []},
 'unsunder': {'unsunderable': []},
 'unsunni': {'unsunny': []},
 'unsunnount': {'unsunnountable': []},
 'unsuooess': {'unsuooessful': []},
 'unsup': {'unsuper': []},
 'unsupect': {'unsupecting': []},
 'unsuper': {'unsuperable': []},
 'unsupercharg': {'unsupercharged': []},
 'unsupercoil': {'unsupercoiled': []},
 'unsuperfici': {'unsuperficial': []},
 'unsuperflu': {'unsuperfluous': ['unsuperfluousness']},
 'unsuperfluous': ['unsuperfluousness'],
 'unsuperh': {'unsuperheated': []},
 'unsuperintend': {'unsuperintended': []},
 'unsupernatur': {'unsupernatural': []},
 'unsuperscript': {'unsuperscripted': []},
 'unsupersed': {'unsupersedable': [], 'unsuperseded': []},
 'unsuperstiti': {'unsuperstitious': ['unsuperstitiously']},
 'unsuperstitious': ['unsuperstitiously'],
 'unsuperv': {'unsupervized': []},
 'unsupervis': {'unsupervisable': [], 'unsupervised': []},
 'unsuport': {'unsuportable': []},
 'unsuppl': {'unsupplanted': [], 'unsupple': ['unsupplemented']},
 'unsupplant': {'unsupplantable': []},
 'unsupple': ['unsupplemented'],
 'unsuppli': {'unsuppliable': [], 'unsupplied': []},
 'unsupport': {'unsupportability': [],
               'unsupportable': [],
               'unsupportably': [],
               'unsupported': [],
               'unsupporting': [],
               'unsupportive': ['unsupportively', 'unsupportiveness']},
 'unsupported': {'unsupportedness': []},
 'unsupportedli': {'unsupportedly': []},
 'unsupportive': ['unsupportively', 'unsupportiveness'],
 'unsuppos': {'unsupposable': [], 'unsupposed': []},
 'unsuppress': {'unsuppressable': [], 'unsuppressed': [], 'unsuppressible': []},
 'unsupress': {'unsupressed': []},
 'unsuprisingli': {'unsuprisingly': []},
 'unsur': {'unsure': ['unsures', 'unsured', 'unsurely', 'unsureness'],
           'unsurity': []},
 'unsurcharg': {'unsurcharged': []},
 'unsure': ['unsures', 'unsured', 'unsurely', 'unsureness'],
 'unsureti': {'unsureties': [], 'unsurety': []},
 'unsurf': {'unsurfable': []},
 'unsurfac': {'unsurfaced': []},
 'unsurfeit': {'unsurfeited': []},
 'unsurg': {'unsurgical': []},
 'unsuri': {'unsurious': []},
 'unsurmis': {'unsurmisable': [], 'unsurmised': []},
 'unsurmont': {'unsurmontable': []},
 'unsurmount': {'unsurmountable': [], 'unsurmountably': [], 'unsurmounted': []},
 'unsurnish': {'unsurnished': []},
 'unsurp': {'unsurpation': ['unsurpations'], 'unsurped': [], 'unsurping': []},
 'unsurpa': {'unsurpas': []},
 'unsurpass': {'unsurpassability': [],
               'unsurpassable': [],
               'unsurpassably': [],
               'unsurpassed': [],
               'unsurpassibility': [],
               'unsurpassible': [],
               'unsurpassing': []},
 'unsurpassedli': {'unsurpassedly': []},
 'unsurpassingli': {'unsurpassingly': []},
 'unsurpation': ['unsurpations'],
 'unsurpisingli': {'unsurpisingly': []},
 'unsurpl': {'unsurpliced': []},
 'unsurpr': {'unsurprizing': []},
 'unsurpri': {'unsurpris': []},
 'unsurpris': {'unsurprisable': [],
               'unsurprise': ['unsurprised'],
               'unsurprising': []},
 'unsurprise': ['unsurprised'],
 'unsurprisingli': {'unsurprisingly': []},
 'unsurptis': {'unsurptising': []},
 'unsurptisingli': {'unsurptisingly': []},
 'unsurrend': {'unsurrender': ['unsurrendered', 'unsurrendering']},
 'unsurrender': {'unsurrenderable': []},
 'unsurround': {'unsurrounded': []},
 'unsurvci': {'unsurvcyed': []},
 'unsurveil': {'unsurveilled': []},
 'unsurvev': {'unsurveved': []},
 'unsurvey': {'unsurveyability': [],
              'unsurveyable': [],
              'unsurveyably': [],
              'unsurveyed': []},
 'unsurviv': {'unsurvivable': []},
 'unsuscept': {'unsusceptibility': [], 'unsusceptible': []},
 'unsuspect': {'unsuspectable': [],
               'unsuspected': [],
               'unsuspectful': [],
               'unsuspectible': [],
               'unsuspecting': []},
 'unsuspected': {'unsuspectedness': []},
 'unsuspectedli': {'unsuspectedly': []},
 'unsuspecting': {'unsuspectingness': []},
 'unsuspectingli': {'unsuspectingly': []},
 'unsuspend': {'unsuspendable': [], 'unsuspended': []},
 'unsuspens': {'unsuspenseful': []},
 'unsuspic': {'unsuspicous': []},
 'unsuspici': {'unsuspicious': ['unsuspiciously', 'unsuspiciousness']},
 'unsuspicious': ['unsuspiciously', 'unsuspiciousness'],
 'unsusser': {'unsusserable': []},
 'unsustain': {'unsustainability': [],
               'unsustainable': [],
               'unsustainably': [],
               'unsustained': [],
               'unsustaining': []},
 'unsustainabl': {'unsustainablity': []},
 'unsustainahl': {'unsustainahle': []},
 'unsusu': {'unsusual': []},
 'unsut': {'unsutable': [], 'unsuteable': []},
 'unsutablen': {'unsutablenes': []},
 'unsutur': {'unsuturable': [], 'unsutured': []},
 'unsvers': {'unsversity': []},
 'unsvmmetr': {'unsvmmetrical': []},
 'unsvmpathet': {'unsvmpathetic': []},
 'unsvstemat': {'unsvstematic': []},
 'unswab': {'unswabbed': []},
 'unswaddl': {'unswaddle': ['unswaddled'], 'unswaddling': []},
 'unswaddle': ['unswaddled'],
 'unswag': {'unswaged': []},
 'unswagg': {'unswaggering': []},
 'unswallow': {'unswallowable': [], 'unswallowed': [], 'unswallowing': []},
 'unswamp': {'unswamped': []},
 'unswanlik': {'unswanlike': []},
 'unswap': {'unswapped': []},
 'unswapp': {'unswappable': []},
 'unswath': {'unswathe': ['unswathed'], 'unswathing': []},
 'unswathe': ['unswathed'],
 'unsway': {'unswayable': [], 'unswayed': [], 'unswaying': []},
 'unswear': {'unsweare': [], 'unswearing': []},
 'unsweat': {'unsweated': [], 'unsweating': []},
 'unsweati': {'unsweaty': []},
 'unsweep': {'unsweepable': [], 'unsweeping': []},
 'unsweet': {'unsweetness': []},
 'unsweeten': {'unsweetened': []},
 'unsweetli': {'unsweetly': []},
 'unswel': {'unswell': ['unswelled', 'unswelling']},
 'unswell': ['unswelled', 'unswelling'],
 'unswer': {'unswered': [], 'unswering': [], 'unswers': []},
 'unswerv': {'unswervable': [],
             'unswervably': [],
             'unswerved': [],
             'unswerving': []},
 'unswervedli': {'unswervedly': []},
 'unswerving': {'unswervingness': []},
 'unswervingli': {'unswervingly': []},
 'unswet': {'unswete': []},
 'unswil': {'unswilled': []},
 'unswimm': {'unswimmable': []},
 'unswing': {'unswinging': []},
 'unswirl': {'unswirled': []},
 'unswitch': {'unswitchable': [], 'unswitched': [], 'unswitching': []},
 'unsword': {'unsworded': []},
 'unsworn': {'unsworne': []},
 'unsworth': {'unsworths': []},
 'unsy': ['unsys'],
 'unsychron': {'unsychronized': []},
 'unsycophant': {'unsycophantic': []},
 'unsyinmetr': {'unsyinmetrical': []},
 'unsyl': {'unsyllabled': []},
 'unsyllab': {'unsyllabic': []},
 'unsyllabifi': {'unsyllabifiable': [], 'unsyllabified': []},
 'unsyllogist': {'unsyllogistic': []},
 'unsymbol': {'unsymbolic': ['unsymbolical', 'unsymbolically'],
              'unsymbolized': []},
 'unsymbolic': ['unsymbolical', 'unsymbolically'],
 'unsymbolis': {'unsymbolisable': [], 'unsymbolised': []},
 'unsymboliz': {'unsymbolizable': []},
 'unsymetr': {'unsymetric': ['unsymetrical', 'unsymetrically']},
 'unsymetric': ['unsymetrical', 'unsymetrically'],
 'unsyminetr': {'unsyminetrical': []},
 'unsymm': {'unsymme': []},
 'unsymmctr': {'unsymmctric': ['unsymmctrical', 'unsymmctrically']},
 'unsymmctric': ['unsymmctrical', 'unsymmctrically'],
 'unsymmelr': {'unsymmelrical': []},
 'unsymmetnc': {'unsymmetncal': []},
 'unsymmetr': {'unsymmetric': ['unsymmetrical', 'unsymmetrically'],
               'unsymmetrized': []},
 'unsymmetri': {'unsymmetrie': ['unsymmetries',
                                'unsymmetrieal',
                                'unsymmetrieally'],
                'unsymmetry': []},
 'unsymmetric': ['unsymmetrical', 'unsymmetrically'],
 'unsymmetrie': ['unsymmetries', 'unsymmetrieal', 'unsymmetrieally'],
 'unsymmetrio': {'unsymmetrioal': []},
 'unsymmetris': {'unsymmetrised': []},
 'unsymmetrisch': {'unsymmetrische': ['unsymmetrischer']},
 'unsymmetrische': ['unsymmetrischer'],
 'unsymmetrlc': {'unsymmetrlcal': []},
 'unsymnietr': {'unsymnietrical': []},
 'unsympath': {'unsympathic': [], 'unsympathized': [], 'unsympathizing': []},
 'unsympathat': {'unsympathatic': []},
 'unsympather': {'unsympatheric': []},
 'unsympathet': {'unsympathetic': ['unsympathetical', 'unsympathetically']},
 'unsympatheth': {'unsympathethic': []},
 'unsympathetic': ['unsympathetical', 'unsympathetically'],
 'unsympathi': {'unsympathy': []},
 'unsympathis': {'unsympathised': [], 'unsympathising': []},
 'unsympathisingli': {'unsympathisingly': []},
 'unsympathiz': {'unsympathizability': []},
 'unsympathizingli': {'unsympathizingly': []},
 'unsymphon': {'unsymphonic': []},
 'unsymptomat': {'unsymptomatic': []},
 'unsymraetr': {'unsymraetrical': []},
 'unsymrnetr': {'unsymrnetrical': []},
 'unsynagogu': {'unsynagogued': []},
 'unsynaps': {'unsynapsed': []},
 'unsync': {'unsynced': []},
 'unsynch': {'unsynched': []},
 'unsynchron': {'unsynchronize': ['unsynchronized'],
                'unsynchronizing': [],
                'unsynchronous': ['unsynchronously']},
 'unsynchronis': {'unsynchronised': []},
 'unsynchronize': ['unsynchronized'],
 'unsynchronous': ['unsynchronously'],
 'unsyncop': {'unsyncopated': []},
 'unsynd': {'unsyndicated': []},
 'unsynimetr': {'unsynimetrical': []},
 'unsyntact': {'unsyntactic': ['unsyntactical']},
 'unsyntactic': ['unsyntactical'],
 'unsynthes': {'unsynthesized': []},
 'unsynthesis': {'unsynthesised': []},
 'unsynthesiz': {'unsynthesizable': []},
 'unsynthet': {'unsynthetic': []},
 'unsyphilit': {'unsyphilitic': []},
 'unsyrametr': {'unsyrametrical': []},
 'unsyrnmetr': {'unsyrnmetrical': []},
 'unsystem': {'unsystemic': [], 'unsystemized': []},
 'unsystemat': {'unsystematic': ['unsystematical',
                                 'unsystematicity',
                                 'unsystematically'],
                'unsystematized': []},
 'unsystematic': ['unsystematical', 'unsystematicity', 'unsystematically'],
 'unsystematis': {'unsystematisable': [], 'unsystematised': []},
 'unsystematisch': {'unsystematische': []},
 'unsystematiz': {'unsystematizable': []},
 'unsystemiz': {'unsystemizable': []},
 'unt': {'unte': ['unted', 'untes'],
         'unting': [],
         'untness': ['untnesses'],
         'unts': [],
         'untted': []},
 'unta': {'untae': ['untaes'], 'untas': []},
 'untab': {'untabbed': []},
 'untabl': {'untable': ['untabled']},
 'untable': ['untabled'],
 'untaboo': {'untabooed': []},
 'untabul': {'untabulated': []},
 'untack': {'untacked': [], 'untacking': []},
 'untackl': {'untackle': ['untackled'], 'untackling': []},
 'untackle': ['untackled'],
 'untact': {'untactful': ['untactfully', 'untactfulness'], 'untactical': []},
 'untactful': ['untactfully', 'untactfulness'],
 'untactil': {'untactile': []},
 'untae': ['untaes'],
 'untag': {'untagged': [], 'untagging': []},
 'untail': {'untailed': []},
 'untailor': {'untailored': []},
 'untain': {'untained': [], 'untainous': [], 'untains': []},
 'untaint': {'untaintable': [], 'untainted': [], 'untainting': []},
 'untainted': {'untaintedness': []},
 'untaintedli': {'untaintedly': []},
 'untak': {'untakable': [], 'untake': ['untakeable'], 'untaking': []},
 'untake': ['untakeable'],
 'untal': {'untalented': [], 'untall': ['untallied']},
 'untalk': {'untalkable': [],
            'untalkative': [],
            'untalked': [],
            'untalking': []},
 'untalkabout': {'untalkaboutable': []},
 'untall': ['untallied'],
 'untam': {'untamability': [],
           'untamable': ['untamableness'],
           'untamably': [],
           'untame': ['untamed',
                      'untameable',
                      'untameably',
                      'untameables',
                      'untameability',
                      'untameableness']},
 'untamable': ['untamableness'],
 'untamc': {'untamcable': []},
 'untame': ['untamed',
            'untameable',
            'untameably',
            'untameables',
            'untameability',
            'untameableness'],
 'untamed': {'untamedness': []},
 'untamish': {'untamished': []},
 'untamp': {'untamped': [], 'untampered': []},
 'untamper': {'untamperable': []},
 'untan': {'untanned': []},
 'untang': {'untanged': [], 'untangible': []},
 'untangl': {'untangle': ['untangles',
                          'untangler',
                          'untangled',
                          'untanglers',
                          'untanglement'],
             'untangling': []},
 'untangle': ['untangles',
              'untangler',
              'untangled',
              'untanglers',
              'untanglement'],
 'untank': {'untankable': []},
 'untann': {'untannable': []},
 'untant': {'untants': []},
 'untap': {'untape': ['untapes', 'untaped', 'untapered', 'untapering'],
           'untaping': [],
           'untapped': [],
           'untapping': [],
           'untaps': []},
 'untape': ['untapes', 'untaped', 'untapered', 'untapering'],
 'untapestri': {'untapestried': []},
 'untapp': {'untappable': []},
 'untar': {'untared': [],
           'untarism': [],
           'untarred': [],
           'untarring': [],
           'untars': []},
 'untarget': {'untargetable': [], 'untargeted': [], 'untargetted': []},
 'untari': {'untariness': [], 'untary': []},
 'untarif': {'untariffed': []},
 'untarili': {'untarily': []},
 'untarist': {'untaristic': []},
 'untarmack': {'untarmacked': []},
 'untarnish': {'untarnishable': [], 'untarnished': [], 'untarnishing': []},
 'untarri': {'untarrying': []},
 'untashg': {'untashgal': []},
 'untask': {'untasked': []},
 'untassel': {'untasseled': [], 'untasselled': []},
 'untast': {'untastable': [],
            'untasteable': [],
            'untasted': [],
            'untasteful': ['untastefully'],
            'untasting': []},
 'untasteful': ['untastefully'],
 'untasti': {'untasty': []},
 'untatt': {'untattered': []},
 'untattoo': {'untattooed': []},
 'untauglich': {'untaugliche': []},
 'untaunt': {'untaunted': []},
 'untavor': {'untavorable': []},
 'untavour': {'untavourable': []},
 'untawal': {'untawale': []},
 'untcach': {'untcachable': []},
 'untcchnic': {'untcchnical': []},
 'untci': {'untcy': []},
 'untcmper': {'untcmpered': []},
 'untcnabl': {'untcnability': []},
 'untcr': {'untcrs': []},
 'untcrmey': {'untcrmeyer': []},
 'untcrricht': {'untcrrichts': []},
 'untdo': {'untdos': []},
 'unte': ['unted', 'untes'],
 'unteach': {'unteachability': [],
             'unteachable': ['unteachables', 'unteachableness'],
             'unteachably': [],
             'unteached': [],
             'unteaches': [],
             'unteaching': []},
 'unteachable': ['unteachables', 'unteachableness'],
 'unteacherli': {'unteacherly': []},
 'untealist': {'untealistic': []},
 'untear': {'untearable': [], 'untearful': []},
 'unteas': {'unteasable': [], 'unteased': []},
 'unteason': {'unteasonable': [], 'unteasonably': []},
 'untechn': {'untechnical': ['untechnically', 'untechnicality']},
 'untechnical': ['untechnically', 'untechnicality'],
 'untechnolog': {'untechnological': []},
 'untecogn': {'untecognized': []},
 'untecton': {'untectonic': []},
 'untedi': {'untedious': []},
 'unteer': {'unteered': [], 'unteering': [], 'unteerism': [], 'unteers': []},
 'untegul': {'untegulated': []},
 'unteilbar': {'unteilbare': ['unteilbares']},
 'unteilbare': ['unteilbares'],
 'untel': {'untelated': [],
           'untelenting': [],
           'untell': ['untelling',
                      'untellable',
                      'untellably',
                      'untellability']},
 'untelar': {'untelared': []},
 'untelegen': {'untelegenic': []},
 'untelegraph': {'untelegraphed': []},
 'unteleolog': {'unteleological': []},
 'untelephon': {'untelephoned': []},
 'unteleport': {'unteleported': []},
 'untelescop': {'untelescoped': []},
 'untelevis': {'untelevised': []},
 'unteli': {'unteliable': []},
 'untell': ['untelling', 'untellable', 'untellably', 'untellability'],
 'untellig': {'untelligible': []},
 'untemark': {'untemarkable': []},
 'untemehm': {'untemehmer': []},
 'untemehmen': {'untemehmens': []},
 'untemehmensgeschicht': {'untemehmensgeschichte': []},
 'untemey': {'untemeyer': []},
 'untemp': {'untempered': [], 'untempering': []},
 'untempcr': {'untempcred': []},
 'untemper': {'untemperate': []},
 'untemperament': {'untemperamental': []},
 'untempestu': {'untempestuous': []},
 'untempl': {'untemplated': [], 'untempled': []},
 'untempor': {'untemporal': [], 'untemporizing': []},
 'untemporari': {'untemporary': []},
 'untemporis': {'untemporising': []},
 'untempt': {'untemptable': [], 'untempted': [], 'untempting': []},
 'untemptingli': {'untemptingly': []},
 'unten': {'untenability': [],
           'untenable': ['untenableness'],
           'untenably': [],
           'untenance': [],
           'untenant': ['untenanted', 'untenanting'],
           'untener': [],
           'untenible': []},
 'untenable': ['untenableness'],
 'untenaci': {'untenacious': []},
 'untenahl': {'untenahle': []},
 'untenant': {'untenantability': [], 'untenantable': []},
 'untend': {'untendable': [],
            'untended': [],
            'untender': ['untendered', 'untenderness']},
 'untendenti': {'untendentious': ['untendentiously']},
 'untendentious': ['untendentiously'],
 'untender': {'untenderable': []},
 'untenderli': {'untenderly': []},
 'untenn': {'untennable': []},
 'untenney': {'untenneyer': []},
 'untenny': {'untennyer': []},
 'untens': {'untense': ['untensed'], 'untensing': [], 'untensioned': []},
 'untense': ['untensed'],
 'untensil': {'untensils': []},
 'untenstehend': {'untenstehende': ['untenstehender']},
 'untenstehende': ['untenstehender'],
 'untent': {'untentable': [], 'untentative': [], 'untented': []},
 'untenti': {'untenty': []},
 'untenu': {'untenuous': []},
 'untenur': {'untenurable': [], 'untenured': []},
 'untenveg': {'untenvegs': []},
 'untep': {'untepe': []},
 'unter': {'untere': ['unteres', 'unterer', 'untered'], 'unters': []},
 'unteraargletsch': {'unteraargletscher': []},
 'unterabschnitt': {'unterabschnitte': []},
 'unterarm': {'unterarme': ['unterarmes'], 'unterarms': []},
 'unterarme': ['unterarmes'],
 'unterau': {'unterauer': []},
 'unterausschuss': {'unterausschusses': []},
 'unterbau': {'unterbaues': [], 'unterbaus': []},
 'unterberg': {'unterberger': []},
 'unterbesonder': {'unterbesonderer': []},
 'unterbezirk': {'unterbezirke': []},
 'unterblieben': {'unterbliebene': []},
 'unterbrech': {'unterbreche': []},
 'unterbreitet': {'unterbreitete': []},
 'unterbrochen': {'unterbrochene': ['unterbrochenes', 'unterbrochener']},
 'unterbrochene': ['unterbrochenes', 'unterbrochener'],
 'unterburg': {'unterburger': []},
 'unterd': {'unterder': [], 'unterdes': []},
 'unterdevon': {'unterdevons': []},
 'unterdobl': {'unterdobling': []},
 'unterdorf': {'unterdorfer': []},
 'unterdriick': {'unterdriicker': []},
 'unterdriickt': {'unterdriickte': ['unterdriickter']},
 'unterdriickte': ['unterdriickter'],
 'unterdruck': {'unterdrucke': ['unterdrucker']},
 'unterdrucke': ['unterdrucker'],
 'unterdruckend': {'unterdruckende': []},
 'unterdruckt': {'unterdruckte': ['unterdruckter']},
 'unterdruckte': ['unterdruckter'],
 'unterdurchschnittlich': {'unterdurchschnittliche': []},
 'untere': ['unteres', 'unterer', 'untered'],
 'untereck': {'unterecker': []},
 'unteregg': {'unteregger': []},
 'unterein': {'untereiner': []},
 'untereinand': {'untereinander': []},
 'unterek': {'untereker': []},
 'unterelb': {'unterelbe': []},
 'unterentwickelt': {'unterentwickelte': ['unterentwickelter']},
 'unterentwickelte': ['unterentwickelter'],
 'unterfamili': {'unterfamilie': []},
 'unterfangen': {'unterfangens': []},
 'unterfiihr': {'unterfiihrer': []},
 'unterfin': {'unterfinning': []},
 'unterflach': {'unterflache': []},
 'unterfohr': {'unterfohring': []},
 'unterfuhr': {'unterfuhrer': ['unterfuhrers']},
 'unterfuhrer': ['unterfuhrers'],
 'unterg': {'unterging': []},
 'untergang': {'untergange': ['unterganges'], 'untergangs': []},
 'untergangd': {'untergangdes': []},
 'untergange': ['unterganges'],
 'untergass': {'untergasser': []},
 'untergeben': {'untergebene': ['untergebener']},
 'untergebene': ['untergebener'],
 'untergebracht': {'untergebrachte': []},
 'untergegangen': {'untergegangene': ['untergegangener']},
 'untergegangene': ['untergegangener'],
 'untergeh': {'untergeher': []},
 'untergehend': {'untergehende': []},
 'untergeordnet': {'untergeordnete': ['untergeordnetes', 'untergeordneter']},
 'untergeordnete': ['untergeordnetes', 'untergeordneter'],
 'untergrenz': {'untergrenze': []},
 'untergrund': {'untergrunde': ['untergrundes'], 'untergrunds': []},
 'untergrunde': ['untergrundes'],
 'untergrupp': {'untergruppe': []},
 'unterguggenberg': {'unterguggenberger': []},
 'unterh': {'unterhal': []},
 'unterhach': {'unterhaching': []},
 'unterhalt': {'unterhalte': ['unterhalter'], 'unterhalts': []},
 'unterhalte': ['unterhalter'],
 'unterhalten': {'unterhaltene': []},
 'unterhaltend': {'unterhaltende': ['unterhaltender', 'unterhaltendes']},
 'unterhaltende': ['unterhaltender', 'unterhaltendes'],
 'unterhaltsam': {'unterhaltsame': ['unterhaltsamer']},
 'unterhaltsame': ['unterhaltsamer'],
 'unterhaltung': {'unterhaltungs': []},
 'unterhaltungsbeilag': {'unterhaltungsbeilage': []},
 'unterhaltungsblatt': {'unterhaltungsblatter': []},
 'unterhaltungsindustri': {'unterhaltungsindustrie': []},
 'unterhaltungsroman': {'unterhaltungsromane': [], 'unterhaltungsromans': []},
 'unterhandl': {'unterhandler': []},
 'unterharz': {'unterharzes': []},
 'unterhau': {'unterhaus': []},
 'unterhaus': {'unterhauses': []},
 'unterhef': {'unterhefe': []},
 'unterholz': {'unterholzer': []},
 'unterholzn': {'unterholzner': []},
 'unterhos': {'unterhose': []},
 'unterhub': {'unterhuber': []},
 'unterin': {'unterine': []},
 'unterinnt': {'unterinntal': []},
 'unterirdisch': {'unterirdische': ['unterirdisches', 'unterirdischer']},
 'unterirdische': ['unterirdisches', 'unterirdischer'],
 'unterit': {'unterital': []},
 'unteritalien': {'unteritaliens': []},
 'unteritalisch': {'unteritalische': []},
 'unterkant': {'unterkante': []},
 'unterkarbon': {'unterkarbons': []},
 'unterkief': {'unterkiefer': ['unterkiefers']},
 'unterkiefer': ['unterkiefers'],
 'unterkieferast': {'unterkieferastes': []},
 'unterkirch': {'unterkirche': ['unterkircher']},
 'unterkirche': ['unterkircher'],
 'unterkirchn': {'unterkirchner': []},
 'unterklass': {'unterklasse': []},
 'unterkoefl': {'unterkoefler': []},
 'unterkofl': {'unterkofler': []},
 'unterkommiss': {'unterkommission': []},
 'unterkorp': {'unterkorper': []},
 'unterkreid': {'unterkreide': []},
 'unterkunft': {'unterkunfte': []},
 'unterlag': {'unterlage': []},
 'unterlagernd': {'unterlagernde': []},
 'unterlass': {'unterlasse': []},
 'unterlassen': {'unterlassene': ['unterlassener']},
 'unterlassene': ['unterlassener'],
 'unterlassungsklag': {'unterlassungsklage': []},
 'unterlegen': {'unterlegene': []},
 'unterlegt': {'unterlegte': []},
 'unterleib': {'unterleibes': [], 'unterleibs': []},
 'unterleibsorgan': {'unterleibsorgane': []},
 'unterleibstyphu': {'unterleibstyphus': []},
 'unterleitn': {'unterleitner': []},
 'unterleutn': {'unterleutnant': []},
 'unterlid': {'unterlides': []},
 'unterlieg': {'unterliege': []},
 'unterliegend': {'unterliegende': []},
 'unterlipp': {'unterlippe': []},
 'unterluggau': {'unterluggauer': []},
 'unterm': {'untermed': []},
 'untermai': {'untermais': []},
 'untermainanlag': {'untermainanlage': []},
 'untermauert': {'untermauerte': []},
 'untermay': {'untermayer': []},
 'untermcy': {'untermcyer': []},
 'untermeng': {'untermenge': []},
 'untermev': {'untermever': []},
 'untermey': {'untermeyer': []},
 'untermhau': {'untermhaus': []},
 'untermiet': {'untermieter': []},
 'untermin': {'unterminable': [],
              'unterminalized': [],
              'unterminated': [],
              'unterminating': []},
 'untermy': {'untermyer': ['untermyers']},
 'untermyer': ['untermyers'],
 'unternahr': {'unternahrer': []},
 'unternehm': {'unternehme': ['unternehmer', 'unternehmers']},
 'unternehme': ['unternehmer', 'unternehmers'],
 'unternehmen': {'unternehmens': []},
 'unternehmensberat': {'unternehmensberater': []},
 'unternehmenseben': {'unternehmensebene': []},
 'unternehmensgeschicht': {'unternehmensgeschichte': []},
 'unternehmensgrupp': {'unternehmensgruppe': []},
 'unternehmenskommunik': {'unternehmenskommunikation': []},
 'unternehmenskontrol': {'unternehmenskontrolle': []},
 'unternehmenskonzentr': {'unternehmenskonzentration': []},
 'unternehmenskooper': {'unternehmenskooperation': []},
 'unternehmensnetzwerk': {'unternehmensnetzwerke': []},
 'unternehmensorganis': {'unternehmensorganisation': []},
 'unternehmensrecht': {'unternehmensrechts': []},
 'unternehmensstrategi': {'unternehmensstrategie': []},
 'unternehmensziel': {'unternehmensziele': []},
 'unternehmerbiographi': {'unternehmerbiographie': []},
 'unternehmerisch': {'unternehmerische': ['unternehmerischer',
                                          'unternehmerisches']},
 'unternehmerische': ['unternehmerischer', 'unternehmerisches'],
 'unternehmerkraft': {'unternehmerkrafte': []},
 'unternehmertum': {'unternehmertums': []},
 'unternehmerverband': {'unternehmerverbande': []},
 'unternehmerverbdnd': {'unternehmerverbdnde': []},
 'unternehmung': {'unternehmungs': []},
 'unternehmungsorganis': {'unternehmungsorganisation': []},
 'unternommen': {'unternommene': ['unternommener']},
 'unternommene': ['unternommener'],
 'unternubien': {'unternubiens': []},
 'unteroff': {'unteroffizer': []},
 'unteroffizi': {'unteroffizier': ['unteroffiziers']},
 'unteroffizier': {'unteroffiziere': []},
 'unterordnet': {'unterordnete': []},
 'unterordovicisch': {'unterordovicische': []},
 'unterpart': {'unterparts': []},
 'unterperm': {'unterperms': []},
 'unterperting': {'unterpertinger': []},
 'unterqffizi': {'unterqffizier': []},
 'unterr': {'unterrible': [], 'unterribly': []},
 'unterrac': {'unterraced': []},
 'unterrain': {'unterrainer': []},
 'unterrealschul': {'unterrealschule': []},
 'unterrein': {'unterreiner': []},
 'unterrestri': {'unterrestrial': []},
 'unterrichl': {'unterrichls': []},
 'unterricht': {'unterrichte': ['unterrichtes', 'unterrichter'],
                'unterrichts': []},
 'unterrichte': ['unterrichtes', 'unterrichter'],
 'unterrichtet': {'unterrichtete': []},
 'unterrichtlich': {'unterrichtliche': []},
 'unterrichtsblatt': {'unterrichtsblatter': []},
 'unterrichtsdiskur': {'unterrichtsdiskurs': []},
 'unterrichtskommiss': {'unterrichtskommission': []},
 'unterrichtslehr': {'unterrichtslehre': []},
 'unterrichtsmateri': {'unterrichtsmaterial': []},
 'unterrichtsmethod': {'unterrichtsmethode': []},
 'unterrichtsminist': {'unterrichtsminister': ['unterrichtsministers']},
 'unterrichtsminister': ['unterrichtsministers'],
 'unterrichtsministerium': {'unterrichtsministeriums': []},
 'unterrichtsmodel': {'unterrichtsmodell': []},
 'unterrichtssprach': {'unterrichtssprache': []},
 'unterrichtsstund': {'unterrichtsstunde': []},
 'unterrichtstechnologi': {'unterrichtstechnologie': []},
 'unterrichtswesen': {'unterrichtswesens': []},
 'unterrichtszweck': {'unterrichtszwecke': []},
 'unterried': {'unterrieder': []},
 'unterrif': {'unterrific': []},
 'unterrifi': {'unterrified': [], 'unterrifying': []},
 'unterrifl': {'unterrifled': []},
 'unterritori': {'unterritorial': ['unterritorialized']},
 'unterritorial': ['unterritorialized'],
 'unterror': {'unterrorized': []},
 'unterrupt': {'unterrupted': []},
 'untersagt': {'untersagte': []},
 'unterschal': {'unterschall': []},
 'unterscharfiihr': {'unterscharfiihrer': []},
 'unterscharfuehr': {'unterscharfuehrer': []},
 'unterscharfuhr': {'unterscharfuhrer': []},
 'unterschatzend': {'unterschatzende': ['unterschatzender']},
 'unterschatzende': ['unterschatzender'],
 'unterschatzt': {'unterschatzte': []},
 'unterscheid': {'unterscheide': []},
 'unterscheidbar': {'unterscheidbare': ['unterscheidbarer']},
 'unterscheidbare': ['unterscheidbarer'],
 'unterscheiden': {'unterscheidens': []},
 'unterscheidend': {'unterscheidende': ['unterscheidendes',
                                        'unterscheidender']},
 'unterscheidende': ['unterscheidendes', 'unterscheidender'],
 'unterscheidung': {'unterscheidungs': []},
 'unterscheidungsmerkm': {'unterscheidungsmerkmal': []},
 'unterscheidungsmerkmal': {'unterscheidungsmerkmale': []},
 'unterschenkel': {'unterschenkels': []},
 'unterschi': {'unterschied': ['unterschieds']},
 'unterschied': {'unterschiede': ['unterschiedes']},
 'unterschiede': ['unterschiedes'],
 'unterschieden': {'unterschiedene': ['unterschiedener', 'unterschiedenes']},
 'unterschiedene': ['unterschiedener', 'unterschiedenes'],
 'unterschiedlich': {'unterschiedliche': ['unterschiedliches',
                                          'unterschiedlicher']},
 'unterschiedliche': ['unterschiedliches', 'unterschiedlicher'],
 'unterschiedlichst': {'unterschiedlichste': ['unterschiedlichster']},
 'unterschiedlichste': ['unterschiedlichster'],
 'unterschiedlo': {'unterschiedlos': []},
 'unterschiedslo': {'unterschiedslos': []},
 'unterschiedslos': {'unterschiedslose': []},
 'unterschiedsschwel': {'unterschiedsschwelle': []},
 'unterschreib': {'unterschreibe': []},
 'unterschrieben': {'unterschriebene': []},
 'unterschwellig': {'unterschwellige': ['unterschwelliger']},
 'unterschwellige': ['unterschwelliger'],
 'unterse': {'untersee': ['untersees']},
 'untersee': ['untersees'],
 'unterseeboot': {'unterseeboote': [], 'unterseeboots': []},
 'unterseeisch': {'unterseeische': []},
 'unterseh': {'unterseher': []},
 'unterseit': {'unterseite': [], 'unterseits': []},
 'untersilur': {'untersilurs': []},
 'untersing': {'untersinger': []},
 'unterst': {'unterstant': [], 'unterste': ['unterstes', 'unterster']},
 'unterstaatssekreta': {'unterstaatssekretaer': []},
 'unterstaatssekretar': {'unterstaatssekretars': []},
 'unterstal': {'unterstaller': []},
 'unterstand': {'unterstanding': []},
 'unterste': ['unterstes', 'unterster'],
 'untersteh': {'unterstehe': []},
 'unterstehend': {'unterstehende': []},
 'unterstein': {'untersteiner': []},
 'unterstel': {'unterstelle': ['untersteller']},
 'unterstelle': ['untersteller'],
 'unterstellt': {'unterstellte': []},
 'unterstenhof': {'unterstenhofer': []},
 'unterstiitzt': {'unterstiitzte': []},
 'unterstiitzung': {'unterstiitzungs': []},
 'unterstrass': {'unterstrasse': []},
 'unterstrichen': {'unterstrichene': []},
 'unterstuetzung': {'unterstuetzungs': []},
 'unterstuf': {'unterstufe': []},
 'untersturmfiihr': {'untersturmfiihrer': []},
 'untersturmftihr': {'untersturmftihrer': []},
 'untersturmfuehr': {'untersturmfuehrer': []},
 'untersturmfuhr': {'untersturmfuhrer': []},
 'unterstutz': {'unterstutze': ['unterstutzer']},
 'unterstutze': ['unterstutzer'],
 'unterstutzend': {'unterstutzende': []},
 'unterstutzt': {'unterstutzte': []},
 'unterstutzung': {'unterstutzungs': []},
 'untersuch': {'untersuche': ['untersucher'], 'untersuching': []},
 'untersuche': ['untersucher'],
 'untersuchend': {'untersuchende': []},
 'untersucht': {'untersuchte': ['untersuchtes', 'untersuchter']},
 'untersuchte': ['untersuchtes', 'untersuchter'],
 'untersuchung': {'untersuchunge': ['untersuchunger'], 'untersuchungs': []},
 'untersuchungd': {'untersuchungder': [], 'untersuchungdes': []},
 'untersuchunge': ['untersuchunger'],
 'untersuchungsausschuss': {'untersuchungsausschusses': []},
 'untersuchungsbefund': {'untersuchungsbefunde': []},
 'untersuchungsergebni': {'untersuchungsergebnis': []},
 'untersuchungsergebniss': {'untersuchungsergebnisse': []},
 'untersuchungsgebiet': {'untersuchungsgebiete': ['untersuchungsgebietes'],
                         'untersuchungsgebiets': []},
 'untersuchungsgebiete': ['untersuchungsgebietes'],
 'untersuchungsgegenstand': {'untersuchungsgegenstandes': []},
 'untersuchungsgrupp': {'untersuchungsgruppe': []},
 'untersuchungsinstru': {'untersuchungsinstrument': []},
 'untersuchungskommiss': {'untersuchungskommission': []},
 'untersuchungsmateri': {'untersuchungsmaterial': ['untersuchungsmaterials']},
 'untersuchungsmaterial': ['untersuchungsmaterials'],
 'untersuchungsmethod': {'untersuchungsmethode': []},
 'untersuchungsobjekt': {'untersuchungsobjekte': []},
 'untersuchungsperiod': {'untersuchungsperiode': []},
 'untersuchungsreih': {'untersuchungsreihe': []},
 'untersuchungsresult': {'untersuchungsresultate': []},
 'untersuchungsricht': {'untersuchungsrichter': []},
 'untersuchungsstel': {'untersuchungsstelle': []},
 'untersuchungsweis': {'untersuchungsweise': []},
 'untersuchungszeitraum': {'untersuchungszeitraumes': [],
                           'untersuchungszeitraums': []},
 'untersulzbachth': {'untersulzbachthal': []},
 'untertag': {'untertage': []},
 'untertak': {'untertake': ['untertakes'], 'untertaking': ['untertakings']},
 'untertake': ['untertakes'],
 'untertaking': ['untertakings'],
 'untertass': {'untertasse': []},
 'unterteilt': {'unterteilte': []},
 'unterthin': {'unterthiner': []},
 'unterton': {'untertone': []},
 'untertrav': {'untertrave': []},
 'untertria': {'untertrias': []},
 'unterveget': {'untervegetation': []},
 'unterw': {'unterwallis': []},
 'unterwachtmeist': {'unterwachtmeister': []},
 'unterwalden': {'unterwaldeners': [], 'unterwaldens': []},
 'unterwasch': {'unterwasche': []},
 'unterwass': {'unterwasser': []},
 'unterweg': {'unterweger': [], 'unterweges': [], 'unterwegs': []},
 'unterweis': {'unterweiser': []},
 'unterwelt': {'unterwelts': []},
 'unterweltsbiich': {'unterweltsbiicher': []},
 'unterweltsbuch': {'unterweltsbucher': []},
 'unterweltsvis': {'unterweltsvision': []},
 'unterwerf': {'unterwerfe': []},
 'unterwes': {'unterweser': []},
 'unterwi': {'unterwies': []},
 'unterworfen': {'unterworfene': ['unterworfener']},
 'unterworfene': ['unterworfener'],
 'unterwuch': {'unterwuchs': []},
 'unterzauch': {'unterzaucher': []},
 'unterzeichn': {'unterzeichner': []},
 'unterzeichnet': {'unterzeichnete': []},
 'unterzel': {'unterzell': []},
 'untesolv': {'untesolved': []},
 'untespons': {'untesponsive': []},
 'untest': {'untestability': [], 'untestable': ['untestables'], 'untested': []},
 'untestable': ['untestables'],
 'untestifi': {'untestified': []},
 'untestrain': {'untestrained': []},
 'untestrict': {'untestricted': []},
 'untet': {'untets': []},
 'untetan': {'untetanized': []},
 'unteth': {'untether': ['untethers', 'untethered', 'untethering']},
 'untether': ['untethers', 'untethered', 'untethering'],
 'unteuton': {'unteutonic': []},
 'unth': {'unthe': [], 'unthing': ['unthings']},
 'unthank': {'unthanke': ['unthanked', 'unthankes', 'unthankeful'],
             'unthankful': ['unthankfully', 'unthankfulness'],
             'unthanking': [],
             'unthanks': []},
 'unthanke': ['unthanked', 'unthankes', 'unthankeful'],
 'unthankeful': {'unthankefull': []},
 'unthankful': {'unthankfull': []},
 'unthankfulln': {'unthankfullnes': []},
 'unthankfuln': {'unthankfulnes': []},
 'unthankfulness': {'unthankfulnesse': []},
 'unthatch': {'unthatched': []},
 'unthaw': {'unthawable': [], 'unthawed': [], 'unthawing': []},
 'untheatr': {'untheatric': ['untheatrical',
                             'untheatrically',
                             'untheatricality']},
 'untheatric': ['untheatrical', 'untheatrically', 'untheatricality'],
 'untheist': {'untheistic': []},
 'unthem': {'unthemed': []},
 'unthemat': {'unthematic': ['unthematically'], 'unthematized': []},
 'unthematic': ['unthematically'],
 'unthematis': {'unthematised': []},
 'unthematiz': {'unthematizable': []},
 'untheocrat': {'untheocratic': []},
 'untheolog': {'untheologic': ['untheological', 'untheologically']},
 'untheologic': ['untheological', 'untheologically'],
 'untheor': {'untheorized': [], 'untheorizing': []},
 'untheoret': {'untheoretic': ['untheoretical', 'untheoretically']},
 'untheoretic': ['untheoretical', 'untheoretically'],
 'untheoris': {'untheorisable': [], 'untheorised': [], 'untheorising': []},
 'untheoriz': {'untheorizable': []},
 'untheosoph': {'untheosophical': []},
 'untherapeut': {'untherapeutic': []},
 'untherm': {'unthermalized': []},
 'unthermostat': {'unthermostatted': []},
 'unthettl': {'unthettle': []},
 'unthi': {'unthis': []},
 'unthicken': {'unthickened': []},
 'unthin': {'unthinned': []},
 'unthing': ['unthings'],
 'unthink': {'unthinkabilities': [],
             'unthinkability': [],
             'unthinkable': ['unthinkables', 'unthinkableness'],
             'unthinkably': [],
             'unthinkers': [],
             'unthinking': [],
             'unthinks': []},
 'unthinkable': ['unthinkables', 'unthinkableness'],
 'unthinkahl': {'unthinkahle': []},
 'unthinking': {'unthinkingness': []},
 'unthinkingli': {'unthinkingly': []},
 'unthirsti': {'unthirsty': []},
 'unthorni': {'unthorny': []},
 'unthorough': {'unthoroughness': []},
 'unthought': {'unthoughted': [],
               'unthoughtful': ['unthoughtfully', 'unthoughtfulness'],
               'unthoughts': []},
 'unthoughtedli': {'unthoughtedly': []},
 'unthoughtful': ['unthoughtfully', 'unthoughtfulness'],
 'unthral': {'unthralled': []},
 'unthrash': {'unthrashed': []},
 'unthread': {'unthreaded': [], 'unthreading': [], 'unthreads': []},
 'unthreaten': {'unthreatenable': [], 'unthreatened': [], 'unthreatening': []},
 'unthreateningli': {'unthreateningly': []},
 'unthresh': {'unthreshed': []},
 'unthreshold': {'unthresholded': []},
 'unthrift': {'unthriftes': [], 'unthriftness': [], 'unthrifts': []},
 'unthrifti': {'unthriftie': [], 'unthriftiness': [], 'unthrifty': []},
 'unthriftili': {'unthriftily': []},
 'unthriftin': {'unthriftines': []},
 'unthrifty': {'unthriftye': []},
 'unthriftyh': {'unthriftyhed': []},
 'unthril': {'unthrilled': [], 'unthrilling': []},
 'unthriv': {'unthriving': []},
 'unthrob': {'unthrobbing': []},
 'unthrombos': {'unthrombosed': []},
 'unthron': {'unthrone': ['unthrones', 'unthroned'], 'unthroning': []},
 'unthrone': ['unthrones', 'unthroned'],
 'unthrong': {'unthronged': []},
 'unthrottl': {'unthrottled': []},
 'unthrow': {'unthrowable': []},
 'unthrushlik': {'unthrushlike': []},
 'unthryfti': {'unthryfty': []},
 'unthumb': {'unthumbed': []},
 'unthwart': {'unthwartable': [], 'unthwarted': []},
 'unti': {'untie': ['unties', 'untied', 'untieing'],
          'untis': [],
          'unty': ['untyed', 'untying']},
 'untick': {'unticked': [], 'unticking': []},
 'unticket': {'unticketed': []},
 'untickl': {'untickled': []},
 'untid': {'untide': ['untided']},
 'untide': ['untided'],
 'untidi': {'untidied': [],
            'untidier': [],
            'untidies': [],
            'untidiness': [],
            'untidy': ['untidying']},
 'untidili': {'untidily': []},
 'untidy': {'untidyness': []},
 'untidylook': {'untidylooking': []},
 'untie': ['unties', 'untied', 'untieing'],
 'untieabl': {'untieable': []},
 'untief': {'untiefe': []},
 'untier': ['untiered'],
 'untifth': {'untifthe': []},
 'untight': {'untightness': []},
 'untighten': {'untightened': [], 'untightening': []},
 'untiil': {'untiiled': []},
 'untik': {'untike': ['untikely']},
 'untike': ['untikely'],
 'until': {'untile': ['untiled', 'untiles'],
           'untiling': [],
           'untilities': [],
           'untility': [],
           'untilization': [],
           'untilize': ['untilized'],
           'untilizing': [],
           'untill': ['untille', 'untilled', 'untillable'],
           'untils': []},
 'untilaft': {'untilafter': []},
 'untile': ['untiled', 'untiles'],
 'untilh': {'untilhe': []},
 'untilhi': {'untilhis': []},
 'untilis': {'untilisation': [], 'untilise': ['untilised'], 'untilising': []},
 'untilise': ['untilised'],
 'untilize': ['untilized'],
 'untiljanuari': {'untiljanuary': []},
 'untiljuli': {'untiljuly': []},
 'untiljun': {'untiljune': []},
 'untill': ['untille', 'untilled', 'untillable'],
 'untillth': {'untillthe': []},
 'untilmarriag': {'untilmarriage': []},
 'untilrec': {'untilrecently': []},
 'untilsh': {'untilshe': []},
 'untilt': {'untilted': [], 'untiltered': [], 'untilting': []},
 'untilth': {'untilthe': []},
 'untilw': {'untilwe': []},
 'untily': {'untilyou': []},
 'untim': {'untimate': ['untimately'],
           'untime': ['untimed',
                      'untimely',
                      'untimeous',
                      'untimeable',
                      'untimeously'],
           'untimous': []},
 'untimate': ['untimately'],
 'untimb': {'untimbered': []},
 'untime': ['untimed', 'untimely', 'untimeous', 'untimeable', 'untimeously'],
 'untimeli': {'untimelie': ['untimelier'], 'untimeliness': []},
 'untimelie': ['untimelier'],
 'untimet': {'untimetabled': []},
 'untimit': {'untimited': []},
 'untimli': {'untimly': []},
 'untimor': {'untimorous': []},
 'untimorsom': {'untimorsome': []},
 'untin': {'untinned': []},
 'untinctur': {'untinctured': []},
 'unting': {'untinged': []},
 'untinish': {'untinished': []},
 'untink': {'untinkered': []},
 'untint': {'untinted': []},
 'untion': {'untions': []},
 'untip': {'untipped': []},
 'untipp': {'untippable': []},
 'untir': {'untirable': [],
           'untire': ['untired', 'untirely', 'untireable'],
           'untiring': []},
 'untire': ['untired', 'untirely', 'untireable'],
 'untired': {'untiredness': []},
 'untiredli': {'untiredly': []},
 'untiresom': {'untiresome': []},
 'untireti': {'untireties': []},
 'untiring': {'untiringness': []},
 'untiringli': {'untiringly': []},
 'untit': {'untited': [], 'untitted': []},
 'untith': {'untithed': []},
 'untiti': {'untitied': [], 'untity': []},
 'untitil': {'untitillating': []},
 'untitiv': {'untitivated': []},
 'untitl': {'untitle': ['untitles', 'untitled'], 'untitling': []},
 'untitle': ['untitles', 'untitled'],
 'untitr': {'untitrated': []},
 'untitrat': {'untitratable': []},
 'untitth': {'untitthe': []},
 'untiu': {'untiue': []},
 'untiv': {'untive': []},
 'untl': {'untle': []},
 'untli': {'untly': []},
 'untltl': {'untltled': []},
 'untm': {'untme': []},
 'untness': ['untnesses'],
 'untni': {'untnie': []},
 'untnm': {'untnmmed': []},
 'unto': {'untoe': [], 'untos': []},
 'untoast': {'untoasted': []},
 'untoch': {'untochability': [], 'untochables': []},
 'untogeth': {'untogether': ['untogetherness']},
 'untogether': ['untogetherness'],
 'untoggl': {'untoggle': ['untoggled']},
 'untoggle': ['untoggled'],
 'untoil': {'untoiled': [], 'untoiling': []},
 'untol': {'untolled': []},
 'untold': {'untolds': []},
 'untoldstori': {'untoldstory': []},
 'untoler': {'untolerable': [], 'untolerably': [], 'untolerated': []},
 'untoleranc': {'untoleranced': []},
 'untoller': {'untollerable': []},
 'untom': {'untome': []},
 'untomb': {'untombed': []},
 'untombind': {'untombinde': []},
 'unton': {'untonal': [], 'untoned': [], 'untoning': [], 'untons': []},
 'untonch': {'untonchability': []},
 'untongu': {'untongued': []},
 'untonsur': {'untonsured': []},
 'untool': {'untooled': []},
 'untooth': {'untoothed': []},
 'untoothsom': {'untoothsome': []},
 'untop': {'untopical': ['untopicality'], 'untopped': []},
 'untopic': {'untopicalized': []},
 'untopical': ['untopicality'],
 'untopograph': {'untopographical': []},
 'untopp': {'untoppable': []},
 'untoppl': {'untoppled': []},
 'untor': {'untormented': [], 'untormenting': []},
 'untorch': {'untorched': []},
 'untorqu': {'untorqued': []},
 'untort': {'untorted': []},
 'untortun': {'untortunate': ['untortunately']},
 'untortunate': ['untortunately'],
 'untortur': {'untorturable': [], 'untortured': []},
 'untoss': {'untossed': []},
 'untot': {'untotal': ['untotaled', 'untotalized']},
 'untotal': {'untotalled': []},
 'untotalis': {'untotalisable': []},
 'untotaliz': {'untotalizable': []},
 'untoth': {'untothe': []},
 'untothe': {'untothee': []},
 'untott': {'untottering': []},
 'untou': {'untous': []},
 'untoucb': {'untoucbability': []},
 'untouch': {'untouchabilities': [],
             'untouchability': [],
             'untouchable': ['untouchableness'],
             'untouchably': [],
             'untouched': [],
             'untouching': []},
 'untouchabihti': {'untouchabihty': []},
 'untouchabii': {'untouchabiiity': []},
 'untouchabilili': {'untouchabilily': []},
 'untouchabiliri': {'untouchabiliry': []},
 'untouchabillti': {'untouchabillty': []},
 'untouchabilti': {'untouchabilty': []},
 'untouchabl': {'untouchablity': [], 'untouchabllity': []},
 'untouchable': ['untouchableness'],
 'untouchablil': {'untouchablility': []},
 'untouchahil': {'untouchahility': []},
 'untouchahl': {'untouchahles': []},
 'untouched': {'untouchedness': []},
 'untoueh': {'untouehability': [], 'untouehed': []},
 'untoughen': {'untoughened': []},
 'untouoh': {'untouohability': [], 'untouohed': []},
 'untourist': {'untouristed': [], 'untouristic': []},
 'untouristi': {'untouristy': []},
 'untousl': {'untousled': []},
 'untout': {'untouted': []},
 'untow': {'untowed': [], 'untowered': []},
 'untoward': {'untowarde': [],
              'untowardness': ['untowardnesses'],
              'untowards': []},
 'untowardli': {'untowardliness': [], 'untowardly': []},
 'untowardn': {'untowardnes': []},
 'untowardness': {'untowardnesse': []},
 'untoy': {'untoyou': []},
 'untqu': {'untque': []},
 'untr': {'untre': []},
 'untrac': {'untracable': [],
            'untrace': ['untraced',
                        'untraceably',
                        'untraceable',
                        'untraceables',
                        'untraceability',
                        'untraceableness']},
 'untrace': ['untraced',
             'untraceably',
             'untraceable',
             'untraceables',
             'untraceability',
             'untraceableness'],
 'untracentrifug': {'untracentrifugation': []},
 'untraceri': {'untraceried': []},
 'untrack': {'untrackable': [],
             'untrackably': [],
             'untracked': [],
             'untracking': []},
 'untract': {'untractability': [],
             'untractable': ['untractableness'],
             'untractably': [],
             'untracted': [],
             'untractible': []},
 'untractable': ['untractableness'],
 'untractahl': {'untractahle': []},
 'untrad': {'untradable': [], 'untradeable': [], 'untraded': []},
 'untrademark': {'untrademarked': []},
 'untradesmanlik': {'untradesmanlike': []},
 'untradit': {'untraditional': ['untraditionally'], 'untraditioned': []},
 'untraditional': ['untraditionally'],
 'untraduc': {'untraduced': []},
 'untraet': {'untraetable': []},
 'untraffic': {'untrafficable': []},
 'untraffick': {'untrafficked': []},
 'untrag': {'untragic': ['untragical', 'untragically']},
 'untragbar': {'untragbare': []},
 'untragic': ['untragical', 'untragically'],
 'untrail': {'untrailed': []},
 'untrain': {'untrainability': [],
             'untrainable': ['untrainables', 'untrainableness'],
             'untrained': [],
             'untraining': []},
 'untrainable': ['untrainables', 'untrainableness'],
 'untram': {'untramed': []},
 'untramel': {'untrameled': [], 'untramelled': []},
 'untrammcl': {'untrammcled': []},
 'untrammel': {'untrammeled': [], 'untrammelled': [], 'untrammelling': []},
 'untrammeledli': {'untrammeledly': []},
 'untramp': {'untramped': []},
 'untrampl': {'untrampled': []},
 'untran': {'untrans': []},
 'untranquil': {'untranquility': [],
                'untranquilized': [],
                'untranquillity': [],
                'untranquillized': []},
 'untransact': {'untransacted': []},
 'untranscend': {'untranscendability': [],
                 'untranscendable': [],
                 'untranscended': [],
                 'untranscendent': []},
 'untranscendent': {'untranscendental': []},
 'untranscrib': {'untranscribable': [], 'untranscribed': []},
 'untransduc': {'untransduced': []},
 'untransect': {'untransected': []},
 'untransf': {'untransferred': []},
 'untransfect': {'untransfected': []},
 'untransfer': {'untransferability': [],
                'untransferable': [],
                'untransferably': []},
 'untransferr': {'untransferrable': []},
 'untransfigur': {'untransfigured': []},
 'untransfon': {'untransfonned': []},
 'untransform': {'untransformable': [],
                 'untransformed': [],
                 'untransforming': []},
 'untransfus': {'untransfused': []},
 'untransgress': {'untransgressable': [],
                  'untransgressed': [],
                  'untransgressible': []},
 'untransitori': {'untransitory': []},
 'untransl': {'untranslate': ['untranslated']},
 'untranslat': {'untranslatabilities': [],
                'untranslatability': [],
                'untranslatable': ['untranslatables', 'untranslatableness'],
                'untranslatably': [],
                'untranslateability': [],
                'untranslateable': ['untranslateableness'],
                'untranslatibility': []},
 'untranslatable': ['untranslatables', 'untranslatableness'],
 'untranslate': ['untranslated'],
 'untranslateable': ['untranslateableness'],
 'untransliter': {'untransliterated': []},
 'untransloc': {'untranslocated': []},
 'untransluc': {'untranslucent': []},
 'untransmigr': {'untransmigrated': []},
 'untransmiss': {'untransmissible': []},
 'untransmit': {'untransmitted': []},
 'untransmitt': {'untransmittable': []},
 'untransmut': {'untransmutable': [], 'untransmuted': []},
 'untranspar': {'untransparency': [], 'untransparent': []},
 'untranspl': {'untransplanted': []},
 'untransplant': {'untransplantable': []},
 'untransport': {'untransportable': [], 'untransported': []},
 'untranspos': {'untransposable': [], 'untransposed': []},
 'untransubstanti': {'untransubstantiated': []},
 'untrap': {'untrapped': [], 'untrapping': []},
 'untrapp': {'untrappable': []},
 'untrash': {'untrashable': [], 'untrashed': []},
 'untrason': {'untrasonic': []},
 'untrastructur': {'untrastructural': []},
 'untrat': {'untrated': []},
 'untraumat': {'untraumatic': ['untraumatically'], 'untraumatized': []},
 'untraumatic': ['untraumatically'],
 'untraumatis': {'untraumatised': []},
 'untravcl': {'untravclled': []},
 'untravel': {'untravelable': [],
              'untraveled': [],
              'untravelled': [],
              'untravelling': []},
 'untravers': {'untraversable': [], 'untraversed': [], 'untraversible': []},
 'untravesti': {'untravestied': []},
 'untrawl': {'untrawlable': [], 'untrawled': []},
 'untre': {'untree': ['untreed']},
 'untreacher': {'untreacherous': []},
 'untread': {'untreadable': [], 'untreaded': [], 'untreads': []},
 'untreasur': {'untreasured': []},
 'untreat': {'untreatability': [],
             'untreatable': ['untreatables'],
             'untreatably': [],
             'untreated': []},
 'untreatable': ['untreatables'],
 'untreati': {'untreatied': []},
 'untrebl': {'untrebled': []},
 'untree': ['untreed'],
 'untrein': {'untreiner': []},
 'untrek': {'untrekked': []},
 'untrellis': {'untrellised': []},
 'untrembl': {'untrembling': []},
 'untremblingli': {'untremblingly': []},
 'untremend': {'untremendous': []},
 'untremul': {'untremulous': ['untremulously']},
 'untremulous': ['untremulously'],
 'untrench': {'untrenched': []},
 'untrend': {'untrended': []},
 'untrendi': {'untrendy': []},
 'untrennbar': {'untrennbare': ['untrennbarer', 'untrennbares']},
 'untrennbare': ['untrennbarer', 'untrennbares'],
 'untrequ': {'untrequently': []},
 'untrespass': {'untrespassable': [], 'untrespassed': [], 'untrespassing': []},
 'untress': {'untressed': []},
 'untreu': {'untreue': []},
 'untrew': {'untrewe': ['untrewely']},
 'untrewe': ['untrewely'],
 'untrewli': {'untrewlie': [], 'untrewly': []},
 'untri': {'untried': [], 'untries': [], 'untry': ['untryed', 'untrying']},
 'untriabl': {'untriable': []},
 'untriakontapeptid': {'untriakontapeptide': []},
 'untriangul': {'untriangulated': []},
 'untrib': {'untribal': []},
 'untrick': {'untricked': []},
 'untricki': {'untricky': []},
 'untried': {'untriedness': []},
 'untrigg': {'untriggered': []},
 'untriiglich': {'untriigliche': []},
 'untril': {'untrilled': []},
 'untrim': {'untrimmed': [], 'untrimming': []},
 'untrimm': {'untrimmable': []},
 'untrip': {'untripped': []},
 'untrit': {'untrite': []},
 'untritur': {'untriturated': []},
 'untriumph': {'untriumphal': [], 'untriumphant': []},
 'untriumphantli': {'untriumphantly': []},
 'untriuw': {'untriuwe': []},
 'untrivi': {'untrivial': []},
 'untrn': {'untrne': []},
 'untrnstworthi': {'untrnstworthiness': []},
 'untrop': {'untroped': [], 'untropical': []},
 'untrophi': {'untrophied': []},
 'untroubl': {'untrouble': ['untroubled'],
              'untroubling': [],
              'untroublous': []},
 'untrouble': ['untroubled'],
 'untroubled': {'untroubledness': []},
 'untroubledli': {'untroubledly': []},
 'untroublesom': {'untroublesome': []},
 'untrous': {'untrousered': []},
 'untrouth': {'untrouthe': []},
 'untrowel': {'untroweled': []},
 'untru': {'untrue': ['untruely', 'untrueness']},
 'untrue': ['untruely', 'untrueness'],
 'untrueth': {'untrueths': []},
 'untruglich': {'untrugliche': ['untrugliches']},
 'untrugliche': ['untrugliches'],
 'untruism': {'untruisms': []},
 'untruli': {'untruly': []},
 'untrump': {'untrumpable': []},
 'untrumpet': {'untrumpeted': []},
 'untrunc': {'untruncated': []},
 'untrusrworthi': {'untrusrworthiness': []},
 'untruss': {'untrusse': ['untrussed'], 'untrussing': []},
 'untrusse': ['untrussed'],
 'untrust': {'untrustable': [],
             'untrusted': [],
             'untrustful': ['untrustfulness'],
             'untrusting': []},
 'untrustful': ['untrustfulness'],
 'untrusti': {'untrustiness': [], 'untrusty': []},
 'untrustingli': {'untrustingly': []},
 'untrustworthi': {'untrustworthiness': [], 'untrustworthy': []},
 'untrustworthili': {'untrustworthily': []},
 'untrusworthi': {'untrusworthy': []},
 'untruth': ['untruthe',
             'untruthes',
             'untruthful',
             'untruthfully',
             'untruthfulness'],
 'untruthful': {'untruthfull': []},
 'untruthlik': {'untruthlike': []},
 'untry': ['untryed', 'untrying'],
 'untrypsin': {'untrypsinized': []},
 'untrysid': {'untryside': []},
 'untt': {'untte': [], 'untts': []},
 'unttain': {'unttainable': []},
 'untti': {'untty': []},
 'unttu': {'unttue': []},
 'untu': {'untus': []},
 'untub': {'untubed': []},
 'untuck': {'untucked': [], 'untuckered': [], 'untucking': [], 'untucks': []},
 'untuft': {'untufted': []},
 'untuit': {'untuitively': []},
 'untuli': {'untuly': []},
 'untum': {'untumed': []},
 'untumbl': {'untumbled': []},
 'untumultu': {'untumultuous': []},
 'untun': {'untunable': [],
           'untune': ['untuned',
                      'untunes',
                      'untuneful',
                      'untuneable',
                      'untunefully',
                      'untunefulness',
                      'untuneableness'],
           'untuning': []},
 'untune': ['untuned',
            'untunes',
            'untuneful',
            'untuneable',
            'untunefully',
            'untunefulness',
            'untuneableness'],
 'untuned': {'untunedness': []},
 'untunnel': {'untunneled': [], 'untunnelled': []},
 'untur': {'unture': []},
 'unturban': {'unturbaned': []},
 'unturbul': {'unturbulent': []},
 'unturf': {'unturfed': []},
 'unturn': {'unturnable': [], 'unturned': [], 'unturning': []},
 'unturret': {'unturreted': []},
 'untutor': {'untutorable': [], 'untutored': []},
 'untvebs': {'untvebsity': []},
 'untven': {'untvenity': []},
 'untver': {'untvers': []},
 'untvers': {'untversal': ['untversals', 'untversalism'],
             'untverse': [],
             'untversity': []},
 'untversal': ['untversals', 'untversalism'],
 'untversel': {'untverselle': []},
 'untversit': {'untversite': []},
 'untversitati': {'untversitatis': []},
 'untverslti': {'untverslty': []},
 'untverstti': {'untverstty': []},
 'untweak': {'untweaked': []},
 'untweez': {'untweezed': []},
 'untwil': {'untwilled': []},
 'untwin': {'untwine': ['untwines', 'untwined'],
            'untwining': [],
            'untwinned': [],
            'untwinning': []},
 'untwine': ['untwines', 'untwined'],
 'untwinkl': {'untwinkling': []},
 'untwirl': {'untwirled': [], 'untwirling': []},
 'untwist': {'untwistable': [],
             'untwiste': ['untwisted'],
             'untwisting': ['untwistings'],
             'untwists': []},
 'untwiste': ['untwisted'],
 'untwisting': ['untwistings'],
 'untwitch': {'untwitching': []},
 'unty': {'untye': []},
 'untyd': {'untyde': []},
 'untydra': {'untydras': []},
 'untyl': {'untyll': []},
 'untym': {'untymely': [], 'untymous': []},
 'untymeli': {'untymelie': []},
 'untyp': {'untypable': [],
           'untypeable': [],
           'untyped': [],
           'untypical': ['untypically', 'untypicality']},
 'untypical': ['untypically', 'untypicality'],
 'untypisch': {'untypische': []},
 'untyr': {'untyred': []},
 'untyrann': {'untyrannical': []},
 'unu': {'unue': ['unued'], 'unus': []},
 'unua': {'unuaed': []},
 'unual': {'unually': []},
 'unuant': {'unuanted': []},
 'unuatur': {'unuatural': []},
 'unuaual': {'unuaually': []},
 'unuavid': {'unuavider': []},
 'unuavig': {'unuavigable': []},
 'unuberbruckbar': {'unuberbruckbare': []},
 'unuberschaubar': {'unuberschaubare': []},
 'unubersehbar': {'unubersehbare': ['unubersehbarer']},
 'unubersehbare': ['unubersehbarer'],
 'unubersichtlich': {'unubersichtliche': ['unubersichtlicher']},
 'unubersichtliche': ['unubersichtlicher'],
 'unubertrefflich': {'unubertreffliche': []},
 'unubertroffen': {'unubertroffene': []},
 'unuberwindbar': {'unuberwindbare': []},
 'unuberwindlich': {'unuberwindliche': ['unuberwindliches']},
 'unuberwindliche': ['unuberwindliches'],
 'unubl': {'unuble': []},
 'unublich': {'unubliche': []},
 'unubu': {'unubual': []},
 'unue': ['unued'],
 'unuecessari': {'unuecessary': []},
 'unueual': {'unueually': []},
 'unuf': {'unufed': [], 'unufeful': []},
 'unufu': {'unufual': ['unufually']},
 'unufual': ['unufually'],
 'unugli': {'unugly': []},
 'unuigb': {'unuigbe': []},
 'unuivers': {'unuiversity': []},
 'unuk': {'unukely': []},
 'unulcer': {'unulcerated': []},
 'unulu': {'unulual': []},
 'unumb': {'unumbered': []},
 'unumganglich': {'unumgangliche': []},
 'unumit': {'unumited': []},
 'unumlaut': {'unumlauted': []},
 'unumprovid': {'unumprovident': []},
 'unumqu': {'unumque': []},
 'unumquemqu': {'unumquemque': []},
 'unumquodqu': {'unumquodque': []},
 'unumschrankt': {'unumschrankte': []},
 'unumstosslich': {'unumstossliche': []},
 'unumstritten': {'unumstrittene': []},
 'unun': {'ununable': []},
 'ununctu': {'ununctuous': []},
 'unund': {'ununder': []},
 'ununderstand': {'ununderstandability': [],
                  'ununderstandable': [],
                  'ununderstandably': [],
                  'ununderstanding': []},
 'unundoubtedli': {'unundoubtedly': []},
 'unungui': {'ununguis': []},
 'ununhappi': {'ununhappy': []},
 'ununifi': {'ununifiable': [], 'ununified': []},
 'ununiform': {'ununiformed': [], 'ununiformity': []},
 'ununiformli': {'ununiformly': []},
 'ununion': {'ununionized': []},
 'ununionis': {'ununionised': []},
 'ununit': {'ununitable': [], 'ununited': []},
 'ununsu': {'ununsual': []},
 'ununterbrochen': {'ununterbrochene': ['ununterbrochener',
                                        'ununterbrochenes']},
 'ununterbrochene': ['ununterbrochener', 'ununterbrochenes'],
 'ununusu': {'ununusual': []},
 'unupbraid': {'unupbraiding': []},
 'unupd': {'unupdated': []},
 'unupholst': {'unupholstered': []},
 'unuplift': {'unuplifted': []},
 'unuproot': {'unuprootable': [], 'unuprooted': []},
 'unupsett': {'unupsettable': []},
 'unurban': {'unurbane': [], 'unurbanized': []},
 'unurbanis': {'unurbanised': []},
 'unurg': {'unurged': [], 'unurgent': []},
 'unurn': {'unurned': []},
 'unus': {'unusability': [],
          'unusable': ['unusables', 'unusableness'],
          'unusably': [],
          'unusal': ['unusally'],
          'unuse': ['unused',
                    'unuseful',
                    'unuseable',
                    'unusefully',
                    'unusefulness']},
 'unusa': {'unusaal': []},
 'unusable': ['unusables', 'unusableness'],
 'unusahl': {'unusahle': []},
 'unusal': ['unusally'],
 'unusc': {'unuscful': []},
 'unuse': ['unused', 'unuseful', 'unuseable', 'unusefully', 'unusefulness'],
 'unused': {'unusedness': []},
 'unuseful': {'unusefull': []},
 'unush': {'unushered': []},
 'unusi': {'unusial': []},
 'unusii': {'unusiial': []},
 'unusn': {'unusnal': ['unusnally']},
 'unusnal': ['unusnally'],
 'unuso': {'unusoal': []},
 'unusqu': {'unusque': []},
 'unusquisqu': {'unusquisque': []},
 'unusti': {'unustial': []},
 'unusu': {'unusuable': [],
           'unusual': ['unusuals',
                       'unusually',
                       'unusuality',
                       'unusualness',
                       'unusualities'],
           'unusued': []},
 'unusual': {'unusuall': []},
 'unusuali': {'unusualy': []},
 'unusuallli': {'unusuallly': []},
 'unusuallook': {'unusuallooking': []},
 'unusuallylarg': {'unusuallylarge': []},
 'unusuallyshap': {'unusuallyshaped': []},
 'unusualshap': {'unusualshaped': []},
 'unusualti': {'unusualty': []},
 'unusulli': {'unusully': []},
 'unusurp': {'unusurped': []},
 'unusus': {'unususal': []},
 'unususlli': {'unususlly': []},
 'unuter': {'unuterable': []},
 'unutil': {'unutilization': [], 'unutilized': []},
 'unutilis': {'unutilisable': [], 'unutilisation': [], 'unutilised': []},
 'unutiliz': {'unutilizable': []},
 'unutrasnj': {'unutrasnje': []},
 'unutt': {'unutter': ['unuttered']},
 'unuttcr': {'unuttcred': []},
 'unutter': {'unutterabilities': [],
             'unutterability': [],
             'unutterable': ['unutterables', 'unutterableness'],
             'unutterably': []},
 'unutterable': ['unutterables', 'unutterableness'],
 'unutterahl': {'unutterahle': []},
 'unutterli': {'unutterly': []},
 'unutu': {'unutual': []},
 'unutz': {'unutzer': []},
 'unuus': {'unuusal': []},
 'unuvers': {'unuversity': []},
 'unuwid': {'unuwider': []},
 'unv': {'unve': [], 'unvs': []},
 'unva': {'unvas': []},
 'unvac': {'unvacated': []},
 'unvaccin': {'unvaccinated': []},
 'unvacein': {'unvaceinated': []},
 'unvacil': {'unvacillating': []},
 'unvacuol': {'unvacuolated': []},
 'unvacuum': {'unvacuumed': []},
 'unvaecin': {'unvaecinated': []},
 'unvagu': {'unvague': []},
 'unvail': {'unvailable': [], 'unvailed': [], 'unvailing': [], 'unvails': []},
 'unvalenc': {'unvalenced': []},
 'unvali': {'unvaliant': []},
 'unvalid': {'unvalidated': []},
 'unvalidat': {'unvalidatable': []},
 'unvalor': {'unvalorized': [], 'unvalorous': []},
 'unvalu': {'unvaluable': [], 'unvalue': ['unvalued', 'unvalues']},
 'unvalue': ['unvalued', 'unvalues'],
 'unvalv': {'unvalved': []},
 'unvamish': {'unvamished': []},
 'unvan': {'unvaned': []},
 'unvand': {'unvandalized': []},
 'unvandalis': {'unvandalised': []},
 'unvanish': {'unvanished': [], 'unvanishing': []},
 'unvanquish': {'unvanquishable': [], 'unvanquished': []},
 'unvapor': {'unvaporized': []},
 'unvaporis': {'unvaporised': []},
 'unvari': {'unvariable': ['unvariableness'],
            'unvariably': [],
            'unvariant': [],
            'unvariate': [],
            'unvaried': [],
            'unvarious': [],
            'unvary': ['unvarying']},
 'unvariable': ['unvariableness'],
 'unvariedli': {'unvariedly': []},
 'unvarieg': {'unvariegated': []},
 'unvaringli': {'unvaringly': []},
 'unvarnish': {'unvarnished': []},
 'unvarnishedli': {'unvarnishedly': []},
 'unvarv': {'unvarved': []},
 'unvary': ['unvarying'],
 'unvarying': {'unvaryingness': []},
 'unvaryingli': {'unvaryingly': []},
 'unvascular': {'unvascularized': []},
 'unvault': {'unvaulted': []},
 'unvaunt': {'unvaunted': []},
 'unvcntil': {'unvcntilated': []},
 'unvcrifi': {'unvcrifiable': []},
 'unvcrsiti': {'unvcrsity': []},
 'unvector': {'unvectored': [], 'unvectorized': []},
 'unvectoriz': {'unvectorizable': []},
 'unved': {'unvedic': []},
 'unveer': {'unveering': []},
 'unveeringli': {'unveeringly': []},
 'unveget': {'unvegetated': [], 'unvegetating': []},
 'unveil': {'unveilable': [],
            'unveiled': [],
            'unveiler': ['unveilers'],
            'unveiling': [],
            'unveilment': [],
            'unveils': []},
 'unveiled': {'unveiledness': []},
 'unveiledli': {'unveiledly': []},
 'unveiler': ['unveilers'],
 'unvein': {'unveined': []},
 'unven': {'unvenal': [], 'unveneered': []},
 'unvend': {'unvendable': [], 'unvendible': []},
 'unvener': {'unvenerable': [], 'unvenerated': [], 'unvenerating': []},
 'unveng': {'unvengeful': []},
 'unveni': {'unvenial': []},
 'unvenom': {'unvenomed': [], 'unvenomous': []},
 'unvent': {'unvented': []},
 'unventil': {'unventilated': []},
 'unventur': {'unventured': [], 'unventuring': [], 'unventurous': []},
 'unventuresom': {'unventuresome': []},
 'unver': {'unvers': []},
 'unverac': {'unveracities': [], 'unveracity': []},
 'unveraci': {'unveracious': ['unveraciously']},
 'unveracious': ['unveraciously'],
 'unveranderlich': {'unveranderliche': ['unveranderliches',
                                        'unveranderlicher']},
 'unveranderliche': ['unveranderliches', 'unveranderlicher'],
 'unverandert': {'unveranderte': ['unverandertes', 'unveranderter']},
 'unveranderte': ['unverandertes', 'unveranderter'],
 'unverantwortlich': {'unverantwortliche': []},
 'unverb': {'unverbal': ['unverbalized']},
 'unverbal': ['unverbalized'],
 'unverbalis': {'unverbalisable': [], 'unverbalised': []},
 'unverbaliz': {'unverbalizable': []},
 'unverbesserlich': {'unverbesserliche': []},
 'unverbindlich': {'unverbindliche': ['unverbindlicher']},
 'unverbindliche': ['unverbindlicher'],
 'unverbraucht': {'unverbrauchte': []},
 'unverbruchlich': {'unverbruchliche': []},
 'unverbunden': {'unverbundene': []},
 'unverdi': {'unverdient': []},
 'unverdient': {'unverdiente': []},
 'unverdorben': {'unverdorbene': []},
 'unverdur': {'unverdured': []},
 'unvereinbar': {'unvereinbare': ['unvereinbarer', 'unvereinbares']},
 'unvereinbare': ['unvereinbarer', 'unvereinbares'],
 'unverfalscht': {'unverfalschte': []},
 'unverfdlscht': {'unverfdlschte': []},
 'unverganglich': {'unvergangliche': ['unvergangliches']},
 'unvergangliche': ['unvergangliches'],
 'unvergessen': {'unvergessenes': []},
 'unvergesslich': {'unvergessliche': []},
 'unvergleichbar': {'unvergleichbare': ['unvergleichbares']},
 'unvergleichbare': ['unvergleichbares'],
 'unvergleichlich': {'unvergleichliche': ['unvergleichlicher']},
 'unvergleichliche': ['unvergleichlicher'],
 'unverheiratet': {'unverheiratete': []},
 'unverhofft': {'unverhoffte': ['unverhofftes']},
 'unverhoffte': ['unverhofftes'],
 'unverhohlen': {'unverhohlene': ['unverhohlener']},
 'unverhohlene': ['unverhohlener'],
 'unverhullt': {'unverhullte': []},
 'unverid': {'unveridical': []},
 'unverifi': {'unverifiability': [],
              'unverifiable': ['unverifiables'],
              'unverifiably': [],
              'unverified': []},
 'unverifiable': ['unverifiables'],
 'unverifl': {'unveriflable': []},
 'unverin': {'unverinable': []},
 'unverisimilitud': {'unverisimilitude': []},
 'unveristi': {'unveristy': []},
 'unverkennbar': {'unverkennbare': ['unverkennbares', 'unverkennbarer']},
 'unverkennbare': ['unverkennbares', 'unverkennbarer'],
 'unverletzt': {'unverletzte': []},
 'unverlierbar': {'unverlierbare': []},
 'unvermeidbar': {'unvermeidbare': []},
 'unvermeidlich': {'unvermeidliche': ['unvermeidlicher', 'unvermeidliches']},
 'unvermeidliche': ['unvermeidlicher', 'unvermeidliches'],
 'unvermeidlicherweis': {'unvermeidlicherweise': []},
 'unvermindert': {'unverminderte': ['unverminderter']},
 'unverminderte': ['unverminderter'],
 'unvermittelt': {'unvermittelte': ['unvermittelter']},
 'unvermittelte': ['unvermittelter'],
 'unvermogen': {'unvermogens': []},
 'unvermutet': {'unvermutete': []},
 'unvermuthet': {'unvermuthete': []},
 'unvern': {'unvernalized': []},
 'unvernalis': {'unvernalised': []},
 'unvernunftig': {'unvernunftige': []},
 'unveroffentlich': {'unveroffentliche': []},
 'unveroffentlicht': {'unveroffentlichte': ['unveroffentlichtes',
                                            'unveroffentlichter']},
 'unveroffentlichte': ['unveroffentlichtes', 'unveroffentlichter'],
 'unverrichtet': {'unverrichteter': []},
 'unverruckbar': {'unverruckbare': []},
 'unvers': {'unversal': ['unversally', 'unversalism', 'unversality'],
            'unverse': ['unversed'],
            'unversioned': [],
            'unversities': [],
            'unversity': []},
 'unversal': ['unversally', 'unversalism', 'unversality'],
 'unversalist': {'unversalistic': []},
 'unversatil': {'unversatile': []},
 'unverschamt': {'unverschamte': ['unverschamter']},
 'unverschamte': ['unverschamter'],
 'unverse': ['unversed'],
 'unversehen': {'unversehens': []},
 'unversehrt': {'unversehrte': ['unversehrter']},
 'unversehrte': ['unversehrter'],
 'unversidad': {'unversidade': []},
 'unversiegbar': {'unversiegbare': []},
 'unversifi': {'unversified': []},
 'unversiri': {'unversiry': []},
 'unversit': {'unversite': []},
 'unversohnlich': {'unversohnliche': []},
 'unverstanden': {'unverstandene': []},
 'unverstandlich': {'unverstandliche': ['unverstandlicher']},
 'unverstandliche': ['unverstandlicher'],
 'unverstandlicherweis': {'unverstandlicherweise': []},
 'unverstandni': {'unverstandnis': []},
 'unvertebr': {'unvertebrated': []},
 'unvertraglich': {'unvertragliche': []},
 'unvertu': {'unvertuous': []},
 'unverwechselbar': {'unverwechselbare': ['unverwechselbares',
                                          'unverwechselbarer']},
 'unverwechselbare': ['unverwechselbares', 'unverwechselbarer'],
 'unverzeihlich': {'unverzeihliche': []},
 'unverzichtbar': {'unverzichtbare': ['unverzichtbarer', 'unverzichtbares']},
 'unverzichtbare': ['unverzichtbarer', 'unverzichtbares'],
 'unverziert': {'unverzierte': []},
 'unverzuglich': {'unverzugliche': []},
 'unverzweigt': {'unverzweigte': []},
 'unvesicul': {'unvesiculated': []},
 'unvest': {'unvested': [], 'unvesting': [], 'unvests': []},
 'unvestibul': {'unvestibuled': []},
 'unvet': {'unvetted': []},
 'unveto': {'unvetoed': []},
 'unviabl': {'unviability': [], 'unviable': [], 'unviably': []},
 'unvibr': {'unvibrant': [], 'unvibrated': [], 'unvibrating': []},
 'unvici': {'unvicious': []},
 'unvictim': {'unvictimized': []},
 'unvictori': {'unvictorious': ['unvictoriously']},
 'unvictorious': ['unvictoriously'],
 'unvictual': {'unvictualled': []},
 'unviel': {'unvieled': []},
 'unvield': {'unvielding': []},
 'unviers': {'unviersal': [],
             'unvierse': [],
             'unviersities': [],
             'unviersity': []},
 'unview': {'unviewable': [], 'unviewed': []},
 'unvigil': {'unvigilant': []},
 'unvignet': {'unvignetted': []},
 'unvigor': {'unvigorous': ['unvigorously']},
 'unvigorous': ['unvigorously'],
 'unvil': {'unville': [], 'unvilling': []},
 'unvilifi': {'unvilified': []},
 'unvillain': {'unvillainous': []},
 'unvinc': {'unvincible': []},
 'unvind': {'unvindicated': []},
 'unvindict': {'unvindictive': []},
 'unvintag': {'unvintageable': [], 'unvintaged': []},
 'unviol': {'unviolability': [],
            'unviolable': [],
            'unviolably': [],
            'unviolate': ['unviolated'],
            'unviolent': ['unviolently']},
 'unviolate': ['unviolated'],
 'unviolent': ['unviolently'],
 'unviolinist': {'unviolinistic': []},
 'unvirgin': {'unvirginal': [], 'unvirgined': []},
 'unviril': {'unvirile': []},
 'unvirtu': {'unvirtue': ['unvirtues'],
             'unvirtuous': ['unvirtuously', 'unvirtuousness']},
 'unvirtue': ['unvirtues'],
 'unvirtuos': {'unvirtuosic': []},
 'unvirtuous': ['unvirtuously', 'unvirtuousness'],
 'unvis': {'unvisible': [], 'unvision': ['unvisioned']},
 'unvisa': {'unvisaed': []},
 'unvision': ['unvisioned'],
 'unvisionari': {'unvisionary': []},
 'unvisit': {'unvisitable': [], 'unvisited': []},
 'unvisor': {'unvisored': []},
 'unvisu': {'unvisual': ['unvisualized']},
 'unvisual': ['unvisualized'],
 'unvisualis': {'unvisualised': []},
 'unvisualiz': {'unvisualizable': []},
 'unvit': {'unvital': ['unvitalized']},
 'unvital': ['unvitalized'],
 'unvitalis': {'unvitalised': []},
 'unviti': {'unvitiated': []},
 'unvitrifi': {'unvitrifiable': [], 'unvitrified': []},
 'unvivaci': {'unvivacious': []},
 'unvivers': {'unviversity': []},
 'unvivifi': {'unvivified': []},
 'unvizor': {'unvizored': []},
 'unvoc': {'unvocal': ['unvocally', 'unvocalized'], 'unvocational': []},
 'unvocal': ['unvocally', 'unvocalized'],
 'unvocalis': {'unvocalised': []},
 'unvocifer': {'unvociferous': []},
 'unvoic': {'unvoicable': [],
            'unvoice': ['unvoices', 'unvoiced', 'unvoiceable'],
            'unvoicing': []},
 'unvoice': ['unvoices', 'unvoiced', 'unvoiceable'],
 'unvoid': {'unvoidable': [], 'unvoidably': [], 'unvoided': []},
 'unvolatil': {'unvolatile': [], 'unvolatilized': []},
 'unvolatilis': {'unvolatilised': []},
 'unvolcan': {'unvolcanic': []},
 'unvolit': {'unvolitional': ['unvolitionally']},
 'unvolitional': ['unvolitionally'],
 'unvollendet': {'unvollendete': ['unvollendetes', 'unvollendeter']},
 'unvollendete': ['unvollendetes', 'unvollendeter'],
 'unvollkommen': {'unvollkommene': ['unvollkommener', 'unvollkommenes']},
 'unvollkommene': ['unvollkommener', 'unvollkommenes'],
 'unvollkommn': {'unvollkommne': []},
 'unvollstandig': {'unvollstandige': ['unvollstandiger', 'unvollstandiges']},
 'unvollstandige': ['unvollstandiger', 'unvollstandiges'],
 'unvolumin': {'unvoluminous': []},
 'unvolunt': {'unvolunteer': ['unvolunteered']},
 'unvoluntari': {'unvoluntary': []},
 'unvoluntarili': {'unvoluntarily': []},
 'unvolunteer': ['unvolunteered'],
 'unvoluptu': {'unvoluptuous': []},
 'unvordenklich': {'unvordenkliche': ['unvordenklicher']},
 'unvordenkliche': ['unvordenklicher'],
 'unvoreingenommen': {'unvoreingenommene': ['unvoreingenommener']},
 'unvoreingenommene': ['unvoreingenommener'],
 'unvorgreifflich': {'unvorgreiffliche': ['unvorgreiffliches']},
 'unvorgreiffliche': ['unvorgreiffliches'],
 'unvorgreiflich': {'unvorgreifliche': []},
 'unvorhergesehen': {'unvorhergesehene': ['unvorhergesehener']},
 'unvorhergesehene': ['unvorhergesehener'],
 'unvorhersehbar': {'unvorhersehbare': ['unvorhersehbarer']},
 'unvorhersehbare': ['unvorhersehbarer'],
 'unvorsichtig': {'unvorsichtige': []},
 'unvorstellbar': {'unvorstellbare': ['unvorstellbarer']},
 'unvorstellbare': ['unvorstellbarer'],
 'unvorteilhaft': {'unvorteilhafte': []},
 'unvorthi': {'unvorthy': []},
 'unvot': {'unvote': ['unvoted'], 'unvoting': []},
 'unvote': ['unvoted'],
 'unvouch': {'unvouched': [], 'unvouchered': []},
 'unvouchsaf': {'unvouchsafed': []},
 'unvow': {'unvowed': []},
 'unvowel': {'unvoweled': [], 'unvowelled': []},
 'unvoyag': {'unvoyageable': [], 'unvoyaged': []},
 'unvulcan': {'unvulcanized': []},
 'unvulcanis': {'unvulcanised': []},
 'unvulgar': {'unvulgarize': ['unvulgarized']},
 'unvulgaris': {'unvulgarise': ['unvulgarised']},
 'unvulgarise': ['unvulgarised'],
 'unvulgarize': ['unvulgarized'],
 'unvulner': {'unvulnerability': [], 'unvulnerable': []},
 'unvvarlik': {'unvvarlike': []},
 'unvvorthi': {'unvvorthiness': []},
 'unw': {'unwe': ['unwed', 'unweds'], 'unwing': []},
 'unwa': {'unwas': []},
 'unwad': {'unwadable': [], 'unwadded': [], 'unwadding': [], 'unwadeable': []},
 'unwag': {'unwaged': []},
 'unwahr': {'unwahre': ['unwahres']},
 'unwahre': ['unwahres'],
 'unwahrscheinlich': {'unwahrscheinliche': ['unwahrscheinlicher']},
 'unwahrscheinliche': ['unwahrscheinlicher'],
 'unwaist': {'unwaisted': []},
 'unwait': {'unwaited': [], 'unwaiting': []},
 'unwaiv': {'unwaivable': [], 'unwaived': [], 'unwaivering': []},
 'unwaiveringli': {'unwaiveringly': []},
 'unwak': {'unwakable': [],
           'unwakeable': [],
           'unwaked': [],
           'unwakeful': [],
           'unwaking': []},
 'unwaken': {'unwakened': [], 'unwakening': []},
 'unwal': {'unwalled': [], 'unwalling': []},
 'unwalk': {'unwalkable': [], 'unwalked': []},
 'unwan': {'unwananted': [], 'unwaning': []},
 'unwand': {'unwandered': [], 'unwandering': []},
 'unwandelbar': {'unwandelbare': ['unwandelbarer', 'unwandelbares']},
 'unwandelbare': ['unwandelbarer', 'unwandelbares'],
 'unwanr': {'unwanred': []},
 'unwant': {'unwantable': [], 'unwanted': ['unwanteds'], 'unwanting': []},
 'unwanted': {'unwantedness': []},
 'unwantedli': {'unwantedly': []},
 'unwantingli': {'unwantingly': []},
 'unwantonli': {'unwantonly': []},
 'unwar': {'unwaranted': [], 'unware': ['unwares', 'unwarely', 'unwareness']},
 'unwarant': {'unwarantable': []},
 'unward': {'unwarded': [], 'unwards': []},
 'unwarden': {'unwardened': []},
 'unware': ['unwares', 'unwarely', 'unwareness'],
 'unwari': {'unwarie': ['unwaried'], 'unwariness': [], 'unwary': []},
 'unwarie': ['unwaried'],
 'unwarili': {'unwarily': []},
 'unwaringli': {'unwaringly': []},
 'unwarli': {'unwarly': []},
 'unwarlik': {'unwarlike': ['unwarlikeness']},
 'unwarlike': ['unwarlikeness'],
 'unwarm': {'unwarmable': [], 'unwarmed': [], 'unwarming': []},
 'unwarn': {'unwarned': [], 'unwarning': []},
 'unwarningli': {'unwarningly': []},
 'unwarp': {'unwarpable': [], 'unwarped': [], 'unwarping': []},
 'unwarr': {'unwarrant': ['unwarranted'], 'unwarrented': []},
 'unwarrant': {'unwarrantability': [],
               'unwarrantable': ['unwarrantableness'],
               'unwarrantably': []},
 'unwarrantable': ['unwarrantableness'],
 'unwarrantahl': {'unwarrantahle': []},
 'unwarranted': {'unwarrantedness': []},
 'unwarrantedli': {'unwarrantedly': []},
 'unwarrantli': {'unwarrantly': []},
 'unwarrent': {'unwarrentable': []},
 'unwarrentedli': {'unwarrentedly': []},
 'unwarri': {'unwarry': []},
 'unwarriorlik': {'unwarriorlike': []},
 'unwash': {'unwashable': ['unwashables'], 'unwashably': [], 'unwashed': []},
 'unwashable': ['unwashables'],
 'unwashed': {'unwashedness': []},
 'unwassail': {'unwassailing': []},
 'unwast': {'unwasted': [], 'unwasteful': ['unwastefully'], 'unwasting': []},
 'unwasteful': ['unwastefully'],
 'unwat': {'unwater': ['unwaters', 'unwatered', 'unwatering']},
 'unwatch': {'unwatchable': [],
             'unwatchably': [],
             'unwatched': [],
             'unwatchful': ['unwatchfully', 'unwatchfulness'],
             'unwatching': []},
 'unwatchful': ['unwatchfully', 'unwatchfulness'],
 'unwateh': {'unwatehed': []},
 'unwater': ['unwaters', 'unwatered', 'unwatering'],
 'unwateri': {'unwatery': []},
 'unwaterlog': {'unwaterlogged': []},
 'unwatermark': {'unwatermarked': []},
 'unwaterproof': {'unwaterproofed': []},
 'unwav': {'unwaved': [],
           'unwaver': ['unwavered', 'unwavering'],
           'unwaving': []},
 'unwavelik': {'unwavelike': []},
 'unwaver': {'unwaverable': []},
 'unwavering': {'unwaveringness': []},
 'unwaveringli': {'unwaveringly': []},
 'unwavi': {'unwavy': []},
 'unwe': ['unwed', 'unweds'],
 'unweaken': {'unweakened': [], 'unweakening': []},
 'unwealdi': {'unwealdy': []},
 'unwealthi': {'unwealthy': []},
 'unwean': {'unweanable': [], 'unweaned': []},
 'unweapon': {'unweaponed': []},
 'unwear': {'unwearable': [],
            'unwearably': [],
            'unweared': [],
            'unwearing': []},
 'unwearedli': {'unwearedly': []},
 'unweari': {'unweariability': [],
             'unweariable': [],
             'unweariably': [],
             'unwearied': [],
             'unweariness': [],
             'unweary': ['unwearyed', 'unwearying']},
 'unwearicdli': {'unwearicdly': []},
 'unwearied': {'unweariedness': []},
 'unweariedli': {'unweariedly': []},
 'unwearili': {'unwearily': []},
 'unwearingli': {'unwearingly': []},
 'unwearisom': {'unwearisome': []},
 'unweary': {'unwearyable': []},
 'unwearying': {'unwearyingness': []},
 'unwearyingli': {'unwearyingly': []},
 'unweath': {'unweather': ['unweathered']},
 'unweathcr': {'unweathcred': []},
 'unweather': {'unweatherable': []},
 'unweatherli': {'unweatherly': []},
 'unweav': {'unweavable': [],
            'unweave': ['unweaved', 'unweaver', 'unweaves'],
            'unweaving': ['unweavings']},
 'unweave': ['unweaved', 'unweaver', 'unweaves'],
 'unweaving': ['unweavings'],
 'unweb': {'unwebbed': []},
 'unwed': {'unwedded': [], 'unwedding': []},
 'unwedd': {'unweddable': []},
 'unwedded': {'unweddedness': []},
 'unwedg': {'unwedgable': [],
            'unwedge': ['unwedged', 'unwedgeable'],
            'unwedging': []},
 'unwedge': ['unwedged', 'unwedgeable'],
 'unweed': {'unweeded': []},
 'unween': {'unweening': []},
 'unweep': {'unweeping': []},
 'unweet': {'unweeted': [], 'unweeting': []},
 'unweetingli': {'unweetingly': []},
 'unweicom': {'unweicome': []},
 'unweigh': {'unweighable': [],
             'unweighably': [],
             'unweighed': [],
             'unweighing': []},
 'unweight': {'unweighted': [], 'unweighting': [], 'unweights': []},
 'unweighti': {'unweighty': []},
 'unweildi': {'unweildiness': [], 'unweildy': []},
 'unweildli': {'unweildly': []},
 'unwel': {'unwell': ['unwellness']},
 'unwelcom': {'unwelcome': ['unwelcomed', 'unwelcomely', 'unwelcomeness'],
              'unwelcoming': []},
 'unwelcome': ['unwelcomed', 'unwelcomely', 'unwelcomeness'],
 'unwelcomingli': {'unwelcomingly': []},
 'unweld': {'unweldable': [], 'unwelded': [], 'unwelding': []},
 'unweldi': {'unweldie': [], 'unweldy': []},
 'unweleom': {'unweleome': []},
 'unwell': ['unwellness'],
 'unwellcom': {'unwellcome': []},
 'unwelom': {'unwelome': []},
 'unweloom': {'unweloome': []},
 'unwem': {'unwemmed': []},
 'unwer': {'unwers': []},
 'unweri': {'unwery': []},
 'unwers': {'unwersal': [], 'unwerse': [], 'unwersities': [], 'unwersity': []},
 'unwersel': {'unwerselle': []},
 'unwersit': {'unwersite': []},
 'unwersitati': {'unwersitatis': []},
 'unwerstti': {'unwerstty': []},
 'unwert': {'unwertes': []},
 'unwesentlich': {'unwesentliche': ['unwesentliches', 'unwesentlicher']},
 'unwesentliche': ['unwesentliches', 'unwesentlicher'],
 'unwestern': {'unwesternized': []},
 'unwesternis': {'unwesternised': []},
 'unwet': {'unwetted': []},
 'unwett': {'unwettability': [], 'unwettable': [], 'unwetter': []},
 'unwheel': {'unwheeled': []},
 'unwhet': {'unwhetted': []},
 'unwhig': {'unwhigged': []},
 'unwhimp': {'unwhimpering': []},
 'unwhims': {'unwhimsical': []},
 'unwhip': {'unwhipped': []},
 'unwhipp': {'unwhippable': []},
 'unwhisk': {'unwhiskered': []},
 'unwhisp': {'unwhispered': [], 'unwhispering': []},
 'unwhisper': {'unwhisperable': ['unwhisperables']},
 'unwhisperable': ['unwhisperables'],
 'unwhit': {'unwhite': ['unwhited']},
 'unwhite': ['unwhited'],
 'unwhiten': {'unwhitened': []},
 'unwhitewash': {'unwhitewashed': []},
 'unwhittl': {'unwhittled': []},
 'unwhol': {'unwhole': ['unwholeness']},
 'unwholcsom': {'unwholcsomeness': []},
 'unwhole': ['unwholeness'],
 'unwholefom': {'unwholefome': ['unwholefomeness']},
 'unwholefome': ['unwholefomeness'],
 'unwholesom': {'unwholesome': ['unwholesomely', 'unwholesomeness'],
                'unwholesomness': []},
 'unwholesome': ['unwholesomely', 'unwholesomeness'],
 'unwholesomelook': {'unwholesomelooking': []},
 'unwholfom': {'unwholfome': []},
 'unwholli': {'unwholly': []},
 'unwholsesom': {'unwholsesome': []},
 'unwholsom': {'unwholsome': ['unwholsomeness']},
 'unwholsome': ['unwholsomeness'],
 'unwi': {'unwis': []},
 'unwichtig': {'unwichtige': ['unwichtiges', 'unwichtiger']},
 'unwichtige': ['unwichtiges', 'unwichtiger'],
 'unwick': {'unwicked': []},
 'unwicldli': {'unwicldly': []},
 'unwid': {'unwidely': []},
 'unwiden': {'unwidened': []},
 'unwiderlegbar': {'unwiderlegbare': []},
 'unwiderleglich': {'unwiderlegliche': []},
 'unwiderruflich': {'unwiderrufliche': []},
 'unwiderstehlich': {'unwiderstehliche': ['unwiderstehlicher']},
 'unwiderstehliche': ['unwiderstehlicher'],
 'unwidow': {'unwidowed': [], 'unwidowered': []},
 'unwiedli': {'unwiedly': []},
 'unwield': {'unwieldable': [], 'unwielded': [], 'unwielding': []},
 'unwieldi': {'unwieldie': ['unwieldier'], 'unwieldiness': [], 'unwieldy': []},
 'unwieldie': ['unwieldier'],
 'unwieldili': {'unwieldily': []},
 'unwieldinef': {'unwieldinefs': []},
 'unwieldiness': {'unwieldinesse': []},
 'unwieldli': {'unwieldliness': [], 'unwieldly': []},
 'unwieldylook': {'unwieldylooking': []},
 'unwif': {'unwife': ['unwifed', 'unwifely']},
 'unwife': ['unwifed', 'unwifely'],
 'unwifeli': {'unwifeliness': []},
 'unwifelik': {'unwifelike': []},
 'unwig': {'unwigged': []},
 'unwih': {'unwihing': []},
 'unwiil': {'unwiiling': []},
 'unwiirdig': {'unwiirdige': []},
 'unwil': {'unwilful': ['unwilfully'],
           'unwiling': [],
           'unwill': ['unwille',
                      'unwills',
                      'unwilled',
                      'unwillful',
                      'unwilling',
                      'unwillable',
                      'unwillfully']},
 'unwildi': {'unwildy': []},
 'unwilful': ['unwilfully'],
 'unwili': {'unwiliing': [], 'unwily': []},
 'unwiling': {'unwilingness': []},
 'unwilingli': {'unwilingly': []},
 'unwill': {'unwillling': []},
 'unwillen': {'unwillens': []},
 'unwilli': {'unwilliing': []},
 'unwillig': {'unwilligness': []},
 'unwilling': {'unwillinge': [], 'unwillingness': []},
 'unwillingli': {'unwillinglie': [], 'unwillingly': []},
 'unwillingn': {'unwillingnes': []},
 'unwillingnef': {'unwillingnefs': []},
 'unwillingness': {'unwillingnesse': []},
 'unwillkiirlich': {'unwillkiirliche': ['unwillkiirliches']},
 'unwillkiirliche': ['unwillkiirliches'],
 'unwillkommen': {'unwillkommene': []},
 'unwillkurlich': {'unwillkurliche': []},
 'unwilt': {'unwilted': [], 'unwilting': []},
 'unwin': {'unwinable': [],
           'unwine': [],
           'unwinisms': [],
           'unwinning': [],
           'unwins': []},
 'unwinc': {'unwincing': []},
 'unwincingli': {'unwincingly': []},
 'unwind': {'unwindable': [],
            'unwinde': ['unwinder', 'unwinded', 'unwinders'],
            'unwinding': ['unwindings'],
            'unwinds': []},
 'unwindas': {'unwindase': []},
 'unwinde': ['unwinder', 'unwinded', 'unwinders'],
 'unwindi': {'unwindy': []},
 'unwinding': ['unwindings'],
 'unwindow': {'unwindowed': []},
 'unwing': {'unwinged': []},
 'unwiningli': {'unwiningly': []},
 'unwink': {'unwinking': []},
 'unwinkingli': {'unwinkingly': []},
 'unwinn': {'unwinnability': [], 'unwinnable': []},
 'unwinnow': {'unwinnowed': []},
 'unwinsom': {'unwinsome': []},
 'unwint': {'unwintered': []},
 'unwinter': {'unwinterized': []},
 'unwintri': {'unwintry': []},
 'unwip': {'unwiped': []},
 'unwipeup': {'unwipeupable': []},
 'unwir': {'unwire': ['unwired'], 'unwiring': []},
 'unwire': ['unwired'],
 'unwirklich': {'unwirkliche': ['unwirklicher']},
 'unwirkliche': ['unwirklicher'],
 'unwirksam': {'unwirksame': ['unwirksamer']},
 'unwirksame': ['unwirksamer'],
 'unwirtingli': {'unwirtingly': []},
 'unwis': {'unwise': ['unwiser', 'unwisely', 'unwiseness']},
 'unwisdom': {'unwisdoms': []},
 'unwise': ['unwiser', 'unwisely', 'unwiseness'],
 'unwish': {'unwished': [], 'unwishful': [], 'unwishing': []},
 'unwissend': {'unwissende': ['unwissender']},
 'unwissende': ['unwissender'],
 'unwissenschaftlich': {'unwissenschaftliche': []},
 'unwist': {'unwistful': []},
 'unwit': {'unwitnessed': [],
           'unwitnessing': [],
           'unwitted': [],
           'unwitting': []},
 'unwitch': {'unwitched': [], 'unwitcher': ['unwitchers'], 'unwitching': []},
 'unwitcher': ['unwitchers'],
 'unwitchlik': {'unwitchlike': []},
 'unwith': {'unwithered': [], 'unwithering': []},
 'unwithdraw': {'unwithdrawable': [], 'unwithdrawing': []},
 'unwither': {'unwitherable': []},
 'unwithhold': {'unwithholding': []},
 'unwithstand': {'unwithstandable': []},
 'unwitingli': {'unwitingly': []},
 'unwitness': {'unwitnessable': []},
 'unwitringli': {'unwitringly': []},
 'unwitti': {'unwitty': []},
 'unwittili': {'unwittily': []},
 'unwitting': {'unwittingness': []},
 'unwittingli': {'unwittingly': []},
 'unwiu': {'unwiuing': []},
 'unwiv': {'unwived': []},
 'unwnish': {'unwnished': []},
 'unwobbl': {'unwobbling': []},
 'unwoithi': {'unwoithy': []},
 'unwolflik': {'unwolflike': []},
 'unwoman': {'unwomaned': []},
 'unwomanli': {'unwomanliness': [], 'unwomanly': []},
 'unwomanlik': {'unwomanlike': []},
 'unwomb': {'unwombed': []},
 'unwond': {'unwonderful': [], 'unwondering': []},
 'unwonderingli': {'unwonderingly': []},
 'unwonhi': {'unwonhy': []},
 'unwont': {'unwonted': []},
 'unwonted': {'unwontedness': []},
 'unwontedli': {'unwontedly': []},
 'unwoo': {'unwooed': []},
 'unwood': {'unwooded': []},
 'unwoodmanlik': {'unwoodmanlike': []},
 'unwool': {'unwoolled': []},
 'unwoont': {'unwoonted': []},
 'unwoorthi': {'unwoorthie': [], 'unwoorthy': []},
 'unword': {'unwordable': [], 'unworded': [], 'unwording': [], 'unwords': []},
 'unwordi': {'unwordy': []},
 'unwordli': {'unwordliness': [], 'unwordly': []},
 'unwork': {'unworkability': [],
            'unworkable': ['unworkableness'],
            'unworkably': [],
            'unworked': [],
            'unworker': ['unworkers'],
            'unworking': [],
            'unworks': []},
 'unworkable': ['unworkableness'],
 'unworkahl': {'unworkahle': []},
 'unworker': ['unworkers'],
 'unworkmanlik': {'unworkmanlike': []},
 'unworld': {'unworlded': [], 'unworlding': [], 'unworlds': []},
 'unworldi': {'unworldiness': [], 'unworldy': []},
 'unworldli': {'unworldliness': [], 'unworldly': []},
 'unworldlik': {'unworldlike': []},
 'unworlhi': {'unworlhiness': []},
 'unworm': {'unwormed': []},
 'unworri': {'unworried': [], 'unworrying': []},
 'unworriedli': {'unworriedly': []},
 'unworrisom': {'unworrisome': []},
 'unworship': {'unworshiped': [],
               'unworshipful': [],
               'unworshipped': [],
               'unworshipping': []},
 'unwortbi': {'unwortbiness': [], 'unwortby': []},
 'unworth': {'unworthely': []},
 'unworthi': {'unworthie': ['unworthies', 'unworthier'],
              'unworthiness': [],
              'unworthy': []},
 'unworthie': ['unworthies', 'unworthier'],
 'unworthili': {'unworthily': []},
 'unworthin': {'unworthines': []},
 'unworthinea': {'unworthineas': []},
 'unworthinef': {'unworthinefs': []},
 'unworthiness': {'unworthinesse': []},
 'unworthl': {'unworthlness': []},
 'unworthli': {'unworthly': []},
 'unworthwhil': {'unworthwhile': []},
 'unworthy': {'unworthye': [], 'unworthyness': []},
 'unworthyli': {'unworthyly': []},
 'unworthyn': {'unworthynes': []},
 'unworthyness': {'unworthynesse': []},
 'unwortlii': {'unwortliiness': []},
 'unwortni': {'unwortny': []},
 'unwot': {'unwotting': []},
 'unwound': {'unwoundable': [], 'unwounded': [], 'unwounding': []},
 'unwov': {'unwove': []},
 'unwprthi': {'unwprthy': []},
 'unwrap': {'unwrapped': [], 'unwrapping': ['unwrappings'], 'unwraps': []},
 'unwrapp': {'unwrappable': [], 'unwrapper': []},
 'unwrapping': ['unwrappings'],
 'unwrath': {'unwrathful': []},
 'unwreak': {'unwreaked': []},
 'unwreath': {'unwreathe': ['unwreathed'], 'unwreathing': []},
 'unwreathe': ['unwreathed'],
 'unwreck': {'unwreckable': [], 'unwrecked': []},
 'unwrench': {'unwrenched': []},
 'unwrest': {'unwrested': []},
 'unwrinkl': {'unwrinkle': ['unwrinkles', 'unwrinkled'], 'unwrinkling': []},
 'unwrinkle': ['unwrinkles', 'unwrinkled'],
 'unwrit': {'unwritability': [],
            'unwritable': [],
            'unwrite': ['unwrites', 'unwriteable'],
            'unwriting': []},
 'unwrite': ['unwrites', 'unwriteable'],
 'unwriterli': {'unwriterly': []},
 'unwritten': {'unwrittenness': []},
 'unwrong': {'unwronged': []},
 'unwrot': {'unwrote': []},
 'unwurdig': {'unwurdige': ['unwurdiger']},
 'unwurdige': ['unwurdiger'],
 'unwynd': {'unwynde': []},
 'unwys': {'unwyse': []},
 'uny': {'unye': []},
 'unyamyemb': {'unyamyembe': []},
 'unyanyemb': {'unyanyembe': []},
 'unyaw': {'unyawed': []},
 'unycorn': {'unycorne': []},
 'unyean': {'unyeaned': []},
 'unyearn': {'unyearning': []},
 'unyeast': {'unyeasted': []},
 'unyeild': {'unyeilding': []},
 'unyellow': {'unyellowed': []},
 'unyield': {'unyielded': [], 'unyielding': []},
 'unyieldi': {'unyieldy': []},
 'unyielding': {'unyieldingness': []},
 'unyieldingli': {'unyieldingly': []},
 'unyog': {'unyogic': []},
 'unyok': {'unyoke': ['unyoked', 'unyokes'], 'unyoking': []},
 'unyoke': ['unyoked', 'unyokes'],
 'unyolk': {'unyolked': []},
 'unyoro': {'unyoros': []},
 'unyouth': {'unyouthful': []},
 'unysi': {'unysis': []},
 'unyt': {'unyte': ['unyted']},
 'unyte': ['unyted'],
 'unyth': {'unything': []},
 'unyti': {'unytie': []},
 'unyvers': {'unyversal': ['unyversally']},
 'unyversal': {'unyversall': []},
 'unz': {'unze': []},
 'unzahlbar': {'unzahlbare': []},
 'unzahlig': {'unzahlige': ['unzahliger']},
 'unzahlige': ['unzahliger'],
 'unzain': {'unzains': []},
 'unzeal': {'unzealous': []},
 'unzeitgemafi': {'unzeitgemafie': []},
 'unzeitgemass': {'unzeitgemasse': []},
 'unzeitgemdfi': {'unzeitgemdfie': []},
 'unzeitgemdss': {'unzeitgemdsse': []},
 'unzeitig': {'unzeitige': []},
 'unzendak': {'unzendake': []},
 'unzer': {'unzere': []},
 'unzerlegbar': {'unzerlegbare': []},
 'unzerstorbar': {'unzerstorbare': []},
 'unzertrennlich': {'unzertrennliche': []},
 'unzial': {'unziale': []},
 'unzick': {'unzicker': []},
 'unziesm': {'unziesme': []},
 'unzim': {'unzime': []},
 'unzion': {'unzione': []},
 'unzip': {'unzipped': [], 'unzipping': ['unzippings'], 'unzips': []},
 'unzipp': {'unzippable': [],
            'unzipper': ['unzippers', 'unzippered', 'unzippering']},
 'unzipper': ['unzippers', 'unzippered', 'unzippering'],
 'unzipping': ['unzippings'],
 'unzon': {'unzone': ['unzoned', 'unzoneable']},
 'unzone': ['unzoned', 'unzoneable'],
 'unzoolog': {'unzoological': []},
 'unzoom': {'unzoomed': [], 'unzooms': []},
 'unzu': {'unzue': []},
 'unzufrieden': {'unzufriedene': ['unzufriedener']},
 'unzufriedene': ['unzufriedener'],
 'unzuganglich': {'unzugangliche': []},
 'unzulanglich': {'unzulangliche': ['unzulanglicher']},
 'unzulangliche': ['unzulanglicher'],
 'unzulassig': {'unzulassige': ['unzulassiger']},
 'unzulassige': ['unzulassiger'],
 'unzumutbar': {'unzumutbare': []},
 'unzureichend': {'unzureichende': ['unzureichendes', 'unzureichender']},
 'unzureichende': ['unzureichendes', 'unzureichender'],
 'unzusammenhangend': {'unzusammenhangende': []},
 'unzutreffend': {'unzutreffende': []},
 'unzuverlassig': {'unzuverlassige': ['unzuverlassiger']},
 'unzuverlassige': ['unzuverlassiger'],
 'unzweideutig': {'unzweideutige': ['unzweideutiger']},
 'unzweideutige': ['unzweideutiger'],
 'unzweifelhaft': {'unzweifelhafte': ['unzweifelhafter']},
 'unzweifelhafte': ['unzweifelhafter']}
