#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_va = {"va'e": {"va'ed": []},
 "va'l": {"va'le": []},
 "va'n": {"va'ne": []},
 "va'r": {"va're": []},
 "va'u": {"va'ue": []},
 "va'v": {"va've": []},
 'vaa': {'vaas': []},
 'vaaapor': {'vaaapors': []},
 'vaabenhistorisk': {'vaabenhistoriske': []},
 'vaad': {'vaade': [], 'vaads': []},
 'vaae': {'vaaes': []},
 'vaag': {'vaage': [], 'vaags': []},
 'vaagen': {'vaagenes': []},
 'vaago': {'vaagoe': []},
 'vaaj': {'vaaje': []},
 'vaaksi': {'vaaksy': []},
 'vaal': {'vaale': [], 'vaals': []},
 'vaalbo': {'vaalbos': []},
 'vaalensi': {'vaalensis': []},
 'vaaler': {'vaalers': []},
 'vaalgra': {'vaalgras': []},
 'vaalhart': {'vaalharts': []},
 'vaalkran': {'vaalkrans': []},
 'vaalpen': {'vaalpens': []},
 'vaalput': {'vaalputs': []},
 'vaalrivi': {'vaalrivier': []},
 'vaals': {'vaalse': []},
 'vaalwat': {'vaalwater': []},
 'vaamond': {'vaamonde': []},
 'vaan': {'vaane': []},
 'vaandrag': {'vaandrager': []},
 'vaapprov': {'vaapproved': []},
 'vaar': {'vaare': [], 'vaars': []},
 'vaaren': {'vaarens': []},
 'vaartj': {'vaartjes': []},
 'vaarwat': {'vaarwater': []},
 'vaas': {'vaase': []},
 'vaat': {'vaate': [], 'vaatness': []},
 'vaatimu': {'vaatimus': []},
 'vaatli': {'vaatly': []},
 'vab': {'vabs': []},
 'vabadus': {'vabaduse': []},
 'vabala': {'vabalas': []},
 'vabalathu': {'vabalathus': []},
 'vaballathu': {'vaballathus': []},
 'vabalninka': {'vabalninkas': []},
 'vabb': {'vabbe': []},
 'vabbay': {'vabbaye': []},
 'vabditi': {'vabdity': []},
 'vabe': {'vabes': []},
 'vabeil': {'vabeille': []},
 'vaben': {'vabene': []},
 'vabi': {'vabis': []},
 'vabiabl': {'vabiable': ['vabiables']},
 'vabiable': ['vabiables'],
 'vabiat': {'vabiation': ['vabiations']},
 'vabiation': ['vabiations'],
 'vabieti': {'vabieties': [], 'vabiety': []},
 'vabil': {'vability': []},
 'vabim': {'vabime': []},
 'vabiotj': {'vabiotjs': []},
 'vabiou': {'vabious': []},
 'vabl': {'vable': ['vables']},
 'vable': ['vables'],
 'vabli': {'vably': []},
 'vabolit': {'vabolition': []},
 'vabr': {'vabre': ['vabres']},
 'vabre': ['vabres'],
 'vabsenc': {'vabsence': []},
 'vabsurd': {'vabsurde': []},
 'vabu': {'vabus': []},
 'vabula': {'vabulas': []},
 'vabyssini': {'vabyssinie': []},
 'vac': {'vac': []},
 'vaca': {'vacas': []},
 'vacab': {'vacabant': []},
 'vacabil': {'vacabile': []},
 'vacabimu': {'vacabimus': []},
 'vacabond': {'vacabondes': [], 'vacabonds': []},
 'vacabound': {'vacaboundes': [], 'vacabounds': []},
 'vacabulari': {'vacabulary': []},
 'vacabund': {'vacabundes': []},
 'vacaci': {'vacacies': []},
 'vacacion': {'vacacional': [], 'vacacione': ['vacaciones'], 'vacacions': []},
 'vacacional': {'vacacionales': []},
 'vacacione': ['vacaciones'],
 'vacacioni': {'vacacionis': []},
 'vacact': {'vacaction': []},
 'vacad': {'vacade': []},
 'vacada': {'vacadas': []},
 'vacaddmi': {'vacaddmie': []},
 'vacademi': {'vacademie': []},
 'vacadfmi': {'vacadfmie': []},
 'vacadhni': {'vacadhnie': []},
 'vacadi': {'vacadie': []},
 'vacadimi': {'vacadimie': []},
 'vacadlmi': {'vacadlmie': []},
 'vacadsmi': {'vacadsmie': []},
 'vacadtmi': {'vacadtmie': []},
 'vacain': {'vacaine': []},
 'vacali': {'vacalis': []},
 'vacallineha': {'vacallinehae': []},
 'vacalopoulo': {'vacalopoulos': []},
 'vacalu': {'vacalus': []},
 'vacamont': {'vacamonte': []},
 'vacamu': {'vacamus': []},
 'vacan': {'vacane': [], 'vacans': []},
 'vacana': {'vacanas': []},
 'vacanakara': {'vacanakaras': []},
 'vacanc': {'vacance': ['vacances'], 'vacancy': []},
 'vacance': ['vacances'],
 'vacanci': {'vacancie': ['vacanciers']},
 'vacancie': ['vacanciers'],
 'vacancy': {'vacancye': ['vacancyes']},
 'vacancye': ['vacancyes'],
 'vacancyimpur': {'vacancyimpurity': []},
 'vacancyinterstiti': {'vacancyinterstitial': []},
 'vacancytyp': {'vacancytype': []},
 'vacandi': {'vacandy': []},
 'vacani': {'vacanies': [], 'vacany': []},
 'vacanic': {'vacanices': []},
 'vacanoi': {'vacanoies': []},
 'vacant': {'vacante': ['vacantes'], 'vacantness': [], 'vacants': []},
 'vacante': ['vacantes'],
 'vacantey': {'vacanteyed': []},
 'vacantfac': {'vacantfaced': []},
 'vacanti': {'vacantie': [], 'vacantis': []},
 'vacantibu': {'vacantibus': []},
 'vacantli': {'vacantly': []},
 'vacantlook': {'vacantlooking': []},
 'vacantmind': {'vacantminded': []},
 'vacanz': {'vacanze': []},
 'vacar': {'vacare': ['vacares', 'vacarent']},
 'vacare': ['vacares', 'vacarent'],
 'vacari': {'vacariou': ['vacarious']},
 'vacariou': ['vacarious'],
 'vacariu': {'vacarius': []},
 'vacarm': {'vacarme': ['vacarmes']},
 'vacarme': ['vacarmes'],
 'vacass': {'vacasse': []},
 'vacassi': {'vacassy': []},
 'vacat': {'vacate': ['vacated', 'vacates'],
           'vacating': [],
           'vacation': ['vacational', 'vacationed', 'vacationing'],
           'vacats': []},
 'vacatair': {'vacataires': []},
 'vacate': ['vacated', 'vacates'],
 'vacation': {'vacatione': ['vacationer',
                            'vacationes',
                            'vacationeer',
                            'vacationeers']},
 'vacatione': ['vacationer', 'vacationes', 'vacationeer', 'vacationeers'],
 'vacationhom': {'vacationhome': []},
 'vacationi': {'vacationis': []},
 'vacationibu': {'vacationibus': []},
 'vacationist': {'vacationist': []},
 'vacationland': {'vacationlands': []},
 'vacationlik': {'vacationlike': []},
 'vacationscap': {'vacationscape': []},
 'vacationtim': {'vacationtime': []},
 'vacationtrip': {'vacationtrips': []},
 'vacatlon': {'vacatlons': []},
 'vacatur': {'vacature': ['vacatures']},
 'vacature': ['vacatures'],
 'vacaturi': {'vacaturis': []},
 'vacaturu': {'vacaturus': []},
 'vacauci': {'vacaucies': [], 'vacaucy': []},
 'vacavil': {'vacaville': []},
 'vacavimu': {'vacavimus': []},
 'vacc': {'vacce': []},
 'vacca': {'vaccae': [], 'vaccas': []},
 'vaccaean': {'vaccaeans': []},
 'vaccanc': {'vaccancies': [], 'vaccancy': []},
 'vaccar': {'vaccares': []},
 'vaccares': {'vaccarese': []},
 'vaccari': {'vaccaries': [], 'vaccary': []},
 'vaccaria': {'vaccariae': []},
 'vaccariu': {'vaccarius': []},
 'vaccaro': {'vaccaros': []},
 'vaccaron': {'vaccarone': []},
 'vaccat': {'vaccation': []},
 'vaccavil': {'vaccaville': []},
 'vacccin': {'vacccination': [], 'vacccine': []},
 'vaccen': {'vaccenate': [], 'vaccenic': []},
 'vacch': {'vacche': []},
 'vaccha': {'vacchas': []},
 'vacci': {'vaccis': []},
 'vaccil': {'vaccilate': ['vaccilates', 'vaccilated'],
            'vaccilating': [],
            'vaccilation': ['vaccilations'],
            'vaccillate': ['vaccillated'],
            'vaccillating': [],
            'vaccillation': ['vaccillations']},
 'vaccilate': ['vaccilates', 'vaccilated'],
 'vaccilation': ['vaccilations'],
 'vaccillate': ['vaccillated'],
 'vaccillation': ['vaccillations'],
 'vaccimulg': {'vaccimulgence': []},
 'vaccin': {'vaccinal': [],
            'vaccinant': [],
            'vaccinate': ['vaccinated', 'vaccinates'],
            'vaccinating': [],
            'vaccination': [],
            'vaccinator': [],
            'vaccine': ['vacciner', 'vaccined'],
            'vaccinic': [],
            'vaccins': []},
 'vaccina': ['vaccinae'],
 'vaccinacea': {'vaccinaceae': []},
 'vaccinal': {'vaccinale': ['vaccinales']},
 'vaccinale': ['vaccinales'],
 'vaccinate': ['vaccinated', 'vaccinates'],
 'vaccinati': {'vaccinatie': []},
 'vaccination': {'vaccinationism': []},
 'vaccinationist': {'vaccinationists': []},
 'vaccinazion': {'vaccinazione': []},
 'vaccine': {'vaccinee': []},
 'vaccinea': {'vaccineae': []},
 'vaccineassoci': {'vaccineassociated': []},
 'vaccinederiv': {'vaccinederived': []},
 'vaccineinduc': {'vaccineinduced': []},
 'vaccineprevent': {'vaccinepreventable': []},
 'vaccinerel': {'vaccinerelated': []},
 'vaccineresist': {'vaccineresistant': []},
 'vaccinetherapi': {'vaccinetherapy': []},
 'vaccini': {'vaccinial': []},
 'vaccinia': ['vacciniae'],
 'vacciniacea': {'vacciniaceae': []},
 'vacciniacec': {'vacciniacece': []},
 'vacciniainfect': {'vacciniainfected': []},
 'vacciniarabi': {'vacciniarabies': []},
 'vacciniaviru': {'vacciniavirus': []},
 'vacciniea': {'vaccinieae': []},
 'vaccinif': {'vaccinifer': ['vaccinifers']},
 'vaccinifer': ['vaccinifers'],
 'vacciniform': {'vacciniforme': []},
 'vacciniformi': {'vacciniformis': []},
 'vaccinioid': {'vaccinioides': []},
 'vaccinioidea': {'vaccinioideae': []},
 'vaccinist': {'vaccinists': []},
 'vaccinit': {'vaccinites': []},
 'vaccinium': {'vaccinium': []},
 'vaccinn': {'vaccinnation': []},
 'vaccinogen': {'vaccinogenic': []},
 'vaccinoid': {'vaccinoides': []},
 'vaccinolog': {'vaccinology': []},
 'vaccinologist': {'vaccinologists': []},
 'vaccinosi': {'vaccinosis': []},
 'vaccinostyl': {'vaccinostyle': []},
 'vaccinotherapi': {'vaccinotherapy': []},
 'vaccinu': {'vaccinus': []},
 'vacciu': {'vaccius': []},
 'vacciuat': {'vacciuation': []},
 'vaccln': {'vacclne': []},
 'vaccm': {'vaccme': []},
 'vaccmat': {'vaccmation': []},
 'vaccu': {'vaccus': []},
 'vaccum': {'vaccume': [], 'vaccums': []},
 'vaccuou': {'vaccuous': []},
 'vacdn': {'vacdne': []},
 'vace': {'vaces': []},
 'vacein': {'vaceination': []},
 'vacemu': {'vacemus': []},
 'vacenc': {'vacency': []},
 'vaceou': {'vaceous': []},
 'vaceti': {'vacetis': []},
 'vach': {'vache': ['vaches'], 'vachs': []},
 'vacha': {'vachas': []},
 'vachaco': {'vachacos': []},
 'vachana': {'vachanas': []},
 'vachanakara': {'vachanakaras': []},
 'vachc': {'vachcs': []},
 'vache': {'vachee': []},
 'vachel': {'vachell': ['vachells']},
 'vachell': ['vachells'],
 'vachelp': {'vachelps': []},
 'vacher': {'vachere': ['vacheres'], 'vachers': []},
 'vacherauvil': {'vacherauville': []},
 'vachere': ['vacheres'],
 'vacheress': {'vacheresse': []},
 'vacheri': {'vacherie': ['vacheries'], 'vachery': []},
 'vacherie': ['vacheries'],
 'vacherin': {'vacherins': []},
 'vachett': {'vachette': []},
 'vachiera': {'vachieras': []},
 'vachieri': {'vachiery': []},
 'vachnadz': {'vachnadze': []},
 'vachom': {'vachomer': []},
 'vachon': {'vachons': []},
 'vachri': {'vachris': []},
 'vacht': {'vachting': [], 'vachts': []},
 'vachtsevano': {'vachtsevanos': []},
 'vaci': {'vacies': [], 'vacis': [], 'vacy': ['vacys']},
 'vacia': {'vacias': []},
 'vaciada': {'vaciadas': []},
 'vaciado': {'vaciados': []},
 'vaciars': {'vaciarse': []},
 'vacid': {'vacide': []},
 'vacieti': {'vacietis': []},
 'vacif': {'vacific': []},
 'vacija': {'vacijas': []},
 'vacil': {'vacilate': ['vacilated', 'vacilates'],
           'vacilating': [],
           'vacilation': ['vacilations'],
           'vacile': [],
           'vacillancy': [],
           'vacillant': [],
           'vacillate': ['vacillates', 'vacillated'],
           'vacillating': [],
           'vacillation': [],
           'vacillator': [],
           'vacille': ['vacilles', 'vaciller', 'vacillent', 'vacillement']},
 'vacilacion': {'vacilaciones': []},
 'vacilamo': {'vacilamos': []},
 'vacilant': {'vacilante': ['vacilantes']},
 'vacilante': ['vacilantes'],
 'vacilate': ['vacilated', 'vacilates'],
 'vacilation': ['vacilations'],
 'vacillan': {'vacillans': []},
 'vacillant': {'vacillante': ['vacillantes']},
 'vacillante': ['vacillantes'],
 'vacillanti': {'vacillantis': []},
 'vacillantibu': {'vacillantibus': []},
 'vacillar': {'vacillare': []},
 'vacillate': ['vacillates', 'vacillated'],
 'vacillatingli': {'vacillatingly': []},
 'vacillation': {'vacillatione': []},
 'vacillatori': {'vacillatory': []},
 'vacille': ['vacilles', 'vaciller', 'vacillent', 'vacillement'],
 'vacilli': {'vacilliating': [], 'vacilliation': []},
 'vacin': {'vacinated': [],
           'vacination': ['vacinations'],
           'vacine': ['vacines'],
           'vacinity': []},
 'vacina': {'vacinas': []},
 'vacination': ['vacinations'],
 'vacine': {'vacinees': []},
 'vacio': {'vacios': []},
 'vaciou': {'vacious': []},
 'vaciti': {'vacity': []},
 'vaciva': {'vacivae': []},
 'vack': {'vacke': []},
 'vackeel': {'vackeels': []},
 'vackrar': {'vackrare': []},
 'vackrast': {'vackraste': []},
 'vackt': {'vackte': ['vacktes'], 'vackts': []},
 'vackte': ['vacktes'],
 'vacl': {'vacle': [], 'vacls': []},
 'vaclav': {'vaclave': [], 'vaclavs': []},
 'vaclavsk': {'vaclavske': []},
 'vaclova': {'vaclovas': []},
 'vacm': {'vacms': []},
 'vacnol': {'vacnole': ['vacnoles']},
 'vacnole': ['vacnoles'],
 'vaco': {'vacos': []},
 'vacoa': {'vacoas': []},
 'vacoin': {'vacoinated': [], 'vacoination': []},
 'vacolit': {'vacoliter': []},
 'vacon': {'vacone': []},
 'vaconcelo': {'vaconcelos': []},
 'vacou': {'vacous': []},
 'vacouf': {'vacoufs': []},
 'vacoul': {'vacoule': ['vacoules']},
 'vacoule': ['vacoules'],
 'vacouleur': {'vacouleurs': []},
 'vacouv': {'vacouver': []},
 'vacqueira': {'vacqueiras': []},
 'vacquera': {'vacqueras': []},
 'vacqueri': {'vacquerie': ['vacqueries']},
 'vacquerie': ['vacqueries'],
 'vacquero': {'vacqueros': []},
 'vacquett': {'vacquette': []},
 'vacquevil': {'vacqueville': []},
 'vacqueyra': {'vacqueyras': []},
 'vacqui': {'vacquie': []},
 'vacr': {'vacrs': []},
 'vacreat': {'vacreation': [], 'vacreator': []},
 'vacropol': {'vacropole': []},
 'vact': {'vacte': ['vacted'], 'vacts': []},
 'vacte': ['vacted'],
 'vactican': {'vacticanated': []},
 'vaction': {'vactioners': [], 'vactioning': [], 'vactions': []},
 'vactiv': {'vactiviti': []},
 'vactivit': {'vactivite': []},
 'vactor': {'vactors': []},
 'vacu': {'vacue': [], 'vacus': []},
 'vacua': {'vacuae': [], 'vacuas': []},
 'vacuar': {'vacuare': []},
 'vacuat': {'vacuate': ['vacuated'],
            'vacuating': [],
            'vacuation': [],
            'vacuator': ['vacuators']},
 'vacuate': ['vacuated'],
 'vacuator': ['vacuators'],
 'vacudyn': {'vacudyne': []},
 'vacuform': {'vacuformed': []},
 'vacui': {'vacuis': []},
 'vacuisqu': {'vacuisque': []},
 'vacuist': {'vacuists': []},
 'vacuit': {'vacuitate': [], 'vacuite': []},
 'vacuita': {'vacuitas': []},
 'vacuitati': {'vacuitatis': []},
 'vacuiti': {'vacuitie': [], 'vacuity': []},
 'vacul': {'vaculated': [], 'vaculation': [], 'vacules': [], 'vaculitis': []},
 'vacular': {'vacularity': [], 'vacularization': [], 'vacularized': []},
 'vaculatur': {'vaculature': []},
 'vaculo': {'vaculoes': []},
 'vacum': {'vacume': []},
 'vacumat': {'vacumatic': []},
 'vacuna': {'vacunae': [], 'vacunas': []},
 'vacuno': {'vacunos': []},
 'vacuo': {'vacuos': []},
 'vacuol': {'vacuolate': ['vacuolated', 'vacuolates'],
            'vacuolating': [],
            'vacuolation': [],
            'vacuole': ['vacuoled'],
            'vacuolic': [],
            'vacuolization': [],
            'vacuolize': ['vacuolized'],
            'vacuolizing': [],
            'vacuols': []},
 'vacuola': {'vacuolae': [], 'vacuolas': []},
 'vacuolair': {'vacuolaire': ['vacuolaires']},
 'vacuolaire': ['vacuolaires'],
 'vacuolar': {'vacuolarization': []},
 'vacuolate': ['vacuolated', 'vacuolates'],
 'vacuolc': {'vacuolcs': []},
 'vacuole': ['vacuoled'],
 'vacuolelik': {'vacuolelike': []},
 'vacuolis': {'vacuolisation': [], 'vacuolised': []},
 'vacuolize': ['vacuolized'],
 'vacuom': {'vacuome': []},
 'vacuomet': {'vacuometer': []},
 'vacuou': {'vacuous': []},
 'vacuous': {'vacuously': [], 'vacuousness': []},
 'vacup': {'vacups': []},
 'vacurett': {'vacurette': []},
 'vacutain': {'vacutainer': ['vacutainers']},
 'vacutainer': ['vacutainers'],
 'vacuu': {'vacuus': []},
 'vacuum': ['vacuumer',
            'vacuumed',
            'vacuuming',
            'vacuumize',
            'vacuumized',
            'vacuumings',
            'vacuumizing',
            'vacuumization'],
 'vacuumadv': {'vacuumadvance': []},
 'vacuumassist': {'vacuumassisted': []},
 'vacuumat': {'vacuumatic': []},
 'vacuumchamb': {'vacuumchamber': []},
 'vacuumclean': {'vacuumcleaned': [],
                 'vacuumcleaner': ['vacuumcleaners'],
                 'vacuumcleaning': []},
 'vacuumcleaner': ['vacuumcleaners'],
 'vacuumcontrol': {'vacuumcontrolled': []},
 'vacuumdeposit': {'vacuumdeposited': [], 'vacuumdeposition': []},
 'vacuumdistil': {'vacuumdistillation': [], 'vacuumdistilled': []},
 'vacuumdri': {'vacuumdried': [], 'vacuumdrying': []},
 'vacuumevapor': {'vacuumevaporated': []},
 'vacuumfilt': {'vacuumfiltered': []},
 'vacuumform': {'vacuumformed': [], 'vacuumforming': []},
 'vacuumfus': {'vacuumfusion': []},
 'vacuuminsul': {'vacuuminsulated': []},
 'vacuumis': {'vacuumised': [], 'vacuumising': []},
 'vacuumjacket': {'vacuumjacketed': []},
 'vacuumlik': {'vacuumlike': []},
 'vacuummelt': {'vacuummelted': []},
 'vacuummet': {'vacuummeter': []},
 'vacuumoper': {'vacuumoperated': []},
 'vacuumpack': {'vacuumpacked': [], 'vacuumpacking': []},
 'vacuumpackag': {'vacuumpackaged': []},
 'vacuumpan': {'vacuumpans': []},
 'vacuumpressur': {'vacuumpressure': []},
 'vacuumproduc': {'vacuumproducing': []},
 'vacuumpump': {'vacuumpumps': []},
 'vacuumqu': {'vacuumque': []},
 'vacuums': {'vacuumsealed': []},
 'vacuumschmelz': {'vacuumschmelze': []},
 'vacuumtr': {'vacuumtreated': []},
 'vacuumtub': {'vacuumtube': ['vacuumtubes']},
 'vacuumtube': ['vacuumtubes'],
 'vacuumtyp': {'vacuumtype': []},
 'vacuuou': {'vacuuous': []},
 'vacwel': {'vacwell': []},
 'vacy': ['vacys'],
 'vaczi': {'vaczy': []},
 'vad': {'vads': []},
 'vada': {'vadas': []},
 'vadackumcheri': {'vadackumchery': []},
 'vadagalai': {'vadagalais': []},
 'vadai': {'vadais': []},
 'vadak': {'vadake': []},
 'vadakalai': {'vadakalais': []},
 'vadakk': {'vadakke': []},
 'vadakkancherri': {'vadakkancherry': []},
 'vadalaben': {'vadalabene': []},
 'vadama': {'vadamas': []},
 'vadan': {'vadane': [], 'vadans': []},
 'vadana': {'vadanas': []},
 'vadant': {'vadantic': []},
 'vadanti': {'vadanty': []},
 'vadap': {'vadapalli': []},
 'vadapala': {'vadapalas': []},
 'vadaparti': {'vadaparty': []},
 'vadar': {'vadars': []},
 'vadari': {'vadaris': []},
 'vadarli': {'vadarlis': []},
 'vadaseri': {'vadasery': []},
 'vadasi': {'vadasy': []},
 'vadassi': {'vadassy': []},
 'vadat': {'vadatiti': []},
 'vadbl': {'vadbled': []},
 'vadbolski': {'vadbolsky': []},
 'vadd': {'vadde': []},
 'vadda': {'vaddas': []},
 'vaddah': {'vaddahs': []},
 'vaddar': {'vaddars': []},
 'vaddaradhan': {'vaddaradhane': []},
 'vaddel': {'vaddell': []},
 'vaddi': {'vaddy': []},
 'vaddit': {'vaddition': []},
 'vade': {'vaded': [], 'vadee': [], 'vadeli': [], 'vades': [], 'vading': []},
 'vadeboncou': {'vadeboncouer': []},
 'vaded': {'vadede': []},
 'vadel': {'vadell': []},
 'vademecum': {'vademecums': []},
 'vaden': {'vadens': []},
 'vader': {'vadere': [], 'vaders': []},
 'vadera': {'vaderas': []},
 'vaderland': {'vaderlands': []},
 'vaderlands': {'vaderlandse': []},
 'vaderlandsch': {'vaderlandsche': []},
 'vaderlik': {'vaderlike': []},
 'vaderonz': {'vaderonze': []},
 'vadg': {'vadge': []},
 'vadh': {'vadhe': []},
 'vadha': {'vadhas': []},
 'vadhan': {'vadhans': []},
 'vadhu': {'vadhus': []},
 'vadi': {'vadie': ['vadies'], 'vadis': [], 'vady': []},
 'vadian': {'vadians': []},
 'vadianisch': {'vadianische': []},
 'vadianstrass': {'vadianstrasse': []},
 'vadianu': {'vadianus': []},
 'vadiar': {'vadiare': []},
 'vadibu': {'vadibus': []},
 'vadie': {'vadiee': []},
 'vadier': {'vadiers': []},
 'vadii': {'vadiis': []},
 'vadil': {'vadilal': [], 'vadility': []},
 'vadim': {'vadime': [], 'vadims': []},
 'vadimoni': {'vadimonis': []},
 'vadimski': {'vadimsky': []},
 'vadimu': {'vadimus': []},
 'vadin': {'vadins': []},
 'vadio': {'vadios': []},
 'vadiscu': {'vadiscus': []},
 'vadit': {'vadite': []},
 'vadiu': {'vadius': []},
 'vadkovski': {'vadkovsky': []},
 'vadl': {'vadls': []},
 'vadlet': {'vadlets': []},
 'vadm': {'vadms': []},
 'vadministr': {'vadministration': []},
 'vadn': {'vadne': []},
 'vadnai': {'vadnais': []},
 'vadner': {'vadnere': []},
 'vado': {'vados': []},
 'vadoi': {'vadois': []},
 'vadomariu': {'vadomarius': []},
 'vadoran': {'vadorans': []},
 'vados': {'vadose': []},
 'vadosezon': {'vadosezone': []},
 'vadosu': {'vadosus': []},
 'vadov': {'vadovic': []},
 'vadoz': {'vadoze': []},
 'vadr': {'vadre': []},
 'vadrangi': {'vadrangis': []},
 'vadrenerg': {'vadrenergic': []},
 'vadriatiqu': {'vadriatique': []},
 'vadrouil': {'vadrouille': []},
 'vads': {'vadse': []},
 'vadso': {'vadsoe': []},
 'vadstenens': {'vadstenense': []},
 'vadu': {'vadus': []},
 'vaduga': {'vadugas': []},
 'vadugar': {'vadugars': []},
 'vadult': {'vadulte': []},
 'vaduz': {'vaduzer': []},
 'vadval': {'vadvals': []},
 'vadya': {'vadyas': []},
 'vae': {'vaes': []},
 'vaeanci': {'vaeancy': []},
 'vaeanei': {'vaeaneies': []},
 'vaeat': {'vaeated': []},
 'vaecor': {'vaecors': []},
 'vaedda': {'vaeddas': []},
 'vaegelsinded': {'vaegelsindede': []},
 'vaeiabl': {'vaeiable': []},
 'vaeiation': {'vaeiations': []},
 'vaeieti': {'vaeieties': [], 'vaeiety': []},
 'vaeiou': {'vaeious': []},
 'vaejovi': {'vaejovis': []},
 'vaejovida': {'vaejovidae': []},
 'vael': {'vaels': []},
 'vaelg': {'vaelge': ['vaelges']},
 'vaelge': ['vaelges'],
 'vaen': {'vaens': []},
 'vaeng': {'vaenge': []},
 'vaeniu': {'vaenius': []},
 'vaer': {'vaere': [], 'vaering': ['vaerings'], 'vaers': []},
 'vaerdifuld': {'vaerdifulde': []},
 'vaerend': {'vaerende': []},
 'vaering': {'vaeringer': ['vaeringers']},
 'vaeringer': ['vaeringers'],
 'vaeriu': {'vaerius': []},
 'vaerkst': {'vaerksted': []},
 'vaerloes': {'vaerloese': []},
 'vaerlos': {'vaerlose': []},
 'vaern': {'vaernes': []},
 'vaert': {'vaerting': ['vaertings'], 'vaerts': []},
 'vaerting': ['vaertings'],
 'vaesentlig': {'vaesentlige': []},
 'vaesentligst': {'vaesentligste': []},
 'vaesit': {'vaesite': []},
 'vaesk': {'vaeske': []},
 'vaessen': {'vaessens': []},
 'vaeuol': {'vaeuoles': []},
 'vaeuolat': {'vaeuolation': []},
 'vaeuvr': {'vaeuvre': []},
 'vaeva': {'vaevae': []},
 'vaew': {'vaews': []},
 'vaezi': {'vaezy': []},
 'vaf': {'vafs': []},
 'vafai': {'vafaie': []},
 'vafe': {'vafes': []},
 'vafea': {'vafeas': []},
 'vafeado': {'vafeados': []},
 'vafeiadi': {'vafeiadis': []},
 'vaff': {'vaffe': []},
 'vaffair': {'vaffaire': []},
 'vaffal': {'vaffals': []},
 'vaffalag': {'vaffalage': []},
 'vafi': {'vafis': [], 'vafy': []},
 'vafiad': {'vafiades': []},
 'vafiadi': {'vafiadis': []},
 'vafial': {'vafials': []},
 'vafidi': {'vafidis': []},
 'vafiou': {'vafious': []},
 'vafl': {'vafle': []},
 'vaflal': {'vaflals': []},
 'vaflalag': {'vaflalage': []},
 'vafler': {'vaflers': []},
 'vafopoul': {'vafopoulou': []},
 'vafopoulo': {'vafopoulos': []},
 'vafr': {'vafre': []},
 'vafri': {'vafris': []},
 'vafricain': {'vafricaine': []},
 'vafriqu': {'vafrique': []},
 'vafriti': {'vafrities': []},
 'vaft': {'vafte': ['vaftes']},
 'vaftal': {'vaftals': []},
 'vafte': ['vaftes'],
 'vafthrudn': {'vafthrudner': []},
 'vafthrudni': {'vafthrudnis': []},
 'vafthrudnism': {'vafthrudnismal': []},
 'vaftli': {'vaftly': []},
 'vaftnef': {'vaftnefs': []},
 'vafu': {'vafue': ['vafues']},
 'vafue': ['vafues'],
 'vafv': {'vafve': []},
 'vag': {'vagged': [], 'vagging': [], 'vags': []},
 'vaga': {'vagae': [], 'vagas': []},
 'vagaband': {'vagabands': []},
 'vagabon': {'vagabone': ['vagabones'], 'vagabons': []},
 'vagabond': ['vagabonde',
              'vagabondes',
              'vagabonder',
              'vagabonded',
              'vagabonding',
              'vagabondize',
              'vagabondant',
              'vagabondism',
              'vagabondized',
              'vagabondizes',
              'vagabondisms',
              'vagabondizing'],
 'vagabondag': {'vagabondage': []},
 'vagabondar': {'vagabondare': []},
 'vagabondis': {'vagabondise': ['vagabondised'], 'vagabondising': []},
 'vagabondise': ['vagabondised'],
 'vagabondri': {'vagabondrie': [], 'vagabondry': []},
 'vagabone': ['vagabones'],
 'vagabound': {'vagaboundes': [], 'vagabounds': []},
 'vagaboundi': {'vagaboundis': []},
 'vagabund': {'vagabundes': [], 'vagabunds': []},
 'vagabunda': {'vagabundas': []},
 'vagabundaj': {'vagabundaje': []},
 'vagabundi': {'vagabundis': []},
 'vagabundo': {'vagabundos': []},
 'vagabundu': {'vagabundus': []},
 'vagad': {'vagade': []},
 'vagadha': {'vagadhas': []},
 'vagahond': {'vagahonds': []},
 'vagal': {'vagale': ['vagales'], 'vagally': []},
 'vagale': ['vagales'],
 'vagalum': {'vagalume': []},
 'vagament': {'vagamente': []},
 'vagamundo': {'vagamundos': []},
 'vagan': {'vaganes': [], 'vagans': []},
 'vaganc': {'vagance': ['vagances'], 'vagancies': [], 'vagancy': []},
 'vagance': ['vagances'],
 'vagand': {'vagande': []},
 'vagani': {'vagany': []},
 'vagankovski': {'vagankovsky': []},
 'vagankovskoy': {'vagankovskoye': []},
 'vagant': {'vagante': ['vagantes'], 'vagants': []},
 'vagante': ['vagantes'],
 'vagantenlied': {'vagantenlieder': []},
 'vaganti': {'vagantis': []},
 'vagantibu': {'vagantibus': []},
 'vagantli': {'vagantly': []},
 'vagar': {'vagarancy': [],
           'vagarant': ['vagarants'],
           'vagare': [],
           'vagarities': []},
 'vagarant': ['vagarants'],
 'vagari': {'vagarie': [],
            'vagarious': ['vagariously', 'vagariousness'],
            'vagaris': [],
            'vagary': []},
 'vagarious': ['vagariously', 'vagariousness'],
 'vagarist': {'vagarists': []},
 'vagat': {'vagation': [], 'vagator': []},
 'vagati': {'vagaties': []},
 'vagation': {'vagatione': ['vagationes']},
 'vagatione': ['vagationes'],
 'vagatomi': {'vagatomy': []},
 'vagatu': {'vagatus': []},
 'vagbhata': {'vagbhatas': []},
 'vage': {'vaged': [],
          'vageing': [],
          'vagelis': [],
          'vagely': [],
          'vages': [],
          'vaging': []},
 'vageabl': {'vageable': []},
 'vagectomi': {'vagectomy': []},
 'vaged': {'vagedes': []},
 'vagel': {'vageler': []},
 'vagelato': {'vagelatos': []},
 'vagelliu': {'vagellius': []},
 'vagelo': {'vagelos': []},
 'vagen': {'vagens': []},
 'vagena': {'vagenas': []},
 'vagenaki': {'vagenakis': []},
 'vagenc': {'vagence': []},
 'vagenend': {'vagenende': []},
 'vagequ': {'vageque': []},
 'vager': {'vagers': []},
 'vageri': {'vageries': [], 'vagery': []},
 'vaget': {'vagetable': ['vagetables'], 'vagetation': [], 'vagetative': []},
 'vagetable': ['vagetables'],
 'vagetiu': {'vagetius': []},
 'vagg': {'vagge': ['vagges', 'vaggelis']},
 'vagga': {'vaggas': []},
 'vaggayya': {'vaggayyas': []},
 'vagge': ['vagges', 'vaggelis'],
 'vaggela': {'vaggelas': []},
 'vaggeyakara': {'vaggeyakaras': []},
 'vaggi': {'vaggis': []},
 'vaggian': {'vaggians': []},
 'vaggion': {'vaggione': []},
 'vagh': {'vaghe': []},
 'vaghari': {'vagharis': []},
 'vagheggiar': {'vagheggiare': []},
 'vaghela': {'vaghelas': []},
 'vagher': {'vaghers': []},
 'vaghezz': {'vaghezze': []},
 'vaghi': {'vaghy': []},
 'vaghje': {'vaghjee': []},
 'vaghmar': {'vaghmare': []},
 'vaghri': {'vaghris': []},
 'vaght': {'vaghts': []},
 'vaghya': {'vaghyas': []},
 'vagi': {'vagis': [], 'vagy': []},
 'vagia': {'vagias': []},
 'vagiano': {'vagianos': []},
 'vagient': {'vagientes': []},
 'vagierend': {'vagierende': []},
 'vagil': {'vagile': [], 'vagility': []},
 'vagim': {'vagime': []},
 'vagin': {'vaginal': ['vaginals', 'vaginally', 'vaginalized', 'vaginalitis'],
           'vaginant': [],
           'vaginate': ['vaginated', 'vaginates'],
           'vaginating': [],
           'vagination': ['vaginations'],
           'vagine': [],
           'vaginism': [],
           'vaginitis': [],
           'vagins': []},
 'vagina': {'vagina': []},
 'vaginal': {'vaginale': ['vaginales', 'vaginaler']},
 'vaginale': ['vaginales', 'vaginaler'],
 'vaginali': {'vaginalis': []},
 'vaginalik': {'vaginalike': []},
 'vaginalport': {'vaginalportion': []},
 'vaginan': {'vaginans': []},
 'vaginantibu': {'vaginantibus': []},
 'vaginata': {'vaginatae': []},
 'vaginate': ['vaginated', 'vaginates'],
 'vagination': ['vaginations'],
 'vaginatu': {'vaginatus': []},
 'vaginc': {'vagince': []},
 'vaginectomi': {'vaginectomies': [], 'vaginectomy': []},
 'vagini': {'vaginie': [], 'vaginis': []},
 'vaginicolida': {'vaginicolidae': []},
 'vaginifloru': {'vaginiflorus': []},
 'vaginism': {'vaginismic': []},
 'vaginismu': {'vaginismus': []},
 'vaginit': {'vaginites': []},
 'vaginitid': {'vaginitides': []},
 'vaginni': {'vaginny': []},
 'vaginoabdomin': {'vaginoabdominal': []},
 'vaginocera': {'vaginoceras': []},
 'vaginocerv': {'vaginocervical': []},
 'vaginographi': {'vaginography': []},
 'vaginolabi': {'vaginolabial': []},
 'vaginoperin': {'vaginoperineal': []},
 'vaginoplasti': {'vaginoplasties': [], 'vaginoplasty': []},
 'vaginorect': {'vaginorectal': []},
 'vaginoscop': {'vaginoscope': [], 'vaginoscopic': []},
 'vaginoscopi': {'vaginoscopy': []},
 'vaginosi': {'vaginosis': []},
 'vaginosonograph': {'vaginosonographic': []},
 'vaginosonographi': {'vaginosonography': []},
 'vaginostomi': {'vaginostomy': []},
 'vaginotomi': {'vaginotomy': []},
 'vaginourethroplasti': {'vaginourethroplasty': []},
 'vaginoves': {'vaginovesical': []},
 'vaginr': {'vaginre': []},
 'vagins': {'vaginse': []},
 'vagint': {'vaginte': []},
 'vaginulida': {'vaginulidae': []},
 'vaginulinopsi': {'vaginulinopsis': []},
 'vaginulu': {'vaginulus': []},
 'vagir': {'vagire': []},
 'vagis': {'vagises': []},
 'vagiss': {'vagissant': [], 'vagissement': ['vagissements']},
 'vagissement': ['vagissements'],
 'vagitanu': {'vagitanus': []},
 'vagitibu': {'vagitibus': []},
 'vagitu': {'vagitus': []},
 'vagituqu': {'vagituque': []},
 'vagiuali': {'vagiualis': []},
 'vagl': {'vagle': []},
 'vagledand': {'vagledande': []},
 'vagledn': {'vagledning': []},
 'vagliar': {'vagliare': []},
 'vaglient': {'vagliente': []},
 'vagn': {'vagne': ['vagnes', 'vagnely'], 'vagning': [], 'vagns': []},
 'vagna': {'vagnas': []},
 'vagnal': {'vagnalls': []},
 'vagne': ['vagnes', 'vagnely'],
 'vagner': {'vagners': []},
 'vagniaca': {'vagniacae': []},
 'vagniaci': {'vagniacis': []},
 'vagnon': {'vagnone': []},
 'vagnoriu': {'vagnorius': []},
 'vago': {'vagos': []},
 'vagoaccessori': {'vagoaccessory': []},
 'vagococcu': {'vagococcus': []},
 'vagoglossopharyng': {'vagoglossopharyngeal': []},
 'vagolysi': {'vagolysis': []},
 'vagolyt': {'vagolytic': ['vagolytics']},
 'vagolytic': ['vagolytics'],
 'vagomimet': {'vagomimetic': []},
 'vagon': {'vagone': ['vagones'], 'vagons': []},
 'vagone': ['vagones'],
 'vagoni': {'vagonie': []},
 'vagosqu': {'vagosque': []},
 'vagosympathet': {'vagosympathetic': []},
 'vagotom': {'vagotomized': []},
 'vagotomi': {'vagotomie': ['vagotomies'], 'vagotomy': []},
 'vagotomie': ['vagotomies'],
 'vagotomis': {'vagotomised': []},
 'vagoton': {'vagotonic': ['vagotonics', 'vagotonicity']},
 'vagotoni': {'vagotonie': [], 'vagotony': []},
 'vagotonic': ['vagotonics', 'vagotonicity'],
 'vagotonu': {'vagotonus': []},
 'vagotrop': {'vagotropic': []},
 'vagou': {'vagous': []},
 'vagovag': {'vagovagal': []},
 'vagr': {'vagre': ['vagres']},
 'vagrad': {'vagrade': []},
 'vagran': {'vagrans': []},
 'vagranc': {'vagrance': [], 'vagrancy': []},
 'vagrant': ['vagrantes'],
 'vagrantli': {'vagrantly': []},
 'vagre': ['vagres'],
 'vagri': {'vagries': [], 'vagris': []},
 'vagrian': {'vagrians': []},
 'vagricultur': {'vagriculture': []},
 'vagriu': {'vagrius': []},
 'vagt': {'vagts': []},
 'vagu': {'vague': ['vagued', 'vagues', 'vaguely', 'vagueing', 'vagueness'],
          'vaguing': [],
          'vaguness': [],
          'vagus': []},
 'vaguarante': {'vaguaranteed': []},
 'vaguari': {'vaguaries': []},
 'vague': ['vagued', 'vagues', 'vaguely', 'vagueing', 'vagueness'],
 'vaguedad': {'vaguedades': []},
 'vaguelett': {'vaguelettes': []},
 'vaguelydefin': {'vaguelydefined': []},
 'vaguelyind': {'vaguelyindicated': []},
 'vaguelyword': {'vaguelyworded': []},
 'vaguemestr': {'vaguemestre': []},
 'vaguen': {'vaguenes': [], 'vaguening': []},
 'vagueri': {'vagueries': [], 'vaguery': []},
 'vaguero': {'vagueros': []},
 'vagues': {'vaguesness': []},
 'vaguesound': {'vaguesounding': []},
 'vaguin': {'vaguine': []},
 'vaguiti': {'vaguity': []},
 'vagulu': {'vagulus': []},
 'vagusstoff': {'vagusstoffes': [], 'vagusstoffs': []},
 'vagvisar': {'vagvisare': []},
 'vagyi': {'vagyis': []},
 'vah': {'vahness': [], 'vahs': []},
 "vah'": {"vah'e": []},
 'vaha': {'vahae': [], 'vahas': []},
 'vahadan': {'vahadane': []},
 'vahakanga': {'vahakangas': []},
 'vahali': {'vahalis': [], 'vahaly': []},
 'vahalkada': {'vahalkadas': []},
 'vahan': {'vahans': []},
 'vahana': {'vahanas': []},
 'vahanam': {'vahanams': []},
 'vahans': {'vahanse': []},
 'vahaviolo': {'vahaviolos': []},
 'vahditi': {'vahdity': []},
 'vahe': {'vahed': [], 'vahee': ['vaheed'], 'vahes': [], 'vahing': []},
 'vahee': ['vaheed'],
 'vahene': {'vahenee': []},
 'vahey': {'vaheys': []},
 'vahga': {'vahgas': []},
 'vahi': {'vahie': ['vahied', 'vahies'], 'vahis': [], 'vahy': []},
 'vahiabl': {'vahiable': []},
 'vahicl': {'vahicle': ['vahicles']},
 'vahicle': ['vahicles'],
 'vahid': {'vahide': []},
 'vahidi': {'vahidy': []},
 'vahie': ['vahied', 'vahies'],
 'vahika': {'vahikas': []},
 'vahin': {'vahine': ['vahines']},
 'vahine': {'vahinee': []},
 'vahing': {'vahinger': []},
 'vahini': {'vahinis': [], 'vahiny': []},
 'vahiou': {'vahious': []},
 'vahivatdar': {'vahivatdars': []},
 'vahj': {'vahje': ['vahjes']},
 'vahje': ['vahjes'],
 'vahl': {'vahle': [], 'vahls': []},
 'vahla': {'vahlas': []},
 'vahlen': {'vahlens': []},
 'vahlhau': {'vahlhaus': []},
 'vahliacea': {'vahliaceae': []},
 'vahlika': {'vahlikas': []},
 'vahlka': {'vahlkas': []},
 'vahlkampfiida': {'vahlkampfiidae': []},
 'vahln': {'vahlne': []},
 'vahls': {'vahlsing': []},
 'vahn': {'vahne': [], 'vahns': []},
 'vahne': {'vahnee': []},
 'vahni': {'vahny': []},
 'vaho': {'vahos': []},
 'vahom': {'vahomer': []},
 'vahou': {'vahous': []},
 'vahouni': {'vahouny': []},
 'vahr': {'vahre': []},
 'vahrenwald': {'vahrenwalder': []},
 'vahrmeij': {'vahrmeijer': []},
 'vahro': {'vahros': []},
 'vahs': {'vahse': []},
 'vaht': {'vahte': ['vahtes', 'vahted'], 'vahts': []},
 'vahtabl': {'vahtable': []},
 'vahte': ['vahtes', 'vahted'],
 'vahtr': {'vahtre': []},
 'vahtra': {'vahtras': []},
 'vahu': {'vahue': []},
 'vai': {'vaied': [], 'vaies': [], 'vais': []},
 'vaia': {'vaias': []},
 'vaiabil': {'vaiability': []},
 'vaiabl': {'vaiable': ['vaiables']},
 'vaiable': ['vaiables'],
 'vaiai': {'vaiais': []},
 'vaianc': {'vaiance': []},
 'vaiar': {'vaiare': []},
 'vaiation': {'vaiations': []},
 'vaibhashika': {'vaibhashikas': []},
 'vaibhasika': {'vaibhasikas': []},
 'vaibhdsika': {'vaibhdsikas': []},
 'vaibil': {'vaibility': []},
 'vaibl': {'vaible': []},
 'vaic': {'vaice': ['vaices']},
 'vaicaiti': {'vaicaitis': []},
 'vaice': ['vaices'],
 'vaichuli': {'vaichulis': []},
 'vaici': {'vaicys': []},
 'vaiciu': {'vaicius': []},
 'vaiciula': {'vaiciulaitis': []},
 'vaiciuna': {'vaiciunas': []},
 'vaiciunait': {'vaiciunaite': []},
 'vaicja': {'vaicjas': []},
 'vaicku': {'vaickus': []},
 'vaicuna': {'vaicunas': []},
 'vaicya': {'vaicyas': []},
 'vaid': {'vaide': ['vaides'], 'vaids': []},
 'vaida': {'vaidas': []},
 'vaidad': {'vaidade': ['vaidades']},
 'vaidade': ['vaidades'],
 'vaidaki': {'vaidakis': []},
 'vaidarbha': {'vaidarbhas': []},
 'vaide': ['vaides'],
 'vaideha': {'vaidehas': []},
 'vaidehaka': {'vaidehakas': []},
 'vaiden': {'vaidens': []},
 'vaidhya': {'vaidhyas': []},
 'vaidi': {'vaidis': [], 'vaidy': []},
 'vaidik': {'vaidiks': []},
 'vaidika': {'vaidikas': []},
 'vaidiki': {'vaidikis': []},
 'vaiditi': {'vaidity': []},
 'vaidosament': {'vaidosamente': []},
 'vaidota': {'vaidotas': []},
 'vaidt': {'vaidted': [], 'vaidts': []},
 'vaidu': {'vaidus': []},
 'vaidumba': {'vaidumbas': []},
 'vaidya': {'vaidyas': []},
 'vaidyan': {'vaidyans': []},
 'vaidyanathaswami': {'vaidyanathaswamy': []},
 'vaien': {'vaiens': []},
 'vaienc': {'vaience': []},
 'vaieri': {'vaiery': []},
 'vaiet': {'vaiete': []},
 'vaieti': {'vaieties': [], 'vaiety': []},
 'vaifnav': {'vaifnavism': []},
 'vaifya': {'vaifyas': []},
 'vaig': {'vaige': [], 'vaiging': []},
 'vaiga': {'vaigas': []},
 'vaigali': {'vaigalie': []},
 'vaigat': {'vaigats': []},
 'vaigiensi': {'vaigiensis': []},
 'vaigl': {'vaigle': []},
 'vaigya': {'vaigyas': []},
 'vaih': {'vaihe': []},
 'vaihing': {'vaihinger': ['vaihingers']},
 'vaihinger': ['vaihingers'],
 'vaiht': {'vaihteli': []},
 'vaihtele': {'vaihtelee': []},
 'vaii': {'vaiied': [], 'vaiies': [], 'vaiis': []},
 'vaiiabil': {'vaiiability': []},
 'vaiiabl': {'vaiiable': ['vaiiables']},
 'vaiiable': ['vaiiables'],
 'vaiianc': {'vaiiance': []},
 'vaiiation': {'vaiiations': []},
 'vaiidat': {'vaiidation': []},
 'vaiiditi': {'vaiidity': []},
 'vaiiesika': {'vaiiesikas': []},
 'vaiieti': {'vaiieties': [], 'vaiiety': []},
 'vaiiey': {'vaiieys': []},
 'vaiion': {'vaiions': []},
 'vaiiou': {'vaiious': []},
 'vaiiousli': {'vaiiously': []},
 'vaiiya': {'vaiiyas': []},
 'vaijnav': {'vaijnavism': []},
 'vaijnava': {'vaijnavas': []},
 'vaik': {'vaike': ['vaiked'], 'vaiking': []},
 'vaikarna': {'vaikarnas': []},
 'vaike': ['vaiked'],
 'vaikhana': {'vaikhanas': []},
 'vaikhanasa': {'vaikhanasas': []},
 'vaikma': {'vaikmae': []},
 'vaikuntaperum': {'vaikuntaperumal': []},
 'vaikunth': {'vaikunthe': []},
 'vaikuntha': {'vaikunthas': []},
 'vaikunthaloka': {'vaikunthalokas': []},
 'vaikunthaperum': {'vaikunthaperumal': []},
 'vaikunthl': {'vaikunthlal': []},
 'vaikutu': {'vaikutus': []},
 'vail': {'vaile': ['vailed', 'vailes'], 'vailing': [], 'vails': []},
 'vaila': {'vailas': []},
 'vailabl': {'vailability': [], 'vailable': []},
 'vailat': {'vailate': []},
 'vailbal': {'vailballou': []},
 'vailditi': {'vaildity': []},
 'vaile': {'vailee': []},
 'vailel': {'vailele': []},
 'vailey': {'vaileys': []},
 'vailh': {'vailhe': []},
 'vaili': {'vailies': [], 'vaily': []},
 'vailid': {'vailidity': []},
 'vailingli': {'vailingly': []},
 'vaill': {'vaille': ['vailles'], 'vaills': []},
 'vaillam': {'vaillamment': []},
 'vaillan': {'vaillans': []},
 'vaillanc': {'vaillance': ['vaillances']},
 'vaillance': ['vaillances'],
 'vaillanf': {'vaillanfs': []},
 'vaillant': {'vaillante': ['vaillantes'], 'vaillants': []},
 'vaillantcarmann': {'vaillantcarmanne': []},
 'vaillantcouturi': {'vaillantcouturier': []},
 'vaillante': ['vaillantes'],
 'vaille': ['vailles'],
 'vailleur': {'vailleurs': []},
 'vailli': {'vailly': []},
 'vaillier': {'vailliere': ['vaillieres']},
 'vailliere': ['vaillieres'],
 'vaillon': {'vaillons': []},
 'vailoc': {'vailoces': []},
 'vailou': {'vailous': []},
 'vailu': {'vailue': []},
 'vailyabl': {'vailyable': []},
 'vaim': {'vaime': []},
 'vaimabl': {'vaimable': []},
 'vaimaki': {'vaimakis': []},
 'vaimanika': {'vaimanikas': []},
 'vaimi': {'vaimy': []},
 'vain': {'vaine': ['vaines', 'vained', 'vainely'],
          'vainful': ['vainfully'],
          'vainness': [],
          'vains': []},
 'vaina': {'vainas': []},
 'vainabl': {'vainable': []},
 'vainakh': {'vainakhs': []},
 'vainal': {'vainall': []},
 'vainamoin': {'vainamoine': []},
 'vainasika': {'vainasikas': []},
 'vainauska': {'vainauskas': []},
 'vainayika': {'vainayikas': []},
 'vainboast': {'vainboasting': []},
 'vainc': {'vaincs': []},
 'vainchenk': {'vainchenker': []},
 'vaincr': {'vaincre': []},
 'vaincra': {'vaincras': []},
 'vaincron': {'vaincrons': []},
 'vaincu': {'vaincue': ['vaincues'], 'vaincus': []},
 'vaincue': ['vaincues'],
 'vaine': ['vaines', 'vained', 'vainely'],
 'vaineglori': {'vaineglorie': [], 'vaineglorious': [], 'vaineglory': []},
 'vaineness': {'vainenesse': []},
 'vainfa': {'vainfas': []},
 'vainful': ['vainfully'],
 'vainglori': {'vainglorious': ['vaingloriously', 'vaingloriousness'],
               'vainglory': ['vainglorying']},
 'vainglorious': ['vaingloriously', 'vaingloriousness'],
 'vainglory': ['vainglorying'],
 'vainhop': {'vainhope': []},
 'vaini': {'vainy': []},
 'vainien': {'vainiene': []},
 'vainika': {'vainikas': []},
 'vainiti': {'vainity': []},
 'vainiuna': {'vainiunas': []},
 'vainli': {'vainlie': [], 'vainly': []},
 'vainlov': {'vainlove': ['vainloves']},
 'vainlove': ['vainloves'],
 'vainness': {'vainnesse': []},
 'vaino': {'vainos': []},
 'vainod': {'vainode': []},
 'vainqu': {'vainque': []},
 'vainquer': {'vainquers': []},
 'vainqueur': {'vainqueurs': []},
 'vainqui': {'vainquis': []},
 'vainquir': {'vainquirent': []},
 'vainquish': {'vainquished': []},
 'vainquon': {'vainquons': []},
 'vainsur': {'vainsured': []},
 'vainti': {'vainty': []},
 'vaintr': {'vaintre': []},
 'vaio': {'vaios': []},
 'vaioi': {'vaiois': []},
 'vaiopoulo': {'vaiopoulos': []},
 'vaiou': {'vaious': []},
 'vaip': {'vaipe': [], 'vaips': []},
 'vaipa': {'vaipae': []},
 'vaipae': {'vaipaee': []},
 'vaipaye': {'vaipayee': []},
 'vaiphei': {'vaipheis': []},
 'vaipulyasutra': {'vaipulyasutras': []},
 'vair': {'vaire': ['vaires', 'vaired'], 'vairs': []},
 'vaira': {'vairas': []},
 'vairabl': {'vairable': ['vairables']},
 'vairable': ['vairables'],
 'vairagi': {'vairagis': []},
 'vairagin': {'vairagins': []},
 'vairaja': {'vairajas': []},
 'vairaktaraki': {'vairaktarakis': []},
 'vairal': {'vairale': []},
 'vairanc': {'vairance': []},
 'vairangt': {'vairangte': []},
 'vairass': {'vairasse': []},
 'vairat': {'vairation': ['vairations']},
 'vairation': ['vairations'],
 'vairavamurthi': {'vairavamurthy': []},
 'vairdgi': {'vairdgis': []},
 'vaire': {'vairee': []},
 'vairengt': {'vairengte': []},
 'vaireti': {'vairety': []},
 'vairi': {'vairy': []},
 'vairog': {'vairogs': []},
 'vairon': {'vairone': []},
 'vairou': {'vairous': []},
 'vairow': {'vairowal': []},
 'vairs': {'vairse': []},
 'vairtu': {'vairtue': []},
 'vairu': {'vairus': []},
 'vairupa': {'vairupas': []},
 'vais': {'vaise': ['vaises', 'vaised']},
 'vaisa': {'vaisas': []},
 'vaisal': {'vaisall': []},
 'vaisalian': {'vaisalians': []},
 'vaisanav': {'vaisanavism': []},
 'vaisaya': {'vaisayas': []},
 'vaisbnav': {'vaisbnavism': []},
 'vaisbnava': {'vaisbnavas': []},
 'vaise': ['vaises', 'vaised'],
 'vaisel': {'vaiselle': []},
 'vaiseshika': {'vaiseshikas': []},
 'vaisesika': {'vaisesikas': []},
 'vaisesikasutra': {'vaisesikasutras': []},
 'vaisesjka': {'vaisesjkas': []},
 'vaisett': {'vaisette': []},
 'vaish': {'vaishes': [], 'vaishs': []},
 'vaisha': {'vaishas': []},
 'vaishanav': {'vaishanavism': []},
 'vaishanava': {'vaishanavas': []},
 'vaishanavit': {'vaishanavite': ['vaishanavites']},
 'vaishanavite': ['vaishanavites'],
 'vaishanv': {'vaishanvism': []},
 'vaishav': {'vaishavism': []},
 'vaishaya': {'vaishayas': []},
 'vaisheshika': {'vaisheshikas': []},
 'vaishesika': {'vaishesikas': []},
 'vaishnab': {'vaishnabism': [], 'vaishnabs': []},
 'vaishnaba': {'vaishnabas': []},
 'vaishnav': {'vaishnavic': [],
              'vaishnavism': [],
              'vaishnavities': [],
              'vaishnavs': []},
 'vaishnava': ['vaishnavaism'],
 'vaishnavait': {'vaishnavaite': ['vaishnavaites']},
 'vaishnavaite': ['vaishnavaites'],
 'vaishnavi': {'vaishnavis': []},
 'vaishnavist': {'vaishnavists': []},
 'vaishnavit': {'vaishnavite': ['vaishnavites']},
 'vaishnavite': ['vaishnavites'],
 'vaishuava': {'vaishuavas': []},
 'vaishya': {'vaishyas': []},
 'vaisi': {'vaisy': []},
 'vaisiu': {'vaisius': []},
 'vaisiya': {'vaisiyas': []},
 'vaislmava': {'vaislmavas': []},
 'vaisn': {'vaisne': []},
 'vaisnaba': {'vaisnabas': []},
 'vaisnav': {'vaisnavic': [], 'vaisnavism': [], 'vaisnavs': []},
 'vaisnava': {'vaisnavaism': [], 'vaisnavas': []},
 'vaisnavait': {'vaisnavaite': ['vaisnavaites']},
 'vaisnavaite': ['vaisnavaites'],
 'vaisnavit': {'vaisnavite': ['vaisnavites']},
 'vaisnavite': ['vaisnavites'],
 'vaisni': {'vaisnys': []},
 'vaispav': {'vaispavism': []},
 'vaiss': {'vaisse': []},
 'vaissad': {'vaissade': []},
 'vaissayr': {'vaissayre': []},
 'vaissctt': {'vaissctte': []},
 'vaisseau': {'vaisseaus': []},
 'vaissel': {'vaisselle': ['vaisselles']},
 'vaisseli': {'vaisselier': []},
 'vaisselle': ['vaisselles'],
 'vaisset': {'vaissete': []},
 'vaissett': {'vaissette': []},
 'vaissiau': {'vaissiaus': []},
 'vaissier': {'vaissiere': []},
 'vaissya': {'vaissyas': []},
 'vaisto': {'vaistos': []},
 'vaisva': {'vaisvas': []},
 'vaisya': {'vaisya': []},
 'vait': {'vaite': ['vaited'], 'vaiting': [], 'vaits': []},
 "vaita'": {"vaita'e": []},
 'vaitahavya': {'vaitahavyas': []},
 'vaitalika': {'vaitalikas': []},
 'vaitap': {'vaitape': []},
 'vaite': ['vaited'],
 'vaitekuna': {'vaitekunas': []},
 'vaitel': {'vaitele': []},
 'vaitena': {'vaitenas': []},
 'vaiter': {'vaiters': []},
 'vaitieku': {'vaitiekus': []},
 'vaitiekuna': {'vaitiekunas': []},
 'vaitkeviciu': {'vaitkevicius': []},
 'vaitku': {'vaitkus': []},
 'vaitkuna': {'vaitkunas': []},
 'vaito': {'vaitos': []},
 'vaits': {'vaitses': []},
 'vaitso': {'vaitsos': []},
 'vaituka': {'vaitukaitis': []},
 'vaitukaitu': {'vaitukaitus': []},
 'vaitulyaka': {'vaitulyakas': []},
 'vaitulyavadin': {'vaitulyavadins': []},
 'vaituzi': {'vaituzis': []},
 'vaitya': {'vaityas': []},
 'vaiu': {'vaiued': []},
 'vaiuabi': {'vaiuabie': []},
 'vaiuabl': {'vaiuable': []},
 'vaiue': {'vaiues': []},
 'vaiuli': {'vaiuly': []},
 'vaiv': {'vaive': ['vaives', 'vaived']},
 'vaivad': {'vaivads': []},
 'vaivar': {'vaivars': []},
 'vaive': ['vaives', 'vaived'],
 'vaiven': {'vaivenes': []},
 'vaiverd': {'vaiverde': []},
 'vaivod': {'vaivode': ['vaivodes'], 'vaivods': []},
 'vaivode': ['vaivodes'],
 'vaivr': {'vaivre': []},
 'vaiy': {'vaiying': []},
 'vaiyakarana': {'vaiyakaranas': []},
 'vaiz': {'vaize': []},
 'vaizci': {'vaizcy': []},
 'vaizganta': {'vaizgantas': []},
 'vaizi': {'vaizy': []},
 'vaj': {'vajs': []},
 'vaja': {'vajas': []},
 'vajanski': {'vajansky': []},
 'vajapaye': {'vajapayee': []},
 'vajapeya': {'vajapeyas': []},
 'vajapye': {'vajapyee': []},
 'vajasaneya': {'vajasaneyas': []},
 'vajasaneyin': {'vajasaneyins': []},
 'vajasrava': {'vajasravas': []},
 'vajda': {'vajdas': []},
 'vajdi': {'vajdy': []},
 'vajdo': {'vajdos': []},
 'vajfal': {'vajfals': []},
 'vajh': {'vajhe': []},
 'vajilla': {'vajillas': []},
 'vajim': {'vajime': []},
 'vajin': {'vajins': []},
 'vajiou': {'vajious': []},
 'vajiriya': {'vajiriyas': []},
 'vajirunhi': {'vajirunhis': []},
 'vajji': {'vajjis': []},
 'vajjian': {'vajjians': []},
 'vajjin': {'vajjins': []},
 'vajjiputtaka': {'vajjiputtakas': []},
 'vajkoczi': {'vajkoczy': []},
 'vajnori': {'vajnory': []},
 'vajo': {'vajos': []},
 'vajoi': {'vajois': []},
 'vajpae': {'vajpaee': []},
 'vajpay': {'vajpaye': []},
 'vajpaye': {'vajpayee': ['vajpayees']},
 'vajpayee': ['vajpayees'],
 'vajpeye': {'vajpeyee': []},
 'vajpye': {'vajpyee': []},
 'vajr': {'vajre': []},
 'vajra': {'vajra': []},
 'vajracarya': {'vajracaryas': []},
 'vajracharya': {'vajracharyas': []},
 'vajradhara': {'vajradharas': []},
 'vajrag': {'vajragiti': []},
 'vajralik': {'vajralike': []},
 'vajrapani': {'vajrapanis': []},
 'vajrasattva': {'vajrasattvas': []},
 'vajrayan': {'vajrayanic': [], 'vajrayanism': []},
 'vajrayani': {'vajrayanis': []},
 'vajrayanist': {'vajrayanists': []},
 'vajriqu': {'vajrique': []},
 'vajsal': {'vajsals': []},
 'vajters': {'vajtersic': []},
 'vaju': {'vajue': ['vajued', 'vajues']},
 'vajuabl': {'vajuable': []},
 'vajue': ['vajued', 'vajues'],
 'vajv': {'vajve': ['vajves']},
 'vajve': ['vajves'],
 'vajz': {'vajze': []},
 'vak': {'vaks': []},
 'vaka': {'vakas': []},
 'vakafaka': {'vakafakas': []},
 'vakajaka': {'vakajakas': []},
 'vakaki': {'vakakis': []},
 'vakaleri': {'vakaleris': []},
 'vakali': {'vakalis': []},
 'vakalopoul': {'vakalopoulou': []},
 'vakalopoulo': {'vakalopoulos': []},
 'vakalouli': {'vakaloulis': []},
 'vakalounaki': {'vakalounakis': []},
 'vakanti': {'vakantie': []},
 'vakar': {'vakars': []},
 'vakara': {'vakaras': []},
 'vakataka': {'vakatakas': []},
 'vakatal': {'vakatale': []},
 'vakav': {'vakaviti': []},
 'vakbeweg': {'vakbeweging': []},
 'vakcentral': {'vakcentrale': []},
 'vake': {'vaked': [], 'vakes': [], 'vaking': []},
 'vakeel': {'vakeels': []},
 'vaken': {'vakened': []},
 'vaker': {'vakerics': []},
 'vakesh': {'vakesher': []},
 'vakf': {'vakfs': []},
 'vakfiy': {'vakfiye': []},
 'vakgebi': {'vakgebied': []},
 'vakh': {'vakhs': []},
 'vakhan': {'vakhans': []},
 'vakhtisi': {'vakhtisy': []},
 'vakhutinski': {'vakhutinsky': []},
 'vaki': {'vakie': ['vakies'], 'vakis': [], 'vaky': []},
 'vakiat': {'vakiation': ['vakiations']},
 'vakiation': ['vakiations'],
 'vakie': ['vakies'],
 'vakieti': {'vakieties': [], 'vakiety': []},
 'vakif': {'vakifs': []},
 'vakil': {'vakils': []},
 'vakili': {'vakily': []},
 'vakiou': {'vakious': []},
 'vakj': {'vakje': ['vakjes']},
 'vakje': ['vakjes'],
 'vakka': {'vakkas': []},
 'vakkal': {'vakkals': []},
 'vakkaliga': {'vakkaligas': []},
 'vakkenni': {'vakkennis': []},
 'vakkundig': {'vakkundige': []},
 'vakl': {'vakle': []},
 'vakn': {'vakns': []},
 'vaknad': {'vaknade': []},
 'vako': {'vakos': []},
 'vakonderwij': {'vakonderwijs': []},
 'vakopleid': {'vakopleiding': []},
 'vakorganisati': {'vakorganisaties': []},
 'vakouf': {'vakoufs': []},
 'vakr': {'vakre': []},
 'vakratsa': {'vakratsas': []},
 'vakri': {'vakry': []},
 'vaksa': {'vaksas': []},
 'vaksha': {'vakshas': []},
 'vaksy': {'vaksye': []},
 'vaksyat': {'vaksyate': []},
 'vakt': {'vakte': ['vaktes']},
 'vakte': ['vaktes'],
 'vaktr': {'vaktre': []},
 'vaku': {'vakus': []},
 'vakuf': {'vakufs': []},
 'vakula': {'vakulas': []},
 'vakulovski': {'vakulovsky': []},
 'vakuol': {'vakuole': []},
 'vakutan': {'vakutans': []},
 'vakuum': {'vakuume': [], 'vakuums': []},
 'vakuumdestil': {'vakuumdestillation': []},
 'vakuumpump': {'vakuumpumpe': []},
 'vakuumschmelz': {'vakuumschmelze': []},
 'vakverenig': {'vakverenigings': []},
 'vaky': {'vakye': []},
 'vakya': {'vakyas': []},
 'vakzin': {'vakzination': [], 'vakzine': []},
 'vakzinal': {'vakzinale': []},
 'val': {'vals': []},
 "val'": {"val'e": []},
 "val'i": {"val'ie": []},
 "val't": {"val'ts": []},
 "val'u": {"val'ue": []},
 'vala': {'valae': ['valaes', 'valaed'], 'valas': []},
 'valaabl': {'valaable': []},
 'valabhda': {'valabhdas': []},
 'valabhi': {'valabhis': []},
 'valabilit': {'valabilite': []},
 'valabl': {'valable': ['valables', 'valablement']},
 'valable': ['valables', 'valablement'],
 'valabr': {'valabre': []},
 'valabregu': {'valabregue': ['valabregues']},
 'valabregue': ['valabregues'],
 'valabrequ': {'valabreque': []},
 'valac': {'valace': ['valacer']},
 'valace': ['valacer'],
 'valach': {'valachs': []},
 'valachi': {'valachie': []},
 'valachia': {'valachiae': []},
 'valachian': {'valachians': []},
 'valachica': {'valachicae': []},
 'valachov': {'valachovic': []},
 'valachu': {'valachus': []},
 'valad': {'valade': ['valades'], 'valadity': []},
 'valada': {'valadas': []},
 'valadar': {'valadares': []},
 'valade': ['valades'],
 'valadi': {'valadie': ['valadier'], 'valady': []},
 'valadie': ['valadier'],
 'valae': {'valaee': []},
 'valagea': {'valageas': []},
 'valai': {'valais': []},
 'valaign': {'valaigne': []},
 'valain': {'valaine': []},
 'valaini': {'valainis': []},
 'valair': {'valaire': []},
 'valais': {'valaise': []},
 'valaisan': {'valaisans': []},
 'valaisann': {'valaisanne': ['valaisannes']},
 'valaisanne': ['valaisannes'],
 'valaisian': {'valaisians': []},
 'valaiti': {'valaitis': []},
 'valaiyan': {'valaiyans': []},
 'valaiyar': {'valaiyars': []},
 'valak': {'valakou': []},
 'valaka': {'valakas': []},
 'valakhilya': {'valakhilyas': []},
 'valaki': {'valakis': []},
 'valako': {'valakos': []},
 'valal': {'valals': []},
 'valala': {'valalas': []},
 'valam': {'valame': ['valamer', 'valamely']},
 'valama': {'valamas': []},
 'valamb': {'valambal': []},
 'valame': ['valamer', 'valamely'],
 'valan': {'valane': [], 'valans': []},
 'valanadu': {'valanadus': []},
 'valanc': {'valance': ['valanced'],
            'valancies': [],
            'valancing': [],
            'valancy': []},
 'valance': ['valanced'],
 'valanch': {'valanche': ['valanches']},
 'valanche': ['valanches'],
 'valancienn': {'valanciennes': []},
 'valanciu': {'valancius': []},
 'valancogn': {'valancogne': []},
 'valancourt': {'valancourts': []},
 'valand': {'valands': []},
 'valang': {'valange': []},
 'valangh': {'valanghe': []},
 'valani': {'valanis': []},
 'valanid': {'valanides': []},
 'valann': {'valanne': []},
 'valant': {'valante': []},
 'valantasi': {'valantasis': []},
 'valantin': {'valantine': []},
 'valaor': {'valaoritis': []},
 'valaora': {'valaoras': []},
 'valaorit': {'valaorites': [], 'valaoritou': []},
 'valapan': {'valapane': []},
 'valape': {'valapee': []},
 'valaqu': {'valaque': ['valaques']},
 'valaque': ['valaques'],
 'valar': {'valare': [], 'valarous': []},
 'valarch': {'valarche': []},
 'valard': {'valarde': []},
 'valari': {'valarie': [], 'valaris': [], 'valary': []},
 'valariu': {'valarius': []},
 'valarsac': {'valarsaces': []},
 'valas': {'valase': []},
 'valascu': {'valascus': []},
 'valasina': {'valasinas': []},
 'valask': {'valaske': []},
 'valaskaki': {'valaskakis': []},
 'valaskov': {'valaskovic': []},
 'valass': {'valasse': []},
 'valassi': {'valassis': []},
 'valassiad': {'valassiades': []},
 'valassk': {'valasske': []},
 'valassopoulo': {'valassopoulos': []},
 'valaszta': {'valasztas': []},
 'valat': {'valate': [], 'valats': []},
 'valati': {'valatie': []},
 'valatil': {'valatile': []},
 'valau': {'valaue': []},
 'valaubl': {'valauble': []},
 'valaunc': {'valaunce': []},
 'valauri': {'valauris': []},
 'valauska': {'valauskas': []},
 'valav': {'valave': []},
 'valavan': {'valavanes': []},
 'valavani': {'valavanis': []},
 'valavanidi': {'valavanidis': []},
 'valaviciu': {'valavicius': []},
 'valavoir': {'valavoire': []},
 'valay': {'valayer': []},
 'valaya': {'valayas': []},
 'valayar': {'valayars': []},
 'valaz': {'valaze': []},
 'valb': {'valbe': []},
 'valbani': {'valbanie': []},
 'valbayr': {'valbayre': []},
 'valbel': {'valbelle': []},
 'valbi': {'valbis': [], 'valby': []},
 'valboi': {'valbois': []},
 'valbon': {'valbone': []},
 'valbonn': {'valbonne': []},
 'valbonnai': {'valbonnais': []},
 'valborgn': {'valborgne': []},
 'valbyensi': {'valbyensis': []},
 'valc': {'valce': ['valces'], 'valcs': []},
 'valcabrer': {'valcabrere': []},
 'valcan': {'valcanic': []},
 'valcanal': {'valcanale': []},
 'valcani': {'valcanis': []},
 'valcano': {'valcanoes': []},
 'valcanov': {'valcanover': []},
 'valcant': {'valcante': []},
 'valcar': {'valcares': []},
 'valcarc': {'valcarce': []},
 'valcarlo': {'valcarlos': []},
 'valcarti': {'valcartier': []},
 'valce': ['valces'],
 'valchimi': {'valchimie': []},
 'valciuka': {'valciukas': []},
 'valck': {'valcke': []},
 'valckena': {'valckenaer': ['valckenaers']},
 'valckenaer': ['valckenaers'],
 'valckeni': {'valckenier': []},
 'valclen': {'valclene': []},
 'valclo': {'valclos': []},
 'valclus': {'valcluse': []},
 'valcn': {'valcns': []},
 'valcnt': {'valcnte': []},
 'valcntin': {'valcntiner': []},
 'valcntinian': {'valcntinians': []},
 'valcntinoi': {'valcntinois': []},
 'valcntinu': {'valcntinus': []},
 'valcomb': {'valcombe': []},
 'valcoto': {'valcotos': []},
 'valcouleur': {'valcouleurs': []},
 'valcour': {'valcours': []},
 'valcov': {'valcovic': []},
 'valcr': {'valcre': []},
 'valcri': {'valcry': []},
 'valcrianu': {'valcrianus': []},
 'valcro': {'valcros': []},
 'valcroiss': {'valcroissant': []},
 'valcroz': {'valcroze': []},
 'valcsiu': {'valcsius': []},
 'valct': {'valctes': []},
 'valctt': {'valctte': []},
 'valcur': {'valcurs': []},
 'valcuron': {'valcurone': []},
 'valcyt': {'valcyte': []},
 'vald': {'valde': ['valdes'], 'valds': []},
 "vald'": {"vald'es": []},
 'valda': {'valdas': []},
 'valdadig': {'valdadige': []},
 'valdar': {'valdares': []},
 'valdarf': {'valdarfer': []},
 'valdarnes': {'valdarnese': []},
 'valdat': {'valdation': []},
 'valdc': {'valdcs': []},
 'valdd': {'valdds': []},
 'valde': {'valdee': []},
 "valde'": {"valde's": []},
 'valdearado': {'valdearados': []},
 'valdeblor': {'valdeblore': []},
 'valdebouz': {'valdebouze': []},
 'valdecaballero': {'valdecaballeros': []},
 'valdecana': {'valdecanas': []},
 'valdecanto': {'valdecantos': []},
 'valdecasa': {'valdecasas': []},
 'valdedio': {'valdedios': []},
 'valdeflor': {'valdeflores': []},
 'valdefuent': {'valdefuentes': []},
 'valdegama': {'valdegamas': []},
 'valdehoyo': {'valdehoyos': []},
 'valdeiglesia': {'valdeiglesias': []},
 'valdeism': {'valdeisme': []},
 'valdelinar': {'valdelinares': []},
 'valdelirio': {'valdelirios': []},
 'valdem': {'valdemer': []},
 'valdemar': {'valdemars': []},
 'valdemara': {'valdemaras': []},
 'valdemarern': {'valdemarernes': []},
 'valdemarsgad': {'valdemarsgade': []},
 'valdemarsudd': {'valdemarsudde': []},
 'valdemon': {'valdemone': []},
 'valdemoro': {'valdemoros': []},
 'valden': {'valdene': [], 'valdens': []},
 'valdenair': {'valdenaire': []},
 'valdens': {'valdense': ['valdenses']},
 'valdensc': {'valdenscs': []},
 'valdense': ['valdenses'],
 'valdensi': {'valdensis': []},
 'valdensian': {'valdensians': []},
 'valdensibu': {'valdensibus': []},
 'valdeoliva': {'valdeolivas': []},
 'valdeolmillo': {'valdeolmillos': []},
 'valdeolmo': {'valdeolmos': []},
 'valdeorra': {'valdeorras': []},
 'valdepefia': {'valdepefias': []},
 'valdepefla': {'valdepeflas': []},
 'valdepefta': {'valdepeftas': []},
 'valdepeha': {'valdepehas': []},
 'valdepeiia': {'valdepeiias': []},
 'valdepena': {'valdepenas': []},
 'valdeperia': {'valdeperias': []},
 'valdequ': {'valdeque': []},
 'valder': {'valdere': [], 'valders': []},
 'valdera': {'valderas': []},
 'valderrabano': {'valderrabanos': []},
 'valderrama': {'valderramas': []},
 'valderrobr': {'valderrobres': []},
 'valdes': {'valdese': ['valdeses']},
 'valdese': ['valdeses'],
 'valdesi': {'valdesier': []},
 'valdesian': {'valdesians': []},
 'valdesiu': {'valdesius': []},
 'valdestilla': {'valdestillas': []},
 'valdestillo': {'valdestillos': []},
 'valdet': {'valdete': []},
 'valdeterr': {'valdeterre': []},
 'valdetorr': {'valdetorres': []},
 'valdev': {'valdevs': []},
 'valdey': {'valdeys': []},
 'valdez': {'valdez': []},
 'valdf': {'valdfe': [], 'valdfs': []},
 'valdfi': {'valdfis': []},
 'valdg': {'valdgs': []},
 'valdi': {'valdie': [], 'valdis': [], 'valdy': []},
 'valdia': {'valdias': []},
 'valdiba': {'valdibas': []},
 'valdic': {'valdice': []},
 'valdigrev': {'valdigreve': []},
 'valdigriev': {'valdigrieve': []},
 'valdigui': {'valdiguie': []},
 'valdim': {'valdimer': []},
 'valdimonton': {'valdimontone': []},
 'valdin': {'valdine': []},
 'valdinens': {'valdinenses': []},
 'valdinievol': {'valdinievole': []},
 'valdio': {'valdios': []},
 'valdist': {'valdistate': []},
 'valditi': {'valdity': []},
 'valdiu': {'valdius': []},
 'valdivia': {'valdiviae': [], 'valdivias': []},
 'valdivian': {'valdivians': []},
 'valdiviensi': {'valdiviensis': []},
 'valdl': {'valdls': []},
 'valdmani': {'valdmanis': []},
 'valdo': {'valdoe': [], 'valdos': []},
 'valdobbiaden': {'valdobbiadene': []},
 'valdoc': {'valdocs': []},
 'valdoi': {'valdois': []},
 'valdombr': {'valdombre': []},
 'valdon': {'valdone': []},
 'valdonn': {'valdonne': []},
 'valdor': {'valdore': []},
 'valdori': {'valdory': []},
 'valdosauru': {'valdosaurus': []},
 'valdostan': {'valdostans': []},
 'valdotain': {'valdotaine': [], 'valdotains': []},
 'valdovino': {'valdovinos': []},
 'valdr': {'valdre': ['valdres']},
 'valdrad': {'valdrade': []},
 'valdre': ['valdres'],
 'valdremo': {'valdremos': []},
 'valdren': {'valdrene': []},
 'valdri': {'valdrie': [], 'valdris': [], 'valdry': []},
 'valdrom': {'valdrome': []},
 'valdruch': {'valdruche': []},
 'valdstejnsk': {'valdstejnske': []},
 'valdt': {'valdts': []},
 'valdu': {'valdus': []},
 'vale': ['valee', 'valed', 'valees'],
 "vale'": {"vale'e": []},
 "vale'ri": {"vale'ry": []},
 'valea': {'valeas': []},
 'valeabl': {'valeable': []},
 'valeamu': {'valeamus': []},
 'valeantqu': {'valeantque': []},
 'valeati': {'valeatis': []},
 'valeatqu': {'valeatque': []},
 'valeb': {'valebant': []},
 'valebi': {'valebis': []},
 'valebimu': {'valebimus': []},
 'valecillo': {'valecillos': []},
 'valectu': {'valectus': []},
 'valed': {'valedic': []},
 'valedera': {'valederas': []},
 'valedicen': {'valedicens': []},
 'valedicent': {'valedicentes': []},
 'valedicer': {'valedicere': []},
 'valedict': {'valediction': []},
 'valedictori': {'valedictory': []},
 'valedictorian': {'valedictorian': []},
 'valedictorili': {'valedictorily': []},
 'valedor': {'valedores': []},
 'valefiu': {'valefius': []},
 'valei': {'valeis': []},
 'valeira': {'valeiras': []},
 'valekena': {'valekenaer': []},
 'valekna': {'valeknaer': []},
 'valelli': {'valelly': []},
 'valemboi': {'valembois': []},
 'valemo': {'valemos': []},
 'valemu': {'valemus': []},
 'valen': {'valene': [], 'valens': []},
 'valenc': {'valence': ['valenced'],
            'valenci': ['valencic', 'valencing'],
            'valency': []},
 'valence': ['valenced'],
 'valencen': {'valencene': []},
 'valenceshel': {'valenceshell': []},
 'valenchienn': {'valenchiennes': []},
 'valenci': {'valencie': []},
 'valencia': {'valencia': []},
 'valencian': {'valencianes': [], 'valencians': []},
 'valenciana': {'valencianas': []},
 'valencianit': {'valencianite': []},
 'valenciano': {'valencianos': []},
 'valencien': {'valencienes': [], 'valenciens': []},
 'valencienn': {'valencienne': ['valenciennes']},
 'valencienne': ['valenciennes'],
 'valenciennellu': {'valenciennellus': []},
 'valenciennoi': {'valenciennois': []},
 'valencinn': {'valencinnes': []},
 'valenciu': {'valencius': []},
 'valend': {'valender': []},
 'valenda': {'valendas': []},
 'valendi': {'valendis': []},
 'valene': {'valenee': []},
 'valeneienn': {'valeneiennes': []},
 'valeng': {'valenge': ['valenger']},
 'valenge': ['valenger'],
 'valeni': {'valenie': [], 'valeny': []},
 'valenic': {'valenice': []},
 'valenit': {'valenite': []},
 'valenki': {'valenkis': []},
 'valenn': {'valennes': []},
 'valeno': {'valenoe': []},
 'valenod': {'valenods': []},
 'valensi': {'valensis': []},
 'valensis': {'valensise': []},
 'valenski': {'valensky': []},
 'valensol': {'valensole': ['valensoles'], 'valensolle': ['valensolles']},
 'valensole': ['valensoles'],
 'valensolle': ['valensolles'],
 'valensqu': {'valensque': []},
 'valent': {'valente': ['valentes', 'valenter'],
            'valentic': [],
            'valention': [],
            'valently': [],
            'valents': []},
 'valenta': {'valentas': []},
 'valente': ['valentes', 'valenter'],
 'valenti': {'valentie': [], 'valentis': [], 'valenty': []},
 'valentia': {'valentiae': [], 'valentias': []},
 'valentian': {'valentians': []},
 'valentianu': {'valentianus': []},
 'valentibu': {'valentibus': []},
 'valentienn': {'valentiennes': []},
 'valentigni': {'valentigny': []},
 'valentim': {'valentime': []},
 'valentimi': {'valentimis': []},
 'valentin': {'valentine': ['valentiner'], 'valentinism': [], 'valentins': []},
 'valentina': {'valentinae': [], 'valentinas': []},
 'valentinc': {'valentincic': []},
 'valentine': ['valentiner'],
 "valentine'": {"valentine's": []},
 'valentini': {'valentinier': [], 'valentinis': [], 'valentiny': []},
 'valentinian': {'valentinianer': [],
                 'valentinianic': [],
                 'valentinianism': [],
                 'valentinians': []},
 'valentinianisch': {'valentinianische': []},
 'valentiniano': {'valentinianos': []},
 'valentinianu': {'valentinianus': []},
 'valentinianv': {'valentinianvs': []},
 'valentiniau': {'valentiniaus': []},
 'valentinien': {'valentiniens': []},
 'valentinienn': {'valentinienne': []},
 'valentinit': {'valentinite': []},
 'valentiniu': {'valentinius': []},
 'valentinn': {'valentinns': []},
 'valentino': {'valentinos': []},
 'valentinoi': {'valentinois': []},
 'valentinois': {'valentinoise': []},
 'valentinopoli': {'valentinopolis': []},
 'valentinu': {'valentinus': []},
 'valentioribu': {'valentioribus': []},
 'valentis': {'valentise': []},
 'valentissimi': {'valentissimis': []},
 'valentiu': {'valentius': []},
 'valentiuian': {'valentiuians': []},
 'valentiuu': {'valentiuus': []},
 'valentln': {'valentlne': []},
 'valentm': {'valentme': []},
 'valento': {'valentoes': []},
 'valentoi': {'valentois': []},
 'valenton': {'valentones': []},
 'valentov': {'valentovic': []},
 'valentr': {'valentre': []},
 'valentri': {'valentry': []},
 'valentyn': {'valentyne': ['valentynes'], 'valentyns': []},
 'valentyne': ['valentynes'],
 'valentza': {'valentzas': []},
 'valenu': {'valenus': []},
 'valenz': {'valenze': []},
 'valenztheori': {'valenztheorie': []},
 'valenzuela': {'valenzuelas': []},
 'valenzuelabern': {'valenzuelabernal': []},
 'valepotri': {'valepotriate': ['valepotriates']},
 'valepotriate': ['valepotriates'],
 'valequ': {'valeque': []},
 'valer': {'valeral': [],
           'valerate': ['valerates'],
           'valeration': [],
           'valere': ['valeres', 'valerent'],
           'valeric': [],
           'valerous': [],
           'valers': []},
 'valera': {'valeras': []},
 'valeraldehyd': {'valeraldehyde': []},
 'valeramid': {'valeramide': []},
 'valerandu': {'valerandus': []},
 'valeranon': {'valeranone': []},
 'valerate': ['valerates'],
 'valere': ['valeres', 'valerent'],
 'valeremu': {'valeremus': []},
 'valeren': {'valerenal': [], 'valerenic': []},
 'valeri': {'valeriate': [],
            'valerie': ['valeries'],
            'valerious': [],
            'valeris': [],
            'valery': ['valerys']},
 'valeria': {'valeriae': [], 'valerias': []},
 'valerian': ['valeriane', 'valerianic', 'valerianate', 'valerianates'],
 'valeriana': ['valerianae'],
 'valerianac': {'valerianace': []},
 'valerianacea': {'valerianaceae': []},
 'valerianacec': {'valerianacece': []},
 'valerianaces': {'valerianacese': []},
 'valerianal': {'valerianales': []},
 'valerianati': {'valerianatis': []},
 'valerianea': {'valerianeae': []},
 'valerianec': {'valerianece': []},
 'valeriano': {'valerianos': []},
 'valerianu': {'valerianus': []},
 'valericu': {'valericus': []},
 'valerie': ['valeries'],
 'valerii': {'valeriis': []},
 'valerijona': {'valerijonas': []},
 'valerin': {'valerinate': [], 'valerine': [], 'valerins': []},
 'valerina': {'valerinas': []},
 'valerio': {'valerios': []},
 'valeriot': {'valeriote': []},
 'valeriu': {'valerius': []},
 'valeriv': {'valerivs': []},
 'valerl': {'valerle': []},
 'valerm': {'valerme': []},
 'valern': {'valernes': []},
 'valero': {'valeros': []},
 'valerolacton': {'valerolactone': []},
 'valeronitril': {'valeronitrile': []},
 'valerophenon': {'valerophenone': []},
 'valerosa': {'valerosas': []},
 'valerosament': {'valerosamente': []},
 'valeroso': {'valerosos': []},
 'valeroy': {'valeroyal': []},
 'valers': {'valerse': []},
 'valersen': {'valersene': []},
 'valert': {'valerte': []},
 'valeru': {'valerus': []},
 'valery': {'valerye': []},
 'valerylen': {'valerylene': []},
 'vales': {'valese': []},
 'valesc': {'valescence': [], 'valescent': ['valescents'], 'valescing': []},
 'valescent': ['valescents'],
 'valescu': {'valescus': []},
 'valescur': {'valescure': []},
 'valesia': {'valesiae': []},
 'valesiaca': {'valesiacae': []},
 'valesian': {'valesians': []},
 'valesianu': {'valesianus': []},
 'valesin': {'valesins': []},
 'valesio': {'valesios': []},
 'valesiu': {'valesius': []},
 'valesk': {'valeske': []},
 'valeski': {'valesky': []},
 'valeslu': {'valeslus': []},
 'valesqu': {'valesque': []},
 'valess': {'valesse': []},
 'valet': ['valete', 'valeted', 'valetted', 'valeting', 'valetism'],
 'valeta': {'valetas': []},
 'valetail': {'valetaille': []},
 'valetd': {'valetde': []},
 'valetham': {'valethamate': []},
 'valeti': {'valetie': [], 'valetis': [], 'valety': []},
 'valetiacu': {'valetiacus': []},
 'valetin': {'valetine': []},
 'valetj': {'valetje': []},
 'valetpark': {'valetparking': []},
 'valetri': {'valetry': []},
 'valetsd': {'valetsde': []},
 'valetski': {'valetsky': []},
 'valett': {'valette': ['valettes']},
 'valetta': {'valetta': []},
 'valette': ['valettes'],
 'valettu': {'valettus': []},
 'valetudin': {'valetudine': ['valetudines']},
 'valetudinair': {'valetudinaire': []},
 'valetudinari': {'valetudinarie': [],
                  'valetudinarious': [],
                  'valetudinary': []},
 'valetudinarian': ['valetudinarianism'],
 'valetudinariu': {'valetudinarius': []},
 'valetudine': ['valetudines'],
 'valetudini': {'valetudinis': []},
 'valeu': {'valeue': [], 'valeus': []},
 'valeur': {'valeurs': []},
 'valeurd': {'valeurde': []},
 'valeureus': {'valeureuse': ['valeureuses']},
 'valeureuse': ['valeureuses'],
 'valeutin': {'valeutine': []},
 'valeutinu': {'valeutinus': []},
 'valevi': {'valevie': [], 'valevy': []},
 'valeviciu': {'valevicius': []},
 'valevol': {'valevole': []},
 'valevski': {'valevsky': []},
 'valew': {'valewable': [],
           'valewation': [],
           'valewe': ['valewed', 'valewes'],
           'valewing': []},
 'valewe': ['valewed', 'valewes'],
 'valey': {'valeyable': [], 'valeye': ['valeyes'], 'valeys': []},
 'valeye': ['valeyes'],
 'valeyi': {'valeyie': [], 'valeyy': []},
 'valeyr': {'valeyre': ['valeyres']},
 'valeyre': ['valeyres'],
 'valez': {'valeze': []},
 'valezi': {'valezy': []},
 'valfad': {'valfader': []},
 'valfardsstaten': {'valfardsstatens': []},
 'valfath': {'valfather': []},
 'valfel': {'valfells': []},
 'valfiri': {'valfiry': []},
 'valflaun': {'valflaunes': []},
 'valfon': {'valfons': []},
 'valfortor': {'valfortore': []},
 'valfr': {'valfre': []},
 'valfri': {'valfry': []},
 'valg': {'valge': []},
 'valga': {'valgas': []},
 'valgallians': {'valgallianse': []},
 'valgam': {'valgame': []},
 'valgamo': {'valgamos': []},
 'valgar': {'valgare': []},
 'valgari': {'valgaris': []},
 'valgat': {'valgate': []},
 'valgebr': {'valgebre': []},
 'valgema': {'valgemae': []},
 'valgen': {'valgene': []},
 'valgeri': {'valgerie': []},
 'valgi': {'valgis': []},
 'valgina': {'valginae': []},
 'valgiri': {'valgirie': []},
 'valgiu': {'valgius': []},
 'valgiz': {'valgization': []},
 'valgli': {'valgly': []},
 'valgn': {'valgns': []},
 'valgoplanu': {'valgoplanus': []},
 'valgorand': {'valgorande': []},
 'valgorg': {'valgorge': []},
 'valgrand': {'valgrande': []},
 'valgrisiu': {'valgrisius': []},
 'valgt': {'valgte': []},
 'valgu': {'valgues': [], 'valgus': []},
 'valh': {'valhe': ['valhes']},
 'valhal': {'valhall': []},
 'valhalla': {'valhalla': []},
 'valhe': ['valhes'],
 'valher': {'valhere': []},
 'valhi': {'valhy': []},
 'valhika': {'valhikas': []},
 'valhn': {'valhne': []},
 'valhol': {'valholl': []},
 'valhop': {'valhope': []},
 'vali': ['valie', 'valied', 'valies'],
 'valia': {'valiae': [], 'valias': []},
 'valiabl': {'valiable': ['valiables']},
 'valiable': ['valiables'],
 'valianc': {'valiance': [], 'valiancy': []},
 'valianci': {'valiancie': []},
 'valiandi': {'valiandy': []},
 'valiano': {'valianos': []},
 'valiant': {'valiante': ['valianter'], 'valiantness': [], 'valiants': []},
 'valiante': ['valianter'],
 'valiantin': {'valiantine': []},
 'valiantli': {'valiantlie': [], 'valiantly': []},
 'valiantn': {'valiantnes': []},
 'valiantness': {'valiantnesse': []},
 'valiar': {'valiare': []},
 'valiat': {'valiation': []},
 'valiaunc': {'valiaunce': ['valiaunces']},
 'valiaunce': ['valiaunces'],
 'valiaunt': {'valiaunte': []},
 'valiauntli': {'valiauntly': []},
 'valiauntn': {'valiauntnes': []},
 'valiauntness': {'valiauntnesse': []},
 'valibu': {'valibus': []},
 'valic': {'valice': []},
 'valicanu': {'valicanus': []},
 'valicar': {'valicare': []},
 'valichu': {'valichus': []},
 'valici': {'valicy': []},
 'valicopt': {'valicopters': []},
 'valid': {'validable': [],
           'validant': [],
           'validate': ['validated', 'validates'],
           'validating': [],
           'validation': ['validational'],
           'validative': [],
           'validator': ['validators'],
           'valide': ['valider',
                      'valided',
                      'valides',
                      'valident',
                      'validering',
                      'validement'],
           'validism': [],
           'validiti': [],
           'validity': [],
           'validization': [],
           'validness': [],
           'valids': []},
 'valida': {'validae': [], 'validas': []},
 'validad': {'validade': []},
 'validado': {'validados': []},
 'validament': {'validamente': []},
 'validamqu': {'validamque': []},
 'validamycin': {'validamycins': []},
 'validaqu': {'validaque': []},
 'validar': {'validare': ['validared']},
 'validare': ['validared'],
 'validat': {'validatability': [],
             'validatable': [],
             'validatation': [],
             'validater': []},
 'validate': ['validated', 'validates'],
 'validatenam': {'validatenames': []},
 'validateonpars': {'validateonparse': []},
 'validateus': {'validateuser': []},
 'validati': {'validatie': []},
 'validation': ['validational'],
 'validationeventarg': {'validationeventargs': []},
 'validationeventhandl': {'validationeventhandler': []},
 'validationrul': {'validationrule': []},
 'validationsummari': {'validationsummary': []},
 'validationtyp': {'validationtype': []},
 'validator': ['validators'],
 'validatori': {'validatory': []},
 'validazion': {'validazione': []},
 'validd': {'validdate': []},
 'valide': {'validee': ['validees']},
 'validee': ['validees'],
 'validi': {'validiation': [], 'validis': [], 'validy': []},
 'validictori': {'validictory': []},
 'validid': {'valididity': []},
 'valididi': {'valididy': []},
 'valididti': {'valididty': []},
 'validif': {'validification': []},
 'validifi': {'validified': [], 'validify': ['validifying']},
 'validify': ['validifying'],
 'validili': {'validily': []},
 'validior': {'validiore': ['validiores']},
 'validiore': ['validiores'],
 'validioribu': {'validioribus': []},
 'validiqu': {'validique': []},
 'validir': {'validire': []},
 'validiri': {'validiry': []},
 'validirostri': {'validirostris': []},
 'validisqu': {'validisque': []},
 'validissim': {'validissime': []},
 'validissima': {'validissimas': []},
 'validissimi': {'validissimis': []},
 'validissimu': {'validissimus': []},
 'validit': {'validitate': [],
             'validitation': [],
             'validite': [],
             'validition': []},
 'validita': {'validitas': []},
 'validitati': {'validitatis': []},
 'validiti': {'validitie': []},
 'validityclaim': {'validityclaims': []},
 'validityofth': {'validityofthe': []},
 'validiu': {'validius': []},
 'validli': {'validly': []},
 'valido': {'validos': []},
 'validoqu': {'validoque': []},
 'validti': {'validty': []},
 'validtim': {'validtime': []},
 'validu': {'validus': []},
 'validumqu': {'validumque': []},
 'validyn': {'validyne': []},
 'validz': {'validzic': []},
 'valie': {'valiee': []},
 'valien': {'valienation': []},
 'valienc': {'valience': []},
 'valiendos': {'valiendose': []},
 'valient': {'valiente': ['valientes'], 'valiently': []},
 'valiente': ['valientes'],
 'valientement': {'valientemente': []},
 'valientn': {'valientnes': []},
 'valier': {'valiere': ['valieres'], 'valiers': []},
 'valiere': ['valieres'],
 'valies': {'valiese': []},
 'valiey': {'valieys': []},
 'valif': {'valife': []},
 'valig': {'valige': []},
 'valigi': {'valigie': []},
 'valignano': {'valignanos': []},
 'valigni': {'valignie': [], 'valigny': []},
 'valigorski': {'valigorsky': []},
 'valigurski': {'valigursky': []},
 'valii': {'valiie': ['valiies']},
 'valiie': ['valiies'],
 'valija': {'valijas': []},
 'valika': {'valikas': []},
 'valikanga': {'valikangas': []},
 'valikhilya': {'valikhilyas': []},
 'valil': {'valile': [], 'valille': []},
 'valild': {'valildity': []},
 'valimb': {'valimbe': []},
 'valimohm': {'valimohmed': []},
 'valin': {'valinate': [], 'valine': [], 'valins': []},
 'valina': {'valinas': []},
 'valinaki': {'valinakis': []},
 'valing': {'valinge': ['valinger']},
 'valinge': ['valinger'],
 'valinho': {'valinhos': []},
 'valinier': {'valiniere': []},
 'valinomycin': {'valinomycine': []},
 'valinski': {'valinsky': []},
 'valintin': {'valintine': []},
 'valio': {'valios': []},
 'valioat': {'valioation': []},
 'valioiti': {'valioity': []},
 'valion': {'valions': []},
 'valioni': {'valionis': []},
 'valiosa': {'valiosas': []},
 'valioso': {'valiosos': []},
 'valiou': {'valious': []},
 'valiouli': {'valioulis': []},
 'valiquett': {'valiquette': []},
 'valir': {'valire': []},
 'valiri': {'valirie': [], 'valiry': []},
 'valis': {'valise': ['valiseful']},
 'valise': ['valiseful'],
 'valisi': {'valisys': []},
 'valison': {'valisone': []},
 'valiss': {'valisse': []},
 'valist': {'valiste': [], 'valists': []},
 'valistu': {'valistus': []},
 'valit': {'valite': []},
 'valiti': {'vality': []},
 'valitse': {'valitsee': []},
 'valitsus': {'valitsuse': []},
 'valitudin': {'valitudine': []},
 'valitudinari': {'valitudinary': []},
 'valitudinarian': {'valitudinarians': []},
 'valitudini': {'valitudinis': []},
 'valitura': {'valituras': []},
 'valituri': {'valituris': []},
 'valituru': {'valiturus': []},
 'valiu': {'valius': []},
 'valiuka': {'valiukas': []},
 'valiuli': {'valiulis': []},
 'valium': {'valium': []},
 'valiuna': {'valiunas': []},
 'valiveti': {'valivety': []},
 'valj': {'valje': ['valjes']},
 'valja': {'valjas': []},
 'valjar': {'valjare': []},
 'valje': {'valjee': []},
 'valjean': {'valjeans': []},
 'valju': {'valjus': []},
 'valk': {'valke': ['valkes', 'valked'], 'valking': [], 'valks': []},
 'valka': {'valkas': []},
 'valkana': {'valkanas': []},
 'valkaviciu': {'valkavicius': []},
 'valke': ['valkes', 'valked'],
 'valken': {'valkeneer': []},
 'valkena': {'valkenaer': []},
 'valkenaer': {'valkenaere': []},
 'valkenberg': {'valkenberger': []},
 'valkenburg': {'valkenburgs': []},
 'valkenburgh': {'valkenburghs': []},
 'valkendorfsgad': {'valkendorfsgade': []},
 'valkeni': {'valkenier': []},
 'valkeniss': {'valkenisse': []},
 'valker': {'valkering': []},
 'valkeri': {'valkerie': ['valkeries']},
 'valkerie': ['valkeries'],
 'valki': {'valkis': [], 'valky': []},
 'valkier': {'valkiers': []},
 'valkiir': {'valkiire': []},
 'valkil': {'valkill': []},
 'valkir': {'valkirs': []},
 'valkiri': {'valkirie': []},
 'valkj': {'valkje': []},
 'valkov': {'valkovic': ['valkovics']},
 'valkovic': ['valkovics'],
 'valkovski': {'valkovsky': []},
 'valkryi': {'valkryie': []},
 'valkuna': {'valkunas': []},
 'valkur': {'valkure': []},
 'valkvri': {'valkvrie': []},
 'valkyr': {'valkyre': ['valkyres'], 'valkyric': [], 'valkyrs': []},
 'valkyre': ['valkyres'],
 'valkyri': {'valkyrie': ['valkyrier']},
 'valkyria': {'valkyriae': [], 'valkyrias': []},
 'valkyrie': ['valkyrier'],
 'vall': {'valle': ['valled', 'valles', 'vallely'],
          'valling': ['vallings'],
          'valls': []},
 "vall'e": {"vall'ee": []},
 'valla': {'vallae': [], 'vallas': []},
 'vallabacharya': {'vallabacharyas': []},
 'vallabda': {'vallabdas': []},
 'vallaben': {'vallabene': []},
 'vallaberri': {'vallaberry': []},
 'vallabha': {'vallabhas': []},
 'vallabhacari': {'vallabhacaris': []},
 'vallabhacarya': {'vallabhacaryas': []},
 'vallabhachari': {'vallabhacharis': []},
 'vallabhacharya': {'vallabhacharyas': []},
 'vallabhada': {'vallabhadas': []},
 'vallabhbh': {'vallabhbhal': []},
 'vallabhbhain': {'vallabhbhaine': []},
 'vallabhda': {'vallabhdas': []},
 'vallabhi': {'vallabhis': []},
 'vallabhit': {'vallabhite': ['vallabhites']},
 'vallabhite': ['vallabhites'],
 'vallabl': {'vallable': []},
 'vallabregu': {'vallabregue': ['vallabregues']},
 'vallabregue': ['vallabregues'],
 'vallac': {'vallace': []},
 'vallach': {'vallacher': [], 'vallachs': []},
 'vallachian': {'vallachians': []},
 'vallad': {'vallade': ['vallader']},
 'vallada': {'valladas': []},
 'valladar': {'valladares': []},
 'valladarc': {'valladarcs': []},
 'vallade': ['vallader'],
 'vallader': {'valladeres': []},
 'valladera': {'valladeras': []},
 'valladi': {'valladier': []},
 'vallado': {'vallados': []},
 'vallador': {'valladores': []},
 'vallaey': {'vallaeys': []},
 'vallag': {'vallage': ['vallages']},
 'vallage': ['vallages'],
 'vallai': {'vallais': []},
 'vallair': {'vallaire': []},
 'vallais': {'vallaise': []},
 'vallaisan': {'vallaisans': []},
 'vallal': {'vallals': []},
 'vallala': {'vallalas': []},
 'vallalatn': {'vallalatnal': []},
 'vallalkoza': {'vallalkozas': []},
 'vallam': {'vallams': []},
 'vallamban': {'vallambans': []},
 'vallambrosian': {'vallambrosians': []},
 'vallan': {'vallans': []},
 'vallanc': {'vallance': ['vallances'], 'vallancy': []},
 'vallancci': {'vallanccy': []},
 'vallance': ['vallances'],
 'valland': {'vallande': ['vallander']},
 'vallande': ['vallander'],
 'vallandigham': {'vallandighams': []},
 'vallandighamm': {'vallandighammers': []},
 'vallane': {'vallanee': []},
 'vallang': {'vallange': []},
 'vallankum': {'vallankumous': []},
 'vallano': {'vallanoe': []},
 'vallant': {'vallante': []},
 'vallantin': {'vallantine': []},
 'vallar': {'vallare': [], 'vallars': []},
 'vallard': {'vallardes': []},
 'vallari': {'vallaris': [], 'vallary': []},
 'vallarsiu': {'vallarsius': []},
 'vallart': {'vallarte': []},
 'vallaso': {'vallasos': []},
 'vallast': {'vallaster': []},
 'vallat': {'vallate': [], 'vallation': ['vallations']},
 'vallata': {'vallatae': []},
 'vallathara': {'vallatharas': []},
 'vallati': {'vallatis': []},
 'vallation': ['vallations'],
 'vallatisporit': {'vallatisporites': []},
 'vallatu': {'vallatus': []},
 'vallauniu': {'vallaunius': []},
 'vallauri': {'vallauris': [], 'vallaury': []},
 'vallavieil': {'vallavieille': []},
 'vallay': {'vallayer': [], 'vallays': []},
 'vallayercost': {'vallayercoster': []},
 'vallbi': {'vallby': []},
 'vallc': {'vallce': [], 'vallcs': []},
 'vallci': {'vallcy': []},
 'vallcri': {'vallcry': []},
 'vallctt': {'vallctte': []},
 'vallcv': {'vallcvs': []},
 'valld': {'vallde': [], 'vallds': []},
 'valldeper': {'valldeperes': []},
 'valldepera': {'valldeperas': []},
 'vallditi': {'valldity': []},
 'valldli': {'valldly': []},
 'valldlti': {'valldlty': []},
 'valle': {'vallee': ['vallees']},
 "valle'": {"valle'e": []},
 'vallearizp': {'vallearizpe': []},
 'valleca': {'vallecas': []},
 'vallecal': {'vallecalle': []},
 'valleceto': {'vallecetos': []},
 'vallecillo': {'vallecillos': []},
 'vallecita': {'vallecitas': []},
 'vallecito': {'vallecitos': []},
 'vallecruci': {'vallecrucis': []},
 'vallectu': {'vallectus': []},
 'vallecula': {'vallecula': []},
 'valled': {'vallede': []},
 'valledar': {'valledares': []},
 'vallee': ['vallees'],
 'vallega': {'vallegas': []},
 'vallegrand': {'vallegrande': []},
 'vallei': {'valleis': [], 'valley': []},
 'valleiu': {'valleius': []},
 'vallej': {'vallejs': []},
 'vallejo': {'vallejos': []},
 'vallekild': {'vallekilde': []},
 'vallelli': {'vallelly': []},
 'valleluc': {'valleluce': []},
 'vallemagn': {'vallemagne': []},
 'vallemand': {'vallemande': []},
 'vallemontanu': {'vallemontanus': []},
 'vallen': {'vallens': []},
 'vallena': {'vallenas': []},
 'vallenato': {'vallenatos': []},
 'vallenc': {'vallence': ['vallences'], 'vallency': []},
 'vallence': ['vallences'],
 'vallencienn': {'vallenciennes': []},
 'vallend': {'vallende': ['vallender']},
 'vallende': ['vallender'],
 'valleng': {'vallenger': []},
 'valleniu': {'vallenius': []},
 'vallens': {'vallenses': []},
 'vallensi': {'vallensis': []},
 'vallent': {'vallente': []},
 'vallentin': {'vallentine': []},
 'vallentyn': {'vallentyne': []},
 'valler': {'vallere': [], 'vallers': []},
 'valleraugu': {'valleraugue': []},
 'valleri': {'vallerie': [], 'vallery': []},
 'valleriit': {'valleriite': []},
 'valleriu': {'vallerius': []},
 'valles': {'vallese': []},
 'vallesia': {'vallesiae': []},
 'vallesiu': {'vallesius': []},
 'vallespino': {'vallespinos': []},
 'vallesqu': {'vallesque': []},
 'vallestero': {'vallesteros': []},
 'vallet': {'vallete': [], 'vallets': []},
 'valletort': {'valletorts': []},
 'vallett': {'vallette': ['vallettes']},
 'vallette': ['vallettes'],
 'vallettu': {'vallettus': []},
 'valleus': {'valleuse': ['valleuses']},
 'valleuse': ['valleuses'],
 'vallev': {'vallevs': []},
 'valleverd': {'valleverde': []},
 'vallew': {'vallewe': ['vallewed'], 'vallewing': []},
 'vallewe': ['vallewed'],
 'valley': ['valleye', 'valleyes', 'valleyed', 'valleying', 'valleyful'],
 'valleyauthor': {'valleyauthority': []},
 'valleybas': {'valleybased': []},
 'valleybottom': {'valleybottoms': []},
 'valleycar': {'valleycare': []},
 'valleydal': {'valleydale': []},
 'valleydwel': {'valleydwellers': []},
 'valleyfil': {'valleyfill': []},
 'valleyfloor': {'valleyfloors': []},
 'valleyforg': {'valleyforge': []},
 'valleyglaci': {'valleyglaciers': []},
 'valleygoos': {'valleygoose': []},
 'valleygravel': {'valleygravels': []},
 'valleyhead': {'valleyheads': []},
 'valleyhistor': {'valleyhistorical': []},
 'valleyit': {'valleyite': ['valleyites']},
 'valleyite': ['valleyites'],
 'valleyland': {'valleylands': []},
 'valleylik': {'valleylike': []},
 'valleyplain': {'valleyplains': []},
 'valleyr': {'valleyre': ['valleyres']},
 'valleyre': ['valleyres'],
 'valleysid': {'valleyside': ['valleysides']},
 'valleyside': ['valleysides'],
 'valleyslop': {'valleyslope': ['valleyslopes']},
 'valleyslope': ['valleyslopes'],
 'valleytyp': {'valleytype': []},
 'valleyvil': {'valleyville': []},
 'valleyward': {'valleywards': []},
 'valleyway': {'valleyways': []},
 'valleywid': {'valleywide': []},
 'vallf': {'vallfe': []},
 'vallfor': {'vallfors': []},
 'valli': {'vallie': ['vallies', 'vallied'],
           'vallis': [],
           'vally': ['vallys', 'vallying']},
 'valliamm': {'valliammal': []},
 'vallian': {'vallianou': [], 'vallians': []},
 'vallianato': {'vallianatos': []},
 'vallianc': {'valliance': [], 'valliancy': []},
 'valliano': {'vallianos': []},
 'valliantli': {'valliantly': []},
 'valliantn': {'valliantnes': []},
 'vallibl': {'vallible': []},
 'vallibr': {'vallibre': []},
 'vallibu': {'vallibus': []},
 'vallic': {'vallics': []},
 'vallicel': {'vallicell': []},
 'vallicellanu': {'vallicellanus': []},
 'vallicellianu': {'vallicellianus': []},
 'vallicep': {'valliceps': []},
 'vallicr': {'vallicre': []},
 'vallid': {'vallidity': []},
 'vallidr': {'vallidre': []},
 'vallie': ['vallies', 'vallied'],
 "vallie'r": {"vallie're": []},
 'vallient': {'valliente': []},
 'vallier': {'valliere': ['vallieres'], 'valliers': []},
 'valliere': ['vallieres'],
 'vallifer': {'vallifere': []},
 'valliir': {'valliire': []},
 'vallili': {'vallily': []},
 'vallin': {'valline': [], 'vallins': []},
 'vallina': {'vallinas': []},
 'vallind': {'vallinder': []},
 'vallinda': {'vallindas': []},
 'vallindra': {'vallindras': []},
 'valling': {'vallinge': []},
 'vallingbi': {'vallingby': []},
 'vallintin': {'vallintine': []},
 'vallis': {'vallise': []},
 'valliscaulian': {'valliscaulians': []},
 'vallishaye': {'vallishayee': []},
 'vallismorti': {'vallismortis': []},
 'vallisneria': {'vallisneria': []},
 'vallisneriacea': {'vallisneriaceae': []},
 'vallisr': {'vallisre': []},
 'vallitse': {'vallitsee': []},
 'valliu': {'vallius': []},
 'vallki': {'vallky': []},
 'valll': {'vallle': ['vallles'], 'vallls': []},
 'vallle': ['vallles'],
 'valller': {'valllere': []},
 'valln': {'vallne': []},
 'vallo': {'valloe': [], 'vallos': []},
 'valloi': {'vallois': []},
 'valloir': {'valloire': ['valloires']},
 'valloire': ['valloires'],
 'vallom': {'valloms': []},
 'vallombr': {'vallombre': []},
 'vallombreus': {'vallombreuse': []},
 'vallombros': {'vallombrose': []},
 'vallombrosa': {'vallombrosas': []},
 'vallombrosan': {'vallombrosans': []},
 'vallombrosian': {'vallombrosians': []},
 'vallon': {'vallone': ['vallones'], 'vallons': []},
 'vallone': ['vallones'],
 'vallongu': {'vallongue': []},
 'valloniida': {'valloniidae': []},
 'vallonis': {'vallonise': []},
 'valloon': {'valloons': []},
 'valloqu': {'valloque': []},
 'vallor': {'vallore': []},
 'vallorb': {'vallorbe': ['vallorbes']},
 'vallorbe': ['vallorbes'],
 'vallorcin': {'vallorcine': []},
 'vallori': {'vallory': []},
 'vallota': {'vallotas': []},
 'vallotton': {'vallottons': []},
 'vallouis': {'vallouise': []},
 'vallouri': {'vallouris': []},
 'vallow': {'vallowe': ['vallowed']},
 'vallowe': ['vallowed'],
 'valloy': {'valloys': []},
 'vallpi': {'vallpy': []},
 'vallri': {'vallry': []},
 'valls': {'vallse': []},
 'vallsi': {'vallsy': []},
 'vallt': {'vallte': []},
 'vallter': {'valltere': []},
 'vallti': {'vallty': []},
 'valltrav': {'valltravers': []},
 'vallu': {'vallue': ['vallues', 'vallued'], 'vallus': []},
 'valluabl': {'valluable': []},
 'valluat': {'valluation': []},
 'vallubl': {'valluble': []},
 'vallue': ['vallues', 'vallued'],
 'vallum': {'vallums': []},
 'vallumbrosan': {'vallumbrosans': []},
 'vallumqu': {'vallumque': []},
 'vallurup': {'vallurupalli': []},
 'valluva': {'valluvas': []},
 'valluvan': {'valluvans': []},
 'valluvar': {'valluvars': []},
 'vallv': {'vallve': []},
 'vally': {'vallye': ['vallyes']},
 'vallyabl': {'vallyable': []},
 'vallybl': {'vallyble': ['vallybles']},
 'vallyble': ['vallybles'],
 'vallye': ['vallyes'],
 'valm': {'valme': ['valmes'], 'valms': []},
 'valma': {'valmas': []},
 'valmaggior': {'valmaggiore': []},
 'valmagn': {'valmagne': []},
 'valmain': {'valmaine': []},
 'valmalet': {'valmalete': []},
 'valmalett': {'valmalette': []},
 'valmandoi': {'valmandois': []},
 'valmarana': {'valmaranas': []},
 'valmari': {'valmarie': [], 'valmary': []},
 'valmasqu': {'valmasque': []},
 'valmassi': {'valmassy': []},
 'valmassigu': {'valmassigue': []},
 'valme': ['valmes'],
 'valmenier': {'valmeniere': []},
 'valmer': {'valmere': []},
 'valmey': {'valmeyer': []},
 'valmi': {'valmis': [], 'valmy': []},
 'valmid': {'valmidate': []},
 'valmiera': {'valmieras': []},
 'valmik': {'valmike': []},
 'valmiki': {'valmikis': []},
 'valmistu': {'valmistus': []},
 'valmond': {'valmonde': []},
 'valmondcam': {'valmondcame': []},
 'valmondoi': {'valmondois': []},
 'valmont': {'valmonte': [], 'valmonts': []},
 'valmonton': {'valmontone': []},
 'valmor': {'valmore': ['valmores']},
 'valmore': ['valmores'],
 'valn': {'valne': ['valnes', 'valned']},
 'valnabl': {'valnable': []},
 'valnahl': {'valnahle': []},
 'valnai': {'valnais': []},
 'valnat': {'valnation': []},
 'valne': ['valnes', 'valned'],
 'valner': {'valnerable': []},
 'valni': {'valny': []},
 'valnobl': {'valnoble': []},
 'valnp': {'valnps': []},
 'valo': {'valoe': ['valoes'], 'valos': []},
 'valoabl': {'valoable': []},
 'valoar': {'valoare': []},
 'valoc': {'valocity': []},
 'valod': {'valode': []},
 'valoda': {'valodas': []},
 'valoe': ['valoes'],
 'valogata': {'valogatas': []},
 'valogn': {'valogne': ['valognes']},
 'valognc': {'valogncs': []},
 'valogne': ['valognes'],
 'valoi': {'valoie': [], 'valois': []},
 'valoign': {'valoignes': []},
 'valoin': {'valoines': [], 'valoins': []},
 'valoir': {'valoire': []},
 'valois': ['valoise'],
 'valol': {'valols': []},
 'valombr': {'valombre': []},
 'valombros': {'valombrose': []},
 'valon': {'valone': ['valones'], 'valons': []},
 'valona': {'valonas': []},
 'valone': ['valones'],
 'valong': {'valonges': []},
 'valonia': {'valonias': []},
 'valoniacea': {'valoniaceae': []},
 'valoniensi': {'valoniensis': []},
 'valonii': {'valoniis': []},
 'valoniopsi': {'valoniopsis': []},
 'valonn': {'valonne': []},
 'valooabl': {'valooable': []},
 'valor': ['valore',
           'valores',
           'valoric',
           'valorous',
           'valorize',
           'valorizes',
           'valorized',
           'valoration',
           'valorative',
           'valorously',
           'valorizing',
           'valorousness',
           'valorization',
           'valorizations'],
 'valora': {'valoras': []},
 'valoracion': {'valoraciones': []},
 'valorada': {'valoradas': []},
 'valorado': {'valorados': []},
 'valoramo': {'valoramos': []},
 'valorars': {'valorarse': []},
 'valorativo': {'valorativos': []},
 'valorb': {'valorbe': []},
 'valorcin': {'valorcine': []},
 'valore': {'valoree': []},
 'valorem': {'valorems': []},
 'valori': {'valorie': [], 'valoris': [], 'valory': []},
 'valoribu': {'valoribus': []},
 'valorif': {'valorification': []},
 'valoril': {'valorile': []},
 'valoris': {'valorisant': [],
             'valorisation': ['valorisations'],
             'valorise': ['valoriser', 'valorises', 'valorised', 'valorisent'],
             'valorising': []},
 'valorisant': {'valorisante': ['valorisantes']},
 'valorisante': ['valorisantes'],
 'valorisation': ['valorisations'],
 'valorise': {'valorisee': ['valorisees']},
 'valorisee': ['valorisees'],
 'valoriu': {'valorius': []},
 'valoriz': {'valorizable': []},
 'valorizz': {'valorizzate': []},
 'valorizzar': {'valorizzare': []},
 'valorizzazion': {'valorizzazione': []},
 'valoroas': {'valoroase': []},
 'valoros': {'valorose': []},
 'valorosament': {'valorosamente': []},
 'valoroufli': {'valoroufly': []},
 'valorsin': {'valorsine': []},
 'valoru': {'valorus': []},
 'valot': {'valots': []},
 'valotair': {'valotaire': []},
 'valott': {'valotte': []},
 'valou': {'valoue': [], 'valous': []},
 'valour': ['valoure',
            'valourize',
            'valourous',
            'valourized',
            'valourizes',
            'valourously',
            'valourizing',
            'valourization'],
 'valouris': {'valourisation': [], 'valourised': []},
 'valous': {'valouse': []},
 'valov': {'valovic': []},
 'valoy': {'valoys': []},
 'valoyn': {'valoynes': []},
 'valp': {'valpe': ['valpes']},
 'valpa': {'valpas': []},
 'valpaco': {'valpacos': []},
 'valparez': {'valpareze': []},
 'valpe': ['valpes'],
 'valpellin': {'valpelline': []},
 'valpergu': {'valpergue': []},
 'valpi': {'valpy': ['valpys']},
 'valpierr': {'valpierre': []},
 'valpin': {'valpine': []},
 'valpincon': {'valpincons': []},
 'valpol': {'valpole': []},
 'valpolicella': {'valpolicellas': []},
 'valpon': {'valpone': []},
 'valpor': {'valporate': [], 'valporic': []},
 'valpr': {'valpre': []},
 'valproat': {'valproate': ['valproates']},
 'valproate': ['valproates'],
 'valproateinduc': {'valproateinduced': []},
 'valpromid': {'valpromide': []},
 'valpurgi': {'valpurgis': []},
 'valpy': ['valpys'],
 'valq': {'valqe': []},
 'valr': {'valre': ['valres'], 'valrs': []},
 'valra': {'valrae': [], 'valras': []},
 'valre': ['valres'],
 'valrea': {'valreas': []},
 'valreleas': {'valrelease': []},
 'valrenn': {'valrenne': ['valrennes']},
 'valrenne': ['valrennes'],
 'valri': {'valrie': ['valries'], 'valry': []},
 'valrie': ['valries'],
 'valro': {'valros': []},
 'valrog': {'valroger': []},
 'valros': {'valrose': []},
 'valrou': {'valrous': []},
 'valrugu': {'valrugues': []},
 'vals': {'valse': ['valsed'], 'valsing': []},
 'valsa': {'valsas': []},
 'valsacea': {'valsaceae': []},
 'valsaint': {'valsainte': []},
 'valsalic': {'valsalice': []},
 'valsalva': {'valsalvae': [], 'valsalvas': []},
 'valsamaki': {'valsamakis': []},
 'valsami': {'valsamis': []},
 'valsant': {'valsante': []},
 'valsavaranch': {'valsavaranche': []},
 'valsch': {'valsche': ['valsches']},
 'valsche': ['valsches'],
 'valse': ['valsed'],
 'valsent': {'valsente': []},
 'valseri': {'valsery': []},
 'valserin': {'valserine': []},
 'valsett': {'valsette': []},
 'valseur': {'valseurs': []},
 'valseus': {'valseuse': ['valseuses']},
 'valseuse': ['valseuses'],
 'valsgard': {'valsgarde': []},
 'valsin': {'valsiner': []},
 'valsing': {'valsinger': []},
 'valson': {'valsons': []},
 'valsri': {'valsry': []},
 'valss': {'valsse': []},
 'valst': {'valsts': []},
 'valstyb': {'valstybes': []},
 'valstybin': {'valstybine': []},
 'valstybini': {'valstybinis': []},
 'valt': {'valte': ['valted', 'valtes'], 'valts': []},
 'valtag': {'valtage': []},
 'valtair': {'valtaire': []},
 'valtana': {'valtanas': []},
 'valtar': {'valtare': []},
 'valtclin': {'valtcline': []},
 'valte': {'valtee': []},
 'valteg': {'valteger': []},
 'valtelin': {'valteline': [], 'valtelins': []},
 'valtellin': {'valtelline': ['valtellines', 'valtelliners']},
 'valtelline': ['valtellines', 'valtelliners'],
 'valtellines': {'valtellinese': []},
 'valter': {'valtere': [], 'valters': []},
 'valteri': {'valterie': [], 'valteris': []},
 'valteriu': {'valterius': []},
 'valterr': {'valterre': []},
 'valteru': {'valterus': []},
 'valtess': {'valtesse': []},
 'valtf': {'valtfe': []},
 'valth': {'valthe': []},
 'valti': {'valtie': ['valties'], 'valtis': [], 'valty': []},
 'valtic': {'valtice': []},
 'valtico': {'valticos': []},
 'valtie': ['valties'],
 'valtino': {'valtinos': []},
 'valto': {'valtos': []},
 'valtolin': {'valtoline': [], 'valtolins': []},
 'valtournanch': {'valtournanche': []},
 'valtournench': {'valtournenche': []},
 'valtoza': {'valtozas': []},
 'valtr': {'valtre': []},
 'valtrat': {'valtrate': []},
 'valtrav': {'valtravers': []},
 'valtri': {'valtrie': [], 'valtry': []},
 'valtt': {'valtte': []},
 'valtur': {'valture': []},
 'valturinu': {'valturinus': []},
 'valturiu': {'valturius': []},
 'valu': {'valuative': ['valuatively'],
          'value': ['valued', 'valueing', 'valueful', 'valueness'],
          'valuing': ['valuings'],
          'valus': []},
 "valu'": {"valu'e": []},
 'valua': {'valuae': [], 'valuas': []},
 'valuaabl': {'valuaable': []},
 'valuab': {'valuabe': []},
 "valuab'": {"valuab'e": []},
 'valuabi': {'valuabie': []},
 'valuabl': {'valuability': [],
             'valuable': ['valuableness'],
             'valuabli': [],
             'valuabls': [],
             'valuably': []},
 'valuable': ['valuableness'],
 'valuableinform': {'valuableinformation': []},
 'valuabt': {'valuabte': []},
 'valuahl': {'valuahle': ['valuahles']},
 'valuahle': ['valuahles'],
 'valuam': {'valuame': []},
 'valuaol': {'valuaole': []},
 'valuarl': {'valuarle': []},
 'valuat': {'valuate': ['valuated', 'valuates'],
            'valuating': [],
            'valuation': ['valuational', 'valuationally'],
            'valuator': []},
 'valuate': ['valuated', 'valuates'],
 'valuati': {'valuatiou': []},
 'valuation': {'valuatione': []},
 'valuative': ['valuatively'],
 'valubal': {'valubale': []},
 'valubl': {'valuble': ['valubles']},
 'valuble': ['valubles'],
 'valuc': {'valucs': []},
 'valud': {'valude': []},
 'value': {'valuee': ['valuees']},
 'valuea': {'valueas': []},
 'valueabl': {'valueable': []},
 'valuead': {'valueadded': [], 'valueadding': []},
 'valueaddit': {'valueaddition': []},
 'valueanalysi': {'valueanalysis': []},
 'valueattitud': {'valueattitude': ['valueattitudes']},
 'valueattitude': ['valueattitudes'],
 'valuebas': {'valuebase': ['valuebased']},
 'valuebase': ['valuebased'],
 'valuebear': {'valuebearing': []},
 'valuebl': {'valueble': []},
 'valuebuild': {'valuebuilding': []},
 'valuecent': {'valuecentered': []},
 'valuecentr': {'valuecentric': []},
 'valuechang': {'valuechange': ['valuechanged']},
 'valuechange': ['valuechanged'],
 'valuecharg': {'valuecharged': []},
 'valuechoic': {'valuechoice': ['valuechoices']},
 'valuechoice': ['valuechoices'],
 'valueclaim': {'valueclaims': []},
 'valueclarif': {'valueclarification': []},
 'valueclarifi': {'valueclarifying': []},
 'valuecommit': {'valuecommitment': ['valuecommitments']},
 'valuecommitment': ['valuecommitments'],
 'valuecomposit': {'valuecomposition': []},
 'valueconcept': {'valueconcepts': []},
 'valueconf': {'valueconferring': []},
 'valueconflict': {'valueconflicts': []},
 'valueconsci': {'valueconscious': ['valueconsciousness']},
 'valueconscious': ['valueconsciousness'],
 'valueconsensu': {'valueconsensus': []},
 'valuecont': {'valuecontent': []},
 'valuecr': {'valuecreating': [], 'valuecreation': []},
 'valuecrit': {'valuecritical': []},
 'valued': {'valuedness': []},
 'valuedad': {'valuedadded': []},
 'valuedepend': {'valuedependent': []},
 'valuedestroy': {'valuedestroying': []},
 'valuedetermin': {'valuedetermination': [],
                   'valuedetermined': [],
                   'valuedetermining': []},
 'valuedirect': {'valuedirected': []},
 'valuedli': {'valuedly': []},
 'valuee': ['valuees'],
 'valueeduc': {'valueeducation': []},
 'valueengin': {'valueengineering': []},
 'valueenhanc': {'valueenhancing': []},
 'valueequival': {'valueequivalent': []},
 'valuef': {'valuefs': []},
 'valuefeel': {'valuefeelings': []},
 'valuefocus': {'valuefocused': []},
 'valueform': {'valueformation': [], 'valueforming': []},
 'valuefre': {'valuefree': []},
 'valuefunct': {'valuefunction': []},
 'valuegener': {'valuegenerating': []},
 'valuegenesi': {'valuegenesis': []},
 'valuegiv': {'valuegiving': []},
 'valuehierarch': {'valuehierarchical': []},
 'valuei': {'valueis': []},
 'valueimpl': {'valueimplications': []},
 'valueimpregn': {'valueimpregnated': []},
 'valueincreas': {'valueincreasing': []},
 'valuejudg': {'valuejudgement': ['valuejudgements'],
               'valuejudging': [],
               'valuejudgment': ['valuejudgments']},
 'valuejudgement': ['valuejudgements'],
 'valuejudgment': ['valuejudgments'],
 'valueladen': {'valueladenness': []},
 'valueless': {'valuelessness': []},
 'valuelessli': {'valuelessly': []},
 'valuelif': {'valuelife': []},
 'valuelin': {'valueline': []},
 'valueload': {'valueloaded': []},
 'valuemak': {'valuemaking': []},
 'valuememb': {'valuemember': []},
 'valuemetr': {'valuemetrics': []},
 'valuenam': {'valuename': []},
 'valueneutr': {'valueneutral': ['valueneutrality']},
 'valueneutral': ['valueneutrality'],
 'valueobject': {'valueobjects': []},
 'valueofth': {'valueofthe': []},
 'valueopt': {'valueoptions': []},
 'valueori': {'valueoriented': []},
 'valueorient': {'valueorientated': [],
                 'valueorientation': ['valueorientations']},
 'valueorientation': ['valueorientations'],
 'valuep': {'valueper': []},
 'valuepack': {'valuepacked': []},
 'valuepair': {'valuepairs': []},
 'valuepass': {'valuepassing': []},
 'valuepattern': {'valuepatterns': []},
 'valueplur': {'valuepluralism': []},
 'valueposit': {'valuepositing': [], 'valueposition': []},
 'valuepr': {'valuepriced': []},
 'valueprefer': {'valuepreference': ['valuepreferences']},
 'valuepreference': ['valuepreferences'],
 'valuepremis': {'valuepremises': []},
 'valuepreserv': {'valuepreserving': []},
 'valuepric': {'valueprice': []},
 'valueproduc': {'valueproducing': []},
 'valueproduct': {'valueproduction': [], 'valueproductivity': []},
 'valueproperti': {'valueproperty': []},
 'valuequ': {'valuequalities': [], 'valuequality': []},
 'valuequest': {'valuequestions': []},
 'valuer': ['valuere', 'valuerational', 'valuerealization'],
 'valuerang': {'valuerange': ['valueranges']},
 'valuerange': ['valueranges'],
 'valueration': {'valuerationality': []},
 'valuerd': {'valuerde': []},
 'valuereduc': {'valuereducing': []},
 'valuerel': {'valuerelated': [], 'valuerelation': ['valuerelations']},
 'valuerelation': ['valuerelations'],
 'valuerelev': {'valuerelevance': [], 'valuerelevant': []},
 'valuereport': {'valuereporting': []},
 'valuereturn': {'valuereturning': []},
 'valuergener': {'valuergeneral': []},
 'valuesa': {'valuesas': []},
 'valuesar': {'valuesare': []},
 'valuesbas': {'valuesbased': []},
 'valuescal': {'valuescale': []},
 'valueschem': {'valuescheme': []},
 'valuesclarif': {'valuesclarification': []},
 'valueseek': {'valueseeking': []},
 'valuesens': {'valuesense': []},
 'valuesensit': {'valuesensitive': []},
 'valueset': {'valuesets': [], 'valuesetting': []},
 'valueshar': {'valuesharing': []},
 'valuesitu': {'valuesituation': []},
 'valuesofth': {'valuesofthe': []},
 'valuesori': {'valuesoriented': []},
 'valuespher': {'valuespheres': []},
 'valuesrel': {'valuesrelated': []},
 'valuestandard': {'valuestandards': []},
 'valuestat': {'valuestatements': []},
 'valuestr': {'valuestring': []},
 'valuestructur': {'valuestructure': ['valuestructures']},
 'valuestructure': ['valuestructures'],
 'valuesubst': {'valuesubstance': []},
 'valuesubtract': {'valuesubtracting': []},
 'valuesystem': {'valuesystems': []},
 'valueterm': {'valueterms': []},
 'valueth': {'valuethe': []},
 'valuetheoret': {'valuetheoretical': []},
 'valuetheori': {'valuetheory': []},
 'valuetocompar': {'valuetocompare': []},
 'valuetot': {'valuetotal': []},
 'valuetyp': {'valuetype': ['valuetypes']},
 'valuetype': ['valuetypes'],
 'valuevalu': {'valuevalue': []},
 'valuevis': {'valuevision': []},
 'valuewa': {'valuewas': []},
 'valueweight': {'valueweighted': []},
 'valuewis': {'valuewise': []},
 'valueword': {'valuewords': []},
 'valuf': {'valufe': [], 'valufs': []},
 'valug': {'valugs': []},
 'valui': {'valuis': []},
 'valuibl': {'valuible': []},
 'valuimu': {'valuimus': []},
 'valuing': ['valuings'],
 'valuiss': {'valuisse': ['valuissent']},
 'valuisse': ['valuissent'],
 'valuka': {'valukas': []},
 'valul': {'valulable': [], 'valule': ['valules']},
 'valule': ['valules'],
 'valum': {'valume': ['valumes']},
 'valume': ['valumes'],
 'valun': {'valuns': []},
 'valunbl': {'valunble': []},
 'valuntari': {'valuntary': []},
 'valuntarili': {'valuntarily': []},
 'valuo': {'valuos': []},
 'valup': {'valups': []},
 'valupag': {'valupage': []},
 'valur': {'valure': ['valures', 'valurent'], 'valurous': [], 'valurs': []},
 'valure': ['valures', 'valurent'],
 'valus': {'valuse': ['valuses']},
 'valusbl': {'valusble': []},
 'valuse': ['valuses'],
 'valusourc': {'valusource': []},
 'valut': {'valutate': [],
           'valutation': [],
           'valute': ['valuted'],
           'valuting': [],
           'valution': [],
           'valuts': []},
 'valuta': {'valutas': []},
 'valutabil': {'valutabile': []},
 'valutar': {'valutare': []},
 'valutaregl': {'valutareglering': []},
 'valutareserven': {'valutareservens': []},
 'valutari': {'valutarie': [], 'valutary': []},
 'valutarn': {'valutarne': []},
 'valutazion': {'valutazione': []},
 'valute': ['valuted'],
 'valuth': {'valuthe': []},
 'valuti': {'valutis': []},
 'valuuabl': {'valuuable': []},
 'valuubl': {'valuuble': []},
 'valv': {'valve': ['valved'], 'valving': ['valvings'], 'valvs': []},
 'valva': {'valvae': [], 'valvas': []},
 'valvabl': {'valvable': []},
 'valvani': {'valvanis': []},
 'valvann': {'valvanne': []},
 'valvard': {'valvarde': []},
 'valvasens': {'valvasense': []},
 'valvason': {'valvasone': []},
 'valvasor': {'valvasores': [], 'valvasors': []},
 'valvassor': {'valvassores': [], 'valvassors': []},
 'valvat': {'valvate': ['valvately']},
 'valvate': ['valvately'],
 'valvatida': {'valvatidae': []},
 'valvatn': {'valvatne': []},
 'valvc': {'valvce': [], 'valvcs': []},
 'valvcrd': {'valvcrde': []},
 'valve': {'valvee': []},
 'valveact': {'valveaction': []},
 'valvechamb': {'valvechamber': ['valvechambers']},
 'valvechamber': ['valvechambers'],
 'valvechest': {'valvechests': []},
 'valvecircl': {'valvecircle': []},
 'valvecontrol': {'valvecontrolled': []},
 'valvectomi': {'valvectomy': []},
 'valvedr': {'valvedre': []},
 'valvefac': {'valveface': []},
 'valvegear': {'valvegears': []},
 'valvegrind': {'valvegrinding': []},
 'valvehold': {'valveholder': ['valveholders']},
 'valveholder': ['valveholders'],
 'valvehous': {'valvehouse': []},
 'valveken': {'valvekens': []},
 'valvelet': {'valvelet': []},
 'valvelik': {'valvelike': []},
 'valvemot': {'valvemotion': []},
 'valven': {'valvens': []},
 'valvens': {'valvense': []},
 'valveopen': {'valveopening': []},
 'valveoper': {'valveoperating': []},
 'valver': {'valvers': []},
 'valverd': {'valverde': ['valverdes']},
 'valverde': ['valverdes'],
 'valverel': {'valverelated': []},
 'valveriu': {'valverius': []},
 'valverod': {'valverods': []},
 'valverop': {'valverope': []},
 'valveseat': {'valveseats': []},
 'valvespindl': {'valvespindle': ['valvespindles']},
 'valvespindle': ['valvespindles'],
 'valvespr': {'valvespring': ['valvesprings']},
 'valvespring': ['valvesprings'],
 'valvestem': {'valvestems': []},
 'valvetim': {'valvetiming': []},
 'valvetrain': {'valvetrains': []},
 'valvi': {'valvis': []},
 'valvif': {'valvifer': ['valvifers']},
 'valvifer': ['valvifers'],
 'valvil': {'valville': []},
 'valvin': {'valvins': []},
 'valving': ['valvings'],
 'valviti': {'valvitis': []},
 'valvo': {'valvos': []},
 'valvol': {'valvole': []},
 'valvolin': {'valvoline': []},
 'valvomer': {'valvomeres': []},
 'valvoplasti': {'valvoplasty': []},
 'valvotom': {'valvotome': []},
 'valvotomi': {'valvotomy': []},
 'valvuh': {'valvuhe': []},
 'valvuk': {'valvuke': []},
 'valvul': {'valvulated': [], 'valvule': [], 'valvulitis': []},
 'valvula': ['valvulae'],
 'valvulair': {'valvulaire': ['valvulaires']},
 'valvulaire': ['valvulaires'],
 'valvulari': {'valvularis': []},
 'valvularli': {'valvularly': []},
 'valvulc': {'valvulce': []},
 'valvule': {'valvulee': []},
 'valvulectomi': {'valvulectomy': []},
 'valvuli': {'valvulis': []},
 'valvulinida': {'valvulinidae': []},
 'valvulogenesi': {'valvulogenesis': []},
 'valvulopathi': {'valvulopathies': [], 'valvulopathy': []},
 'valvuloplasti': {'valvuloplasties': [], 'valvuloplasty': []},
 'valvulosept': {'valvuloseptal': []},
 'valvulotom': {'valvulotome': ['valvulotomes']},
 'valvulotome': ['valvulotomes'],
 'valvulotomi': {'valvulotomy': []},
 'valvuls': {'valvulse': []},
 'valvult': {'valvulte': []},
 'valw': {'valwe': []},
 'valy': {'valye': ['valyes']},
 'valyabl': {'valyable': []},
 'valyanci': {'valyancie': []},
 'valyant': {'valyante': []},
 'valyantli': {'valyantly': []},
 'valyaunc': {'valyaunce': []},
 'valyaunt': {'valyaunte': []},
 'valyauntli': {'valyauntly': []},
 'valybl': {'valyble': []},
 'valye': ['valyes'],
 'valylen': {'valylene': []},
 'valynseel': {'valynseele': []},
 'valyu': {'valyus': []},
 'vam': {'vams': []},
 'vama': {'vamas': []},
 'vamabl': {'vamable': []},
 'vamacari': {'vamacaris': []},
 'vamacarin': {'vamacarins': []},
 'vamachara': {'vamacharas': []},
 'vamachari': {'vamacharis': []},
 'vamacharin': {'vamacharins': []},
 'vamadeva': {'vamadevas': []},
 'vamal': {'vamale': []},
 'vamam': {'vamame': []},
 'vamamargi': {'vamamargis': []},
 'vamana': {'vamanas': []},
 'vamano': {'vamanos': []},
 'vamant': {'vamante': []},
 'vamari': {'vamarie': []},
 'vamat': {'vamate': []},
 'vamauska': {'vamauskas': []},
 'vamazon': {'vamazone': []},
 'vamb': {'vambe': []},
 'vamba': {'vambas': []},
 'vambassad': {'vambassade': []},
 'vambcri': {'vambcry': []},
 'vambdri': {'vambdry': []},
 "vambe'ri": {"vambe'ry": []},
 'vambenep': {'vambenepe': []},
 'vamberi': {'vambery': []},
 'vamberri': {'vamberry': []},
 'vambevi': {'vambevy': []},
 'vambeyi': {'vambeyy': []},
 'vambfiri': {'vambfiry': []},
 'vambiguit': {'vambiguite': []},
 'vambiri': {'vambiry': []},
 'vambr': {'vambre': []},
 'vambrac': {'vambrace': ['vambraced']},
 'vambrace': ['vambraced'],
 'vambsri': {'vambsry': []},
 'vambuta': {'vambutas': []},
 'vamc': {'vamcs': []},
 'vamdel': {'vamdell': []},
 'vame': {'vamed': [], 'vames': []},
 'vamedo': {'vamedoe': []},
 'vamel': {'vamell': []},
 'vament': {'vamente': []},
 'vamericain': {'vamericaine': []},
 'vameriqu': {'vamerique': []},
 'vamhu': {'vamhus': []},
 'vami': {'vamie': [], 'vamis': []},
 'vamiabl': {'vamiable': []},
 'vamiant': {'vamiante': []},
 'vamili': {'vamily': []},
 'vamino': {'vaminos': []},
 'vamir': {'vamiral': []},
 'vamiriqu': {'vamirique': []},
 'vamish': {'vamished': [], 'vamishers': [], 'vamishes': [], 'vamishing': []},
 'vamiti': {'vamitie': []},
 'vaml': {'vamling': []},
 'vamli': {'vamly': []},
 'vammri': {'vammry': []},
 'vamo': {'vamos': []},
 'vamono': {'vamonos': []},
 'vamoos': {'vamoose': ['vamooses', 'vamoosed'], 'vamoosing': []},
 'vamoose': ['vamooses', 'vamoosed'],
 'vamor': {'vamore': [], 'vamors': []},
 'vamos': {'vamose': ['vamosed'], 'vamosing': []},
 'vamose': ['vamosed'],
 'vamosperc': {'vamospercs': []},
 'vamossi': {'vamossy': []},
 'vamou': {'vamous': []},
 'vamous': {'vamoused': []},
 'vamp': ['vampe', 'vamped', 'vamping', 'vampings'],
 'vampag': {'vampage': []},
 'vamper': {'vamper': []},
 'vampi': {'vampy': []},
 'vampir': {'vampire': ['vampired'],
            'vampiric': ['vampirical', 'vampirically'],
            'vampiring': [],
            'vampirism': [],
            'vampirization': [],
            'vampirize': ['vampirizes', 'vampirized'],
            'vampirizing': [],
            'vampirous': [],
            'vampirs': []},
 'vampira': {'vampiras': []},
 'vampire': ['vampired'],
 'vampirebat': {'vampirebats': []},
 'vampirelik': {'vampirelike': []},
 'vampiresqu': {'vampiresque': []},
 'vampiress': {'vampire': []},
 'vampiri': {'vampiris': []},
 'vampiric': ['vampirical', 'vampirically'],
 'vampirin': {'vampirine': []},
 'vampiris': {'vampirisation': [],
              'vampirise': ['vampirised', 'vampirises'],
              'vampirising': []},
 'vampirise': ['vampirised', 'vampirises'],
 'vampirishli': {'vampirishly': []},
 'vampirism': {'vampirisme': []},
 'vampirismu': {'vampirismus': []},
 'vampirist': {'vampiristic': ['vampiristically']},
 'vampiristic': ['vampiristically'],
 'vampirize': ['vampirizes', 'vampirized'],
 'vampiro': {'vampiros': []},
 'vampirolepi': {'vampirolepis': []},
 'vampirolog': {'vampirology': []},
 'vampirologist': {'vampirologists': []},
 'vampiru': {'vampirus': []},
 'vampish': {'vampishness': []},
 'vampishli': {'vampishly': []},
 'vamplat': {'vamplate': ['vamplates']},
 'vamplate': ['vamplates'],
 'vamplik': {'vamplike': []},
 'vamplr': {'vamplre': []},
 'vampouil': {'vampouille': []},
 'vampr': {'vampre': []},
 'vampyr': {'vampyre': ['vampyres'],
            'vampyric': [],
            'vampyrism': [],
            'vampyrs': []},
 'vampyre': ['vampyres'],
 'vampyrellida': {'vampyrellidae': []},
 'vampyro': {'vampyros': []},
 'vampyrod': {'vampyrodes': []},
 'vampyrop': {'vampyrops': []},
 'vampyroteuthi': {'vampyroteuthis': []},
 'vampyroteuthida': {'vampyroteuthidae': []},
 'vampyru': {'vampyrus': []},
 'vamri': {'vamry': []},
 'vamsa': {'vamsas': []},
 'vamsaval': {'vamsavall': ['vamsavalls']},
 'vamsavali': {'vamsavalis': []},
 'vamsavall': ['vamsavalls'],
 'vamse': {'vamsee': []},
 'vamsh': {'vamshed': [], 'vamshing': []},
 'vamshavali': {'vamshavalis': []},
 'vamsriqu': {'vamsrique': []},
 'vamta': {'vamtas': []},
 'vamti': {'vamty': []},
 'vamtriqu': {'vamtrique': []},
 'vamu': {'vamus': []},
 'vamva': {'vamvas': []},
 'vamvaka': {'vamvakas': []},
 'vamvakari': {'vamvakaris': []},
 'vamvakidi': {'vamvakidis': []},
 'vamvakopoulo': {'vamvakopoulos': []},
 'vamvouko': {'vamvoukos': []},
 'vamw': {'vamwe': []},
 'vamwri': {'vamwry': []},
 'vamycorrhiz': {'vamycorrhizal': []},
 'van': ['vanful', 'vanned', 'vanness', 'vanning', 'vanfuls'],
 "van'n": {"van'ne": []},
 'vana': {'vanae': [], 'vanas': []},
 'vanabi': {'vanabie': ['vanabies']},
 'vanabie': ['vanabies'],
 'vanabl': {'vanability': [], 'vanable': ['vanables']},
 'vanable': ['vanables'],
 'vanabt': {'vanabte': ['vanabtes']},
 'vanabte': ['vanabtes'],
 'vanac': {'vanace': []},
 'vanaccord': {'vanaccording': []},
 'vanacht': {'vanachter': []},
 'vanack': {'vanacker': []},
 'vanacker': {'vanackere': []},
 'vanacor': {'vanacore': []},
 'vanacr': {'vanacre': []},
 'vanad': {'vanadate': [], 'vanade': [], 'vanadic': [], 'vanadous': []},
 'vanadatesensit': {'vanadatesensitive': []},
 'vanadevata': {'vanadevatas': []},
 'vanadi': {'vanadiate': ['vanadiates'], 'vanadious': [], 'vanadis': []},
 'vanadiate': ['vanadiates'],
 'vanadifer': {'vanadiferous': []},
 'vanadin': {'vanadinate': [], 'vanadins': []},
 'vanadinit': {'vanadinite': []},
 'vanadit': {'vanadite': ['vanadites']},
 'vanadite': ['vanadites'],
 'vanadium': ['vanadiumism'],
 'vanadiumbear': {'vanadiumbearing': []},
 'vanadiumcontain': {'vanadiumcontaining': []},
 'vanadocen': {'vanadocene': []},
 'vanadocyt': {'vanadocyte': ['vanadocytes']},
 'vanadocyte': ['vanadocytes'],
 'vanadomolybd': {'vanadomolybdate': []},
 'vanadomolybdophosphor': {'vanadomolybdophosphoric': []},
 'vanafd': {'vanafde': []},
 'vanag': {'vanage': [], 'vanags': []},
 'vanaga': {'vanagas': []},
 'vanagait': {'vanagaite': []},
 'vanagon': {'vanagons': []},
 'vanaguna': {'vanagunas': []},
 'vanair': {'vanaire': []},
 'vanais': {'vanaise': []},
 'vanajavesise': {'vanajavesisees': []},
 'vanak': {'vanaker': []},
 'vanaki': {'vanakis': []},
 'vanalogi': {'vanalogie': []},
 'vanalstin': {'vanalstine': []},
 'vanalstyn': {'vanalstyne': []},
 'vanalyn': {'vanalyne': []},
 'vanalys': {'vanalyse': []},
 'vaname': {'vanamee': []},
 'vanament': {'vanamente': []},
 'vanamond': {'vanamonde': []},
 'vananc': {'vanance': ['vanances']},
 'vanance': ['vanances'],
 'vananch': {'vananchal': []},
 'vanant': {'vanante': [], 'vanants': []},
 'vanaoi': {'vanaoies': []},
 'vanap': {'vanapalli': []},
 'vanaprastha': {'vanaprasthas': []},
 'vanaprasthi': {'vanaprasthis': []},
 'vanaprasthin': {'vanaprasthins': []},
 'vanaqu': {'vanaque': []},
 'vanar': {'vanars': []},
 'vanara': {'vanaras': []},
 'vanaras': {'vanarase': []},
 'vanarchi': {'vanarchie': []},
 'vanardi': {'vanardy': []},
 'vanarsdal': {'vanarsdale': [], 'vanarsdall': []},
 'vanartho': {'vanarthos': []},
 'vanas': {'vanase': []},
 'vanashre': {'vanashree': []},
 'vanasp': {'vanaspate': []},
 'vanaspati': {'vanaspatis': []},
 'vanass': {'vanasse': []},
 'vanassch': {'vanassche': []},
 'vanat': {'vanate': ['vanates', 'vanater'],
           'vanation': ['vanations', 'vanational'],
           'vanator': []},
 'vanate': ['vanates', 'vanater'],
 'vanati': {'vanaty': []},
 'vanation': ['vanations', 'vanational'],
 'vanatomi': {'vanatomie': []},
 'vanatt': {'vanatter': []},
 'vanausdal': {'vanausdall': []},
 'vanav': {'vanaver': []},
 'vanava': {'vanavas': []},
 'vanavasi': {'vanavasis': []},
 'vanaverbek': {'vanaverbeke': []},
 'vanballenbergh': {'vanballenberghe': []},
 'vanbe': {'vanbee': []},
 'vanbebb': {'vanbebber': []},
 'vanbel': {'vanbelle': []},
 'vanberg': {'vanberge': []},
 'vanberi': {'vanbery': []},
 'vanbeselaer': {'vanbeselaere': []},
 'vanbev': {'vanbever': []},
 'vanbib': {'vanbiber': []},
 'vanbibb': {'vanbibber': []},
 'vanboi': {'vanbois': []},
 'vanboy': {'vanboys': []},
 'vanbrab': {'vanbrabant': []},
 'vanbrac': {'vanbraces': []},
 'vanbrackl': {'vanbrackle': []},
 'vanbrakl': {'vanbrakle': []},
 'vanbrugg': {'vanbrugge': []},
 'vanbrugh': {'vanbrugh': []},
 'vanburg': {'vanburger': []},
 'vanburgh': {'vanburghs': []},
 'vanbust': {'vanbuster': []},
 'vanbutsel': {'vanbutsele': []},
 'vanc': {'vance': ['vanced', 'vances'], 'vancing': [], 'vancs': []},
 'vanca': {'vancas': []},
 'vancail': {'vancaille': []},
 'vancailli': {'vancaillie': []},
 'vancanc': {'vancancies': [], 'vancancy': []},
 'vancaut': {'vancauter': []},
 'vancauwenbergh': {'vancauwenberghe': []},
 'vancc': {'vanccs': []},
 'vance': ['vanced', 'vances'],
 'vancel': {'vancelles': [], 'vancells': []},
 'vancement': {'vancements': []},
 'vancenas': {'vancenase': []},
 'vancevil': {'vanceville': []},
 'vancga': {'vancgas': []},
 'vanch': {'vanche': []},
 'vanci': {'vancies': [], 'vancy': []},
 'vancid': {'vancide': []},
 'vancienn': {'vancienne': []},
 'vancis': {'vancise': []},
 'vanciti': {'vancity': []},
 'vancitt': {'vancitters': []},
 'vancleav': {'vancleave': []},
 'vanclev': {'vancleve': []},
 'vancloost': {'vanclooster': []},
 'vanclus': {'vancluse': []},
 'vancoil': {'vancoille': []},
 'vancoilli': {'vancoillie': []},
 'vancol': {'vancoled': []},
 'vancompernol': {'vancompernolle': []},
 'vancomycin': {'vancomycin': []},
 'vancomycinresist': {'vancomycinresistant': []},
 'vanconsider': {'vanconsiderably': []},
 'vanconv': {'vanconver': []},
 'vancoov': {'vancoover': []},
 'vancoppenol': {'vancoppenolle': []},
 'vancor': {'vancore': []},
 'vancosamin': {'vancosamine': []},
 'vancouc': {'vancoucer': []},
 'vancouleur': {'vancouleurs': []},
 'vancour': {'vancourer': []},
 'vancouri': {'vancouriers': []},
 'vancourv': {'vancourver': []},
 'vancouv': {'vancouve': ['vancouver']},
 'vancouve': ['vancouver'],
 'vancouverbas': {'vancouverbased': []},
 'vancouverens': {'vancouverense': []},
 'vancouverensi': {'vancouverensis': []},
 'vancouveriensi': {'vancouveriensis': []},
 'vancouverit': {'vancouverite': ['vancouverites']},
 'vancouverite': ['vancouverites'],
 'vancouvr': {'vancouvre': []},
 'vancov': {'vancover': []},
 'vand': {'vande': ['vandes', 'vandeli', 'vandenesses'],
          'vanding': [],
          'vands': []},
 'vanda': {'vanda': []},
 'vandac': {'vandaceous': []},
 'vandael': {'vandaele': []},
 'vandaenopsi': {'vandaenopsis': []},
 'vandai': {'vandais': []},
 'vandal': ['vandall',
            'vandale',
            'vandalic',
            'vandalle',
            'vandalls',
            'vandales',
            'vandalous',
            'vandalize',
            'vandalism',
            'vandaleers',
            'vandalizer',
            'vandalized',
            'vandalizes',
            'vandalously',
            'vandalizing',
            'vandalizers',
            'vandalization',
            'vandalizations'],
 'vandalariu': {'vandalarius': []},
 'vandali': {'vandalis': []},
 'vandalian': {'vandalians': []},
 'vandalica': {'vandalicae': [], 'vandalicas': []},
 'vandalicu': {'vandalicus': []},
 'vandalis': {'vandalisation': [],
              'vandalise': ['vandalised', 'vandalises'],
              'vandalising': []},
 'vandalise': ['vandalised', 'vandalises'],
 'vandalism': {'vandalisme': []},
 'vandalismu': {'vandalismus': []},
 'vandalist': {'vandalistic': ['vandalistically'], 'vandalists': []},
 'vandalistic': ['vandalistically'],
 'vandalo': {'vandalos': []},
 'vandalor': {'vandalore': []},
 'vandalorumqu': {'vandalorumque': []},
 'vandalresist': {'vandalresistant': []},
 'vandalu': {'vandalus': []},
 'vandam': {'vandame': [], 'vandams': []},
 'vandamer': {'vandamere': []},
 'vandamin': {'vandamine': []},
 'vandamm': {'vandamme': ['vandammes'], 'vandamms': []},
 'vandamme': ['vandammes'],
 'vandan': {'vandans': []},
 'vandat': {'vandate': []},
 'vandav': {'vandaveer': []},
 'vandaval': {'vandavales': []},
 'vandceuvr': {'vandceuvre': ['vandceuvres']},
 'vandceuvre': ['vandceuvres'],
 'vandcrbilt': {'vandcrbilts': []},
 'vandcrveld': {'vandcrvelde': []},
 'vande': {'vandee': []},
 'vandea': {'vandeae': []},
 'vandebendi': {'vandebendy': []},
 'vandebergh': {'vandeberghe': []},
 'vandecappel': {'vandecappelle': []},
 'vandecasseri': {'vandecasserie': []},
 'vandecasteel': {'vandecasteele': []},
 'vandecastl': {'vandecastle': []},
 'vandecavey': {'vandecaveye': []},
 'vandecruy': {'vandecruys': []},
 'vandeer': {'vandeering': []},
 'vandega': {'vandegaer': []},
 'vandegan': {'vandegans': []},
 'vandeginst': {'vandeginste': []},
 'vandegrift': {'vandegrifts': []},
 'vandekerchov': {'vandekerchove': []},
 'vandekerckhov': {'vandekerckhove': []},
 'vandekerkhov': {'vandekerkhove': []},
 'vandekeybu': {'vandekeybus': []},
 'vandel': {'vandell': ['vandelle'], 'vandels': []},
 'vandela': {'vandelaer': []},
 'vandelanott': {'vandelanotte': []},
 'vandeleur': {'vandeleurs': []},
 'vandelind': {'vandelinde': ['vandelinder']},
 'vandelinde': ['vandelinder'],
 'vandell': ['vandelle'],
 'vandella': {'vandellas': []},
 'vandello': {'vandellos': []},
 'vandelois': {'vandeloise': []},
 'vandelur': {'vandelure': []},
 'vandem': {'vandemeer': []},
 'vandemael': {'vandemaele': []},
 'vandemar': {'vandemars': []},
 'vandemer': {'vandemere': []},
 'vandemeulebroeck': {'vandemeulebroecke': []},
 'vandemeulebrouck': {'vandemeulebroucke': []},
 'vandemey': {'vandemeyer': []},
 'vandemo': {'vandemoer': []},
 'vandemonian': {'vandemonians': []},
 'vandemoortel': {'vandemoortele': []},
 'vanden': {'vandenes': [], 'vandens': []},
 'vandenabeel': {'vandenabeele': []},
 'vandenakk': {'vandenakker': []},
 'vandenameel': {'vandenameele': []},
 'vandenank': {'vandenanker': []},
 'vandenb': {'vandenber': []},
 'vandenberg': {'vandenberge': [], 'vandenbergs': []},
 'vandenbergh': {'vandenberghe': []},
 'vandenbo': {'vandenbos': []},
 'vandenbogaerd': {'vandenbogaerde': []},
 'vandenborn': {'vandenborne': []},
 'vandenborr': {'vandenborre': []},
 'vandenbosch': {'vandenbosche': []},
 'vandenbossch': {'vandenbossche': []},
 'vandenbrand': {'vandenbrande': []},
 'vandenbroeck': {'vandenbroecke': []},
 'vandenbroek': {'vandenbroeke': []},
 'vandenbrouch': {'vandenbrouche': []},
 'vandenbrouck': {'vandenbroucke': []},
 'vandenbrouk': {'vandenbrouke': []},
 'vandenbulck': {'vandenbulcke': []},
 'vandenbund': {'vandenbunder': []},
 'vandenburgh': {'vandenburghe': []},
 'vandenbusch': {'vandenbusche': []},
 'vandenbussch': {'vandenbussche': []},
 'vandendeal': {'vandendeale': []},
 'vandendold': {'vandendolder': []},
 'vandendorp': {'vandendorpe': []},
 'vandendri': {'vandendries': []},
 'vandendriessch': {'vandendriessche': []},
 'vandeness': {'vandenesse': []},
 'vandenhaut': {'vandenhaute': []},
 'vandenheed': {'vandenheede': []},
 'vandenhend': {'vandenhende': []},
 'vandenheuv': {'vandenheuval': []},
 'vandenhoff': {'vandenhoffs': []},
 'vandenhout': {'vandenhoute': []},
 'vandenhov': {'vandenhove': []},
 'vandenkerckhov': {'vandenkerckhove': []},
 'vandenkoornhuys': {'vandenkoornhuyse': []},
 'vandenpla': {'vandenplas': []},
 'vandensten': {'vandenstene': []},
 'vandenveld': {'vandenvelde': []},
 'vandenwauv': {'vandenwauver': []},
 'vandenyv': {'vandenyver': ['vandenyvers']},
 'vandenyver': ['vandenyvers'],
 'vandeou': {'vandeous': []},
 'vandep': {'vandepeer': []},
 'vandepa': {'vandepaer': []},
 'vandeperr': {'vandeperre': []},
 'vandepitt': {'vandepitte': []},
 'vandepla': {'vandeplas': []},
 'vandeplanqu': {'vandeplanque': []},
 'vandeplassch': {'vandeplassche': []},
 'vandepoel': {'vandepoele': []},
 'vandepopulier': {'vandepopuliere': []},
 'vandeputt': {'vandeputte': []},
 'vander': {'vandered': [], 'vanderer': [], 'vandering': [], 'vanders': []},
 'vandera': {'vanderas': []},
 'vanderb': {'vanderbes': []},
 'vanderbauwhed': {'vanderbauwhede': []},
 'vanderbeet': {'vanderbeets': []},
 'vanderbek': {'vanderbeke': []},
 'vanderbergh': {'vanderberghe': []},
 'vanderbi': {'vanderbie': [], 'vanderby': []},
 'vanderbil': {'vanderbill': []},
 'vanderbilf': {'vanderbilfs': []},
 'vanderbilt': {'vanderbilt': []},
 'vanderbiltunivers': {'vanderbiltuniversity': []},
 'vanderblu': {'vanderblue': []},
 'vanderbo': {'vanderbos': []},
 'vanderbrouck': {'vanderbroucke': []},
 'vandercook': {'vandercooks': []},
 'vandercrus': {'vandercruse': []},
 'vanderdeck': {'vanderdecker': []},
 'vanderdecken': {'vanderdeckens': []},
 'vanderdo': {'vanderdoes': []},
 'vanderdyk': {'vanderdyke': []},
 'vandergeld': {'vandergelder': []},
 'vandergo': {'vandergoes': []},
 'vanderhaeg': {'vanderhaege': []},
 'vanderhaegh': {'vanderhaeghe': []},
 'vanderheid': {'vanderheide': []},
 'vanderheyden': {'vanderheydens': []},
 'vanderhil': {'vanderhill': []},
 'vanderhilt': {'vanderhilts': []},
 'vanderhof': {'vanderhofs': []},
 'vanderhoff': {'vanderhoffs': []},
 'vanderhorst': {'vanderhorsts': []},
 'vanderhulk': {'vanderhulke': []},
 'vanderhy': {'vanderhye': []},
 'vanderhyd': {'vanderhyde': []},
 'vanderilla': {'vanderillas': []},
 'vanderkerckhov': {'vanderkerckhove': []},
 'vanderkinder': {'vanderkindere': []},
 'vanderkist': {'vanderkiste': []},
 'vanderkle': {'vanderkleed': []},
 'vanderl': {'vanderling': []},
 'vanderlan': {'vanderlans': []},
 'vanderland': {'vanderlande': []},
 'vanderle': {'vanderlee': []},
 'vanderlin': {'vanderline': []},
 'vanderlind': {'vanderlinde': ['vanderlinder']},
 'vanderlinde': ['vanderlinder'],
 'vanderlip': {'vanderlips': []},
 'vanderlipp': {'vanderlippe': []},
 'vanderloo': {'vanderloos': []},
 'vanderlyn': {'vanderlyns': []},
 'vanderm': {'vandermeer': ['vandermeers'], 'vandermer': []},
 'vandermaa': {'vandermaas': []},
 'vandermad': {'vandermade': []},
 'vandermand': {'vandermander': []},
 'vandermay': {'vandermayer': []},
 'vandermeer': {'vandermeere': []},
 'vandermeersch': {'vandermeersche': []},
 'vandermeerssch': {'vandermeerssche': []},
 'vandermer': {'vandermere': []},
 'vandermerw': {'vandermerwe': []},
 'vandermey': {'vandermeyer': []},
 'vandermoer': {'vandermoere': []},
 'vandermond': {'vandermonde': []},
 'vandermoortel': {'vandermoortele': []},
 'vandern': {'vanderneer': []},
 'vanderness': {'vandernesse': []},
 'vandernootist': {'vandernootists': []},
 'vanderp': {'vanderpant': []},
 'vanderpa': {'vanderpas': []},
 'vanderperr': {'vanderperre': []},
 'vanderpett': {'vanderpetter': []},
 'vanderpierr': {'vanderpierre': []},
 'vanderpl': {'vanderplate': []},
 'vanderpla': {'vanderplas': []},
 'vanderplaat': {'vanderplaats': []},
 'vanderpoel': {'vanderpoels': []},
 'vanderpol': {'vanderpoll': []},
 'vanderpool': {'vanderpoole': [], 'vanderpools': []},
 'vanderpuij': {'vanderpuije': []},
 'vanderputt': {'vanderputte': []},
 'vanderputti': {'vanderputty': []},
 'vanderpuy': {'vanderpuye': []},
 'vandersal': {'vandersall': []},
 'vandersand': {'vandersande': []},
 'vanderschaegh': {'vanderschaeghe': []},
 'vanderschaev': {'vanderschaeve': []},
 'vanderse': {'vandersee': []},
 'vanderslic': {'vanderslice': []},
 'vanderslui': {'vandersluis': []},
 'vandersluy': {'vandersluys': []},
 'vanderspiegel': {'vanderspiegels': []},
 'vanderspiegl': {'vanderspiegle': []},
 'vandersteen': {'vandersteene': []},
 'vanderstichel': {'vanderstichele': []},
 'vanderti': {'vandertie': []},
 'vandertol': {'vandertoll': []},
 'vanderv': {'vanderveer': ['vanderveers'], 'vanderver': []},
 'vanderval': {'vandervall': []},
 'vandervan': {'vandervane': []},
 'vandervant': {'vandervanter': []},
 'vandervcld': {'vandervclde': []},
 'vanderveer': ['vanderveers'],
 'vandervel': {'vandervell': []},
 'vanderveld': {'vandervelde': ['vanderveldes']},
 'vandervelde': ['vanderveldes'],
 'vandervent': {'vanderventer': []},
 'vanderver': {'vandervere': []},
 'vandervil': {'vanderville': []},
 'vandervoord': {'vandervoorde': []},
 'vandervoort': {'vandervoorts': []},
 'vandervort': {'vandervorts': []},
 'vanderw': {'vanderwal': []},
 'vanderwa': {'vanderwaal': ['vanderwaals']},
 'vanderwaal': ['vanderwaals'],
 'vanderwal': {'vanderwall': ['vanderwalle']},
 'vanderwalk': {'vanderwalker': []},
 'vanderwall': ['vanderwalle'],
 'vanderwark': {'vanderwarker': []},
 'vanderwat': {'vanderwater': []},
 'vanderwe': {'vanderwee': []},
 'vanderweel': {'vanderweele': []},
 'vanderwegh': {'vanderweghe': []},
 'vanderweid': {'vanderweide': []},
 'vanderwel': {'vanderwell': []},
 'vanderweld': {'vanderwelde': []},
 'vanderwend': {'vanderwende': []},
 'vanderwerf': {'vanderwerfs': []},
 'vanderwerk': {'vanderwerker': []},
 'vanderwey': {'vanderweyer': []},
 'vanderweyd': {'vanderweyde': []},
 'vanderwhack': {'vanderwhacker': []},
 'vanderwiel': {'vanderwiele': []},
 'vanderwild': {'vanderwilde': []},
 'vanderwork': {'vanderworker': []},
 'vanderwoud': {'vanderwoude': []},
 'vanderz': {'vanderzant': []},
 'vanderzand': {'vanderzande': []},
 'vanderze': {'vanderzee': []},
 'vanderzel': {'vanderzell': []},
 'vandes': {'vandese': []},
 'vandesand': {'vandesande': []},
 'vandesiu': {'vandesius': []},
 'vandesompel': {'vandesompele': []},
 'vandesteen': {'vandesteene': []},
 'vandet': {'vandets': []},
 'vandett': {'vandette': []},
 'vandeuvr': {'vandeuvre': ['vandeuvres']},
 'vandeuvre': ['vandeuvres'],
 'vandev': {'vandeveer': ['vandeveers'], 'vandever': ['vandevers']},
 'vandeval': {'vandevalle': []},
 'vandevand': {'vandevander': []},
 'vandevant': {'vandevanter': []},
 'vandeveer': ['vandeveers'],
 'vandeveld': {'vandevelde': ['vandeveldes']},
 'vandevelde': ['vandeveldes'],
 'vandevend': {'vandevender': []},
 'vandevenn': {'vandevenne': []},
 'vandevent': {'vandeventer': ['vandeventers']},
 'vandeventer': ['vandeventers'],
 'vandever': {'vandevere': []},
 'vandevi': {'vandevier': []},
 'vandevil': {'vandeville': []},
 'vandeviver': {'vandevivere': []},
 'vandevondel': {'vandevondele': []},
 'vandevoord': {'vandevoorde': []},
 'vandevuss': {'vandevusse': []},
 'vandevyv': {'vandevyver': []},
 'vandevyver': {'vandevyvere': []},
 'vandewal': {'vandewall': ['vandewalle']},
 'vandewalk': {'vandewalker': []},
 'vandewall': ['vandewalle'],
 'vandewark': {'vandewarker': []},
 'vandewat': {'vandewater': ['vandewaters']},
 'vandewater': ['vandewaters'],
 'vandeweg': {'vandewege': []},
 'vandewegh': {'vandeweghe': []},
 'vandewey': {'vandeweyer': []},
 'vandewiel': {'vandewiele': []},
 'vandewoestyn': {'vandewoestyne': []},
 'vandewoud': {'vandewoude': []},
 'vandezand': {'vandezande': []},
 'vandi': {'vandie': [], 'vandis': [], 'vandy': []},
 'vandiemonian': {'vandiemonians': []},
 'vandier': {'vandiere': ['vandieres']},
 'vandiere': ['vandieres'],
 'vandig': {'vandige': []},
 'vandik': {'vandike': ['vandikes']},
 'vandike': ['vandikes'],
 'vandil': {'vandille': []},
 'vandin': {'vandine': []},
 'vandiv': {'vandiveer': [], 'vandiver': ['vandivers']},
 'vandiver': {'vandivere': []},
 'vandivi': {'vandivier': []},
 'vandivier': {'vandiviere': []},
 'vandkild': {'vandkilde': []},
 'vandl': {'vandle': [], 'vandling': []},
 'vandleburi': {'vandlebury': []},
 'vando': {'vandos': []},
 'vandoeuvr': {'vandoeuvre': ['vandoeuvres']},
 'vandoeuvre': ['vandoeuvres'],
 'vandoeuvrel': {'vandoeuvreles': []},
 'vandoevr': {'vandoevres': []},
 'vandoi': {'vandois': []},
 'vandoidea': {'vandoideae': []},
 'vandois': {'vandoise': []},
 'vandom': {'vandome': []},
 'vandomm': {'vandomme': []},
 'vandomoi': {'vandomois': []},
 'vandon': {'vandone': []},
 'vandoo': {'vandoos': []},
 'vandoolaegh': {'vandoolaeghe': []},
 'vandoorn': {'vandoorne': []},
 'vandopsi': {'vandopsis': []},
 'vandor': {'vandors': []},
 'vandori': {'vandory': []},
 'vandoro': {'vandoros': []},
 'vandorp': {'vandorpe': []},
 'vandosm': {'vandosme': []},
 'vandov': {'vandover': []},
 'vandoy': {'vandoyer': []},
 'vandoz': {'vandozer': []},
 'vandr': {'vandre': ['vandres'], 'vandring': []},
 'vandrad': {'vandrade': []},
 'vandrand': {'vandrande': []},
 'vandre': {'vandree': []},
 'vandrend': {'vandrende': []},
 'vandress': {'vandresse': []},
 'vandri': {'vandrie': [], 'vandry': []},
 'vandril': {'vandrille': []},
 'vandring': {'vandringer': []},
 'vandriv': {'vandriver': []},
 'vandro': {'vandros': []},
 'vandromm': {'vandromme': []},
 'vandrusk': {'vandruske': []},
 'vandsburg': {'vandsburger': []},
 'vandu': {'vandue': [], 'vandus': []},
 'vandus': {'vanduser': []},
 'vanduyn': {'vanduyne': []},
 'vanduz': {'vanduzer': []},
 'vanduze': {'vanduzee': []},
 'vandvk': {'vandvke': []},
 'vandwi': {'vandwy': []},
 'vandyc': {'vandyce': []},
 'vandyck': {'vandycke': [], 'vandycks': []},
 'vandyk': {'vandyke': ['vandyked'], 'vandyking': [], 'vandyks': []},
 'vandyke': ['vandyked'],
 'vandyn': {'vandyne': []},
 'vane': ['vaned', 'vanee', 'vanees', 'vaneed', 'vanely', 'vaneing'],
 'vaneechoutt': {'vaneechoutte': []},
 'vaneg': {'vanegated': []},
 'vanega': {'vanegas': []},
 'vanegatu': {'vanegatus': []},
 'vaneggiar': {'vaneggiare': []},
 'vaneienn': {'vaneienne': []},
 'vanel': {'vanell': ['vanelle'], 'vanels': []},
 'vanell': ['vanelle'],
 'vanellina': {'vanellinae': []},
 'vanellu': {'vanellus': []},
 'vanemuin': {'vanemuine': []},
 'vanemuis': {'vanemuise': []},
 'vanen': {'vanens': []},
 'vaneouv': {'vaneouver': []},
 'vanep': {'vaneps': []},
 'vanepp': {'vanepps': []},
 'vaneri': {'vanery': []},
 'vanern': {'vanern': []},
 'vanes': {'vanese': []},
 'vanesc': {'vanescent': []},
 'vanescer': {'vanescere': []},
 'vaness': {'vanesse': []},
 'vanessa': ['vanessae'],
 'vanessc': {'vanessce': []},
 'vanessi': {'vanessie': [], 'vanessy': []},
 'vanessid': {'vanessids': []},
 'vanessida': {'vanessidae': []},
 'vanest': {'vaneste': []},
 'vanet': {'vanetes': [], 'vanets': []},
 'vaneti': {'vaneties': [], 'vanety': []},
 'vanett': {'vanette': ['vanettes']},
 'vanette': ['vanettes'],
 'vanetyp': {'vanetype': []},
 'vaneuu': {'vaneuus': []},
 'vaneveri': {'vanevery': []},
 'vaney': {'vaneys': []},
 'vaneyr': {'vaneyre': []},
 'vanezi': {'vanezis': []},
 'vang': {'vange': ['vanged', 'vangeli', 'vangelis'], 'vangs': []},
 'vanga': {'vangas': []},
 'vangard': {'vangarde': [], 'vangardism': []},
 'vange': ['vanged', 'vangeli', 'vangelis'],
 'vangeanc': {'vangeance': []},
 'vanged': {'vangedal': [], 'vangede': []},
 'vangek': {'vangeke': []},
 'vangel': {'vangele': [],
            'vangelical': ['vangelicals'],
            'vangelism': [],
            'vangels': []},
 'vangela': {'vangelas': []},
 'vangeld': {'vangelder': []},
 'vangelical': ['vangelicals'],
 'vangeliqu': {'vangelique': ['vangeliques']},
 'vangelique': ['vangeliques'],
 'vangelist': {'vangelists': []},
 'vangelo': {'vangelos': []},
 'vanger': {'vangers': []},
 'vangh': {'vangheli': ['vanghelis']},
 'vangheli': ['vanghelis'],
 'vangheluw': {'vangheluwe': []},
 'vangi': {'vangie': [], 'vangy': []},
 'vangida': {'vangidae': []},
 'vangil': {'vangile': ['vangiles']},
 'vangild': {'vangilder': []},
 'vangile': ['vangiles'],
 'vangion': {'vangiones': []},
 'vangl': {'vangle': []},
 'vanglai': {'vanglais': []},
 'vanglais': {'vanglaise': []},
 'vangleterr': {'vangleterre': []},
 'vangloi': {'vanglois': []},
 'vanglois': {'vangloise': []},
 'vangoiss': {'vangoisse': []},
 'vangold': {'vangolde': []},
 'vangonot': {'vangonotes': []},
 'vangoos': {'vangoose': []},
 'vangord': {'vangorder': []},
 'vangreatli': {'vangreatly': []},
 'vangrevelingh': {'vangrevelinghe': []},
 'vangroenwegh': {'vangroenweghe': []},
 'vangs': {'vangsness': []},
 'vangsa': {'vangsas': []},
 'vangsaa': {'vangsaae': []},
 'vangsn': {'vangsnes': []},
 'vangst': {'vangsted': []},
 'vangts': {'vangtse': []},
 'vangu': {'vangue': []},
 'vanguard': ['vanguarde', 'vanguarded', 'vanguardism', 'vanguarding'],
 'vanguarda': {'vanguardas': []},
 'vanguardia': {'vanguardias': []},
 'vanguardismo': {'vanguardismos': []},
 'vanguardist': {'vanguardistic': [], 'vanguardists': []},
 'vanguardista': {'vanguardistas': []},
 'vanguestain': {'vanguestaine': []},
 'vanguish': {'vanguished': [], 'vanguishing': []},
 'vangundi': {'vangundy': []},
 'vanhaeck': {'vanhaecke': []},
 'vanhaek': {'vanhaeke': []},
 'vanhaeverbek': {'vanhaeverbeke': []},
 'vanhal': {'vanhall': []},
 'vanhamm': {'vanhamme': []},
 'vanhar': {'vanhare': []},
 'vanhaut': {'vanhaute': []},
 'vanhaverbek': {'vanhaverbeke': []},
 'vanhe': {'vanhee': ['vanhees']},
 'vanheck': {'vanhecke': []},
 'vanhee': ['vanhees'],
 'vanheem': {'vanheems': []},
 'vanheld': {'vanhelder': []},
 'vanhelleputt': {'vanhelleputte': []},
 'vanhem': {'vanhems': []},
 'vanherck': {'vanhercke': []},
 'vanherl': {'vanherle': []},
 'vanherzeel': {'vanherzeele': []},
 'vanhest': {'vanheste': []},
 'vanheul': {'vanheule': []},
 'vanhil': {'vanhille': []},
 'vanhis': {'vanhise': []},
 'vanho': {'vanhoe': []},
 'vanhoef': {'vanhoefer': []},
 'vanhoenack': {'vanhoenacker': []},
 'vanhol': {'vanhole': []},
 'vanhold': {'vanholde': ['vanholder']},
 'vanholde': ['vanholder'],
 'vanhom': {'vanhome': []},
 'vanhomrigh': {'vanhomrighs': []},
 'vanhonack': {'vanhonacker': []},
 'vanhoonack': {'vanhoonacker': []},
 'vanhoorn': {'vanhoorne': []},
 'vanhoos': {'vanhoose': ['vanhooser']},
 'vanhoose': ['vanhooser'],
 'vanhoosi': {'vanhoosier': []},
 'vanhooz': {'vanhoozer': []},
 'vanhop': {'vanhope': []},
 'vanhorn': {'vanhorne': []},
 'vanhorniida': {'vanhorniidae': []},
 'vanhouck': {'vanhoucke': []},
 'vanhouett': {'vanhouette': []},
 'vanhous': {'vanhouse': []},
 'vanhout': {'vanhoute': []},
 'vanhoutt': {'vanhoutte': []},
 'vanhov': {'vanhove': []},
 'vanhoy': {'vanhoye': []},
 'vanhuel': {'vanhuele': []},
 'vanhuil': {'vanhuile': []},
 'vanhul': {'vanhulle': []},
 'vanhuys': {'vanhuyse': []},
 'vanhuyss': {'vanhuysse': []},
 'vani': {'vanie': [], 'vanis': [], 'vany': []},
 'vania': {'vanias': []},
 'vaniambaddi': {'vaniambaddy': []},
 'vaniambadi': {'vaniambady': []},
 'vanian': {'vanians': []},
 'vanic': {'vanice': []},
 'vanicki': {'vanicky': []},
 'vanicolensi': {'vanicolensis': []},
 'vanidad': {'vanidades': []},
 'vanier': {'vaniere': [], 'vaniers': []},
 'vanieti': {'vaniety': []},
 'vanifh': {'vanifhed': [], 'vanifhes': [], 'vanifhing': []},
 'vanificar': {'vanificare': []},
 'vanifli': {'vaniflied': []},
 'vaniih': {'vaniihed': []},
 'vanik': {'vaniks': []},
 'vanika': {'vanikas': []},
 'vanikorensi': {'vanikorensis': []},
 'vanikorida': {'vanikoridae': []},
 'vanil': {'vanilic': [],
           'vanillate': [],
           'vanille': [],
           'vanillic': [],
           'vanillism': []},
 'vanilh': {'vanilhed': []},
 'vanili': {'vanily': []},
 'vanilla': ['vanillae'],
 'vanillacolor': {'vanillacolored': []},
 'vanillact': {'vanillactic': []},
 'vanillaflavor': {'vanillaflavored': []},
 'vanillaflavour': {'vanillaflavoured': []},
 'vanillalik': {'vanillalike': []},
 'vanillasc': {'vanillascented': []},
 'vanilli': {'vanilly': []},
 'vanillin': ['vanilline'],
 'vanillina': {'vanillinae': []},
 'vanillo': {'vanilloes': []},
 'vanilloid': {'vanilloids': []},
 'vanillon': {'vanillons': []},
 'vanillu': {'vanillus': []},
 'vanillylamid': {'vanillylamide': []},
 'vanillylamin': {'vanillylamine': []},
 'vanillylmandel': {'vanillylmandelic': []},
 'vanillymandel': {'vanillymandelic': []},
 'vanilmandel': {'vanilmandelic': []},
 'vanilylmandel': {'vanilylmandelic': []},
 'vanim': {'vanimal': [], 'vanimed': []},
 'vanini': {'vaninis': []},
 'vaninu': {'vaninus': []},
 'vaniou': {'vanious': []},
 'vaniqu': {'vanique': []},
 'vaniquish': {'vaniquished': []},
 'vaniri': {'vaniry': []},
 'vanis': {'vanise': ['vanised']},
 'vaniscott': {'vaniscotte': []},
 'vanise': ['vanised'],
 'vanish': {'vanishable': [],
            'vanishe': ['vanishes', 'vanisher', 'vanished'],
            'vanishing': [],
            'vanishment': ['vanishments'],
            'vanishs': []},
 'vanishe': ['vanishes', 'vanisher', 'vanished'],
 'vanishingli': {'vanishingly': []},
 'vanishingpoint': {'vanishingpoints': []},
 'vanishlngli': {'vanishlngly': []},
 'vanishment': ['vanishments'],
 'vanisli': {'vanislied': []},
 'vanisn': {'vanisned': []},
 'vanissima': {'vanissimae': [], 'vanissimas': []},
 'vanissimi': {'vanissimis': []},
 'vanissimu': {'vanissimus': []},
 'vanist': {'vanists': []},
 'vanisti': {'vanistied': []},
 'vanit': {'vanitate': ['vanitates'], 'vanite': ['vanites'], 'vanitous': []},
 'vanita': {'vanitas': []},
 'vanitalli': {'vanitallie': []},
 'vanitate': ['vanitates'],
 'vanitati': {'vanitatis': []},
 'vanitatibu': {'vanitatibus': []},
 'vanite': {'vanitee': ['vanitees']},
 'vanitee': ['vanitees'],
 'vaniteus': {'vaniteuse': ['vaniteuses']},
 'vaniteuse': ['vaniteuses'],
 'vanithe': {'vanithee': []},
 'vaniti': {'vanitie': [], 'vanity': []},
 'vanitori': {'vanitory': []},
 'vanitosament': {'vanitosamente': []},
 'vanity': {'vanitye': ['vanityes']},
 'vanitye': ['vanityes'],
 'vaniu': {'vanius': []},
 'vanivila': {'vanivilas': []},
 'vaniya': {'vaniyas': []},
 'vaniyan': {'vaniyans': []},
 'vaniyar': {'vaniyars': []},
 'vaniz': {'vanize': ['vanized'], 'vanizing': []},
 'vanize': ['vanized'],
 'vanj': {'vanje': []},
 'vanjara': {'vanjaras': []},
 'vanjari': {'vanjaris': []},
 'vanjsk': {'vanjske': []},
 'vanjula': {'vanjulas': []},
 'vank': {'vanke': ['vanked'], 'vanks': []},
 'vanka': {'vankas': []},
 'vankan': {'vankaner': []},
 'vankar': {'vankars': []},
 'vanke': {'vankee': ['vankees']},
 'vankee': ['vankees'],
 'vanki': {'vanky': []},
 'vankudr': {'vankudre': []},
 'vankwikelberg': {'vankwikelberge': []},
 'vanl': {'vanls': []},
 'vanlanck': {'vanlancker': []},
 'vanland': {'vanlande': []},
 'vanlangenhov': {'vanlangenhove': []},
 'vanlar': {'vanlare': []},
 'vanlauw': {'vanlauwe': []},
 'vanleg': {'vanlege': []},
 'vanlent': {'vanlente': []},
 'vanlerbergh': {'vanlerberghe': []},
 'vanlerenbergh': {'vanlerenberghe': []},
 'vanli': {'vanly': []},
 'vanlier': {'vanliere': []},
 'vanlierd': {'vanlierde': []},
 'vanlig': {'vanlige': []},
 'vanligar': {'vanligare': []},
 'vanligast': {'vanligaste': []},
 'vanligst': {'vanligste': []},
 'vanligtvi': {'vanligtvis': []},
 'vanligvi': {'vanligvis': []},
 'vanlik': {'vanlike': []},
 'vanlin': {'vanliner': []},
 'vanload': {'vanloads': []},
 'vanloo': {'vanloos': []},
 'vanloock': {'vanloocke': []},
 'vanlor': {'vanlore': []},
 'vanlos': {'vanlose': []},
 'vanlt': {'vanlted': [], 'vanlts': []},
 'vanltalli': {'vanltallie': []},
 'vanlti': {'vanlty': []},
 'vanlu': {'vanlue': []},
 'vanluchen': {'vanluchene': []},
 'vanmael': {'vanmaele': []},
 'vanmal': {'vanmale': []},
 'vanmalida': {'vanmalidas': []},
 'vanmarck': {'vanmarcke': []},
 'vanmark': {'vanmarke': []},
 'vanmart': {'vanmarter': []},
 'vanmat': {'vanmater': []},
 'vanmatr': {'vanmatre': []},
 'vanmel': {'vanmelle': []},
 'vanmet': {'vanmeter': ['vanmeters']},
 'vanmeter': ['vanmeters'],
 'vanmetr': {'vanmetre': []},
 'vann': {'vanne': ['vannes'], 'vanns': []},
 'vanna': {'vannas': []},
 'vannagel': {'vannagell': []},
 'vannahm': {'vannahme': []},
 'vannai': {'vannais': []},
 'vannam': {'vanname': [], 'vannams': []},
 'vannan': {'vannans': []},
 'vannar': {'vannars': []},
 'vannat': {'vannater': []},
 'vannatt': {'vannatter': []},
 'vannc': {'vanncs': []},
 'vanndal': {'vanndale': []},
 'vanne': {'vannee': []},
 'vanneck': {'vannecks': []},
 'vanner': {'vanners': []},
 'vanneri': {'vannerie': []},
 'vanneru': {'vannerus': []},
 'vannest': {'vanneste': []},
 'vannet': {'vanneter': [], 'vannets': []},
 'vannetai': {'vannetais': []},
 'vannett': {'vannette': []},
 'vanneufvil': {'vanneufville': []},
 'vanneuvil': {'vanneuville': []},
 'vannev': {'vannever': []},
 'vannforskn': {'vannforskning': []},
 'vanni': {'vannie': [], 'vannis': [], 'vanny': []},
 'vannia': {'vannias': []},
 'vanniar': {'vanniars': []},
 'vannic': {'vannice': []},
 'vannier': {'vanniere': ['vannieres'], 'vanniers': []},
 'vanniere': ['vannieres'],
 'vannimenu': {'vannimenus': []},
 'vanniu': {'vannius': []},
 'vanniya': {'vanniyas': []},
 'vanniyan': {'vanniyans': []},
 'vanniyar': {'vanniyars': []},
 'vannmass': {'vannmasser': []},
 'vannmengd': {'vannmengde': []},
 'vannois': {'vannoise': []},
 'vannonc': {'vannonce': []},
 'vannorsdal': {'vannorsdall': []},
 'vannot': {'vannote': []},
 'vannovski': {'vannovsky': []},
 'vannt': {'vannte': ['vannted']},
 'vannte': ['vannted'],
 'vannu': {'vannus': []},
 'vannuair': {'vannuaire': []},
 'vannuy': {'vannuys': []},
 'vano': {'vanoe': ['vanoed'], 'vanos': []},
 'vanoc': {'vanoce': []},
 'vanoe': ['vanoed'],
 'vanois': {'vanoise': []},
 'vanol': {'vanolles': []},
 'vanoli': {'vanolis': []},
 'vanomet': {'vanometer': ['vanometers']},
 'vanometer': ['vanometers'],
 'vanon': {'vanons': []},
 'vanoost': {'vanoosting': []},
 'vanoosthuys': {'vanoosthuyse': []},
 'vanoouv': {'vanoouver': []},
 'vanoqu': {'vanoque': []},
 'vanor': {'vanore': []},
 'vanord': {'vanorder': []},
 'vanosd': {'vanosdal': []},
 'vanosdal': {'vanosdall': []},
 'vanosqu': {'vanosque': []},
 'vanostat': {'vanostatic': []},
 'vanotia': {'vanotiae': []},
 'vanou': {'vanous': []},
 'vanous': {'vanouse': [], 'vanously': []},
 'vanouv': {'vanouver': []},
 'vanov': {'vanover': []},
 'vanoverbek': {'vanoverbeke': []},
 'vanoverscheld': {'vanoverschelde': []},
 'vanovski': {'vanovsky': []},
 'vanoy': {'vanoye': []},
 'vanoyek': {'vanoyeke': []},
 'vanpari': {'vanparys': []},
 'vanparij': {'vanparijs': []},
 'vanpe': {'vanpee': []},
 'vanpel': {'vanpell': []},
 'vanpeperstraet': {'vanpeperstraete': []},
 'vanpool': {'vanpoolers': [], 'vanpooling': [], 'vanpools': []},
 'vanpouck': {'vanpoucke': []},
 'vanputt': {'vanputte': []},
 'vanquet': {'vanquete': []},
 'vanquickenborn': {'vanquickenborne': []},
 'vanquifh': {'vanquifhed': []},
 'vanquifli': {'vanquiflied': []},
 'vanquilh': {'vanquilhed': []},
 'vanquis': {'vanquised': []},
 'vanquish': {'vanquishable': [],
              'vanquishe': ['vanquishes', 'vanquisher', 'vanquished'],
              'vanquishing': [],
              'vanquishment': ['vanquishments']},
 'vanquishe': ['vanquishes', 'vanquisher', 'vanquished'],
 'vanquishment': ['vanquishments'],
 'vanquisli': {'vanquislied': []},
 'vanquissh': {'vanquisshed': []},
 'vanquisti': {'vanquistied': []},
 'vanquoi': {'vanquois': []},
 'vanquysh': {'vanquyshed': []},
 'vanraalt': {'vanraalte': []},
 'vanrag': {'vanrage': []},
 'vanre': {'vanree': ['vanrees']},
 'vanree': ['vanrees'],
 'vanrel': {'vanrell': []},
 'vanrenssela': {'vanrensselaer': []},
 'vanrespail': {'vanrespaille': []},
 'vanrevel': {'vanrevels': []},
 'vanri': {'vanrie': []},
 'vanrip': {'vanriper': []},
 'vanrobaey': {'vanrobaeys': []},
 'vanrobai': {'vanrobais': []},
 'vanrollin': {'vanrollins': []},
 'vanroos': {'vanroose': []},
 'vanryp': {'vanryper': []},
 'vans': {'vanse': []},
 'vansa': {'vansas': []},
 'vansand': {'vansands': []},
 'vansavali': {'vansavalis': []},
 'vansciv': {'vansciver': []},
 'vansel': {'vansell': [], 'vanselous': []},
 'vanset': {'vanseters': []},
 'vansickel': {'vansickels': []},
 'vansickl': {'vansickle': []},
 'vansir': {'vansire': []},
 'vansis': {'vansise': []},
 'vansittarf': {'vansittarfs': []},
 'vansittart': {'vansittartism': [], 'vansittarts': []},
 'vansittartit': {'vansittartite': ['vansittartites']},
 'vansittartite': ['vansittartites'],
 'vanskelig': {'vanskelige': []},
 'vanskeliger': {'vanskeligere': []},
 'vanskeligh': {'vanskelighed': []},
 'vanskelighed': {'vanskeligheder': []},
 'vanskelighet': {'vanskeligheter': []},
 'vanskeligheten': {'vanskelighetene': []},
 'vanskeligst': {'vanskeligste': []},
 'vanskik': {'vanskike': []},
 'vanskiv': {'vanskiver': []},
 'vansko': {'vanskoe': []},
 'vanslag': {'vanslager': []},
 'vanslyk': {'vanslyke': []},
 'vansom': {'vansomer': []},
 'vansomm': {'vansommer': []},
 'vansteenbergh': {'vansteenberghe': []},
 'vansteenhuys': {'vansteenhuyse': []},
 'vansteenkist': {'vansteenkiste': []},
 'vanston': {'vanstone': ['vanstones']},
 'vanstone': ['vanstones'],
 'vanstori': {'vanstory': []},
 'vansvil': {'vansville': []},
 'vansyckl': {'vansyckle': []},
 'vansycl': {'vansycle': []},
 'vant': {'vante': ['vantes', 'vanted'], 'vanting': [], 'vants': []},
 'vanta': {'vantas': []},
 'vantad': {'vantade': []},
 'vantag': {'vantage': ['vantaged', 'vantageous', 'vantageously']},
 'vantage': ['vantaged', 'vantageous', 'vantageously'],
 'vantageground': {'vantagegrounds': []},
 'vantagen': {'vantagens': []},
 'vantageplac': {'vantageplace': []},
 'vantagepoint': {'vantagepoints': []},
 'vantagescor': {'vantagescore': []},
 'vantaggios': {'vantaggiose': []},
 'vantaggiosament': {'vantaggiosamente': []},
 'vantai': {'vantais': []},
 'vantan': {'vantane': [], 'vantans': []},
 'vantar': {'vantare': []},
 'vantard': {'vantards': []},
 'vantardis': {'vantardise': []},
 'vantassel': {'vantassell': []},
 'vantbrac': {'vantbrace': []},
 'vante': {'vantee': ['vantees']},
 'vantee': ['vantees'],
 'vanteri': {'vanterie': ['vanteries']},
 'vanterie': ['vanteries'],
 'vantgard': {'vantgarde': []},
 'vanth': {'vanths': []},
 'vanthemsch': {'vanthemsche': []},
 'vanthoffit': {'vanthoffite': []},
 'vanthropologi': {'vanthropologie': []},
 'vanthuyn': {'vanthuyne': []},
 'vanti': {'vanties': [], 'vantis': []},
 'vantil': {'vantile': []},
 'vantin': {'vantine': ['vantines']},
 'vantine': ['vantines'],
 'vantiqu': {'vantique': [], 'vantiquiti': []},
 'vantiquit': {'vantiquite': []},
 'vantisemitism': {'vantisemitisme': []},
 'vantiv': {'vantive': []},
 'vantli': {'vantly': []},
 'vantomm': {'vantomme': []},
 'vanton': {'vantone': [], 'vantons': []},
 'vantr': {'vantre': []},
 'vantre': {'vantrees': []},
 'vantreas': {'vantrease': []},
 'vantri': {'vantries': []},
 'vantrolli': {'vantrollier': []},
 'vantroy': {'vantroys': []},
 'vantsi': {'vantsis': []},
 'vantu': {'vantus': []},
 'vantur': {'vanture': ['vantures']},
 'vanture': ['vantures'],
 'vantwil': {'vantwiller': []},
 'vantyl': {'vantyle': []},
 'vantyn': {'vantyne': []},
 'vanu': {'vanue': ['vanues'], 'vanus': []},
 'vanua': {'vanuas': []},
 'vanuatuan': {'vanuatuans': []},
 'vanue': ['vanues'],
 'vanummeri': {'vanummery': []},
 'vanv': {'vanves': []},
 'vanva': {'vanvas': []},
 'vanvasi': {'vanvasis': []},
 'vanvenargu': {'vanvenargues': []},
 'vanvert': {'vanverts': []},
 'vanvil': {'vanville': []},
 'vanvinckenroy': {'vanvinckenroye': []},
 'vanvoorhe': {'vanvoorhees': []},
 'vanvoorhi': {'vanvoorhies': [], 'vanvoorhis': []},
 'vanvori': {'vanvoris': []},
 'vanvouv': {'vanvouver': []},
 'vanvr': {'vanvre': ['vanvres']},
 'vanvre': ['vanvres'],
 'vanvunaki': {'vanvunakis': []},
 'vanwagn': {'vanwagner': []},
 'vanwagon': {'vanwagoner': []},
 'vanwal': {'vanwall': ['vanwalls']},
 'vanwall': ['vanwalls'],
 'vanward': {'vanwarde': []},
 'vanwat': {'vanwaters': []},
 'vanwaz': {'vanwazer': []},
 'vanweg': {'vanwege': []},
 'vanwel': {'vanwell': []},
 'vanwi': {'vanwie': []},
 'vanwickl': {'vanwickle': []},
 'vanwijnsbergh': {'vanwijnsberghe': []},
 'vanwinkl': {'vanwinkle': []},
 'vanworm': {'vanwormer': []},
 'vany': {'vanye': []},
 'vanya': {'vanyas': []},
 'vanylmandel': {'vanylmandelic': []},
 'vanysack': {'vanysacker': []},
 'vanysh': {'vanyshe': ['vanyshed']},
 'vanyshe': ['vanyshed'],
 'vanyssh': {'vanysshe': ['vanysshed']},
 'vanysshe': ['vanysshed'],
 'vanyt': {'vanyte': ['vanytes']},
 'vanyte': {'vanytee': ['vanytees']},
 'vanytee': ['vanytees'],
 'vanyti': {'vanytie': ['vanyties']},
 'vanytie': ['vanyties'],
 'vanyty': {'vanytyes': []},
 'vanyum': {'vanyume': []},
 'vanz': {'vanze': []},
 'vanzant': {'vanzante': []},
 'vanze': {'vanzee': []},
 'vanzel': {'vanzeller': []},
 'vanzelfsprekend': {'vanzelfsprekende': []},
 'vanzetti': {'vanzetti': []},
 'vanzil': {'vanzile': []},
 'vanzon': {'vanzone': []},
 'vanzyp': {'vanzype': []},
 'vao': {'vaos': []},
 'vaoanci': {'vaoancies': [], 'vaoancy': []},
 'vaoanoi': {'vaoanoies': []},
 'vaoat': {'vaoate': []},
 'vaocin': {'vaocination': []},
 'vaou': {'vaous': []},
 'vaouol': {'vaouole': ['vaouoles']},
 'vaouole': ['vaouoles'],
 'vap': {'vapping': [], 'vaps': []},
 "vap'ri": {"vap'ry": []},
 'vapa': {'vapas': []},
 'vapail': {'vapaille': []},
 'vapat': {'vapate': []},
 'vapau': {'vapaus': []},
 'vapenfabrik': {'vapenfabriks': []},
 'vaper': {'vapers': []},
 'vapeur': {'vapeurs': []},
 'vaphasi': {'vaphasie': []},
 'vaphiad': {'vaphiades': []},
 'vaphiadi': {'vaphiadis': []},
 'vaphopoul': {'vaphopoulou': []},
 'vaphr': {'vaphres': []},
 'vaphri': {'vaphris': []},
 'vapi': {'vapis': [], 'vapy': []},
 'vapian': {'vapians': []},
 'vapid': {'vapide': [], 'vapidity': [], 'vapidness': []},
 'vapidli': {'vapidly': []},
 'vapidu': {'vapidus': []},
 'vapl': {'vaples': []},
 'vaplit': {'vaplite': []},
 'vaplu': {'vaplus': []},
 'vapnarski': {'vapnarsky': []},
 'vapnikchervonenki': {'vapnikchervonenkis': []},
 'vapo': {'vapoe': [], 'vapos': []},
 'vapocool': {'vapocoolant': ['vapocoolants']},
 'vapocoolant': ['vapocoolants'],
 'vapologi': {'vapologie': []},
 'vapon': {'vaponics': []},
 'vaponephrin': {'vaponephrine': []},
 'vaponr': {'vaponrs': []},
 'vapopho': {'vapophos': []},
 'vapor': ['vapore',
           'vaporic',
           'vapored',
           'vaporer',
           'vapores',
           'vaporing',
           'vaporous',
           'vaporize',
           'vaporers',
           'vaporized',
           'vaporator',
           'vaporizer',
           'vaporated',
           'vaporable',
           'vaporizes',
           'vaporously',
           'vaporizing',
           'vaporating',
           'vaporative',
           'vaporators',
           'vaporation',
           'vaporizings',
           'vaporization',
           'vaporousness'],
 'vaporariu': {'vaporarius': []},
 'vaporbarri': {'vaporbarrier': []},
 'vaporbath': {'vaporbaths': []},
 'vaporcompress': {'vaporcompression': []},
 'vapordens': {'vapordensity': []},
 'vapordeposit': {'vapordeposited': [], 'vapordeposition': []},
 'vapordiffus': {'vapordiffusion': []},
 'vapordomin': {'vapordominated': []},
 'vaporesc': {'vaporescence': [], 'vaporescent': []},
 'vaporetto': {'vaporettos': []},
 'vaporeus': {'vaporeuse': ['vaporeuses']},
 'vaporeuse': ['vaporeuses'],
 'vaporfil': {'vaporfilled': []},
 'vaporfre': {'vaporfree': []},
 'vaporga': {'vaporgas': []},
 'vapori': {'vaporis': [], 'vapory': []},
 'vaporibu': {'vaporibus': []},
 'vaporif': {'vaporific': []},
 'vaporifera': {'vaporiferas': []},
 'vaporimet': {'vaporimeter': []},
 'vaporis': {'vaporisable': [],
             'vaporisation': [],
             'vaporise': ['vaporises', 'vaporised', 'vaporiser'],
             'vaporising': []},
 'vaporise': ['vaporises', 'vaporised', 'vaporiser'],
 'vaporit': {'vaporite': []},
 'vaporiz': {'vaporizable': [], 'vaporizational': []},
 'vaporizationcondens': {'vaporizationcondensation': []},
 'vaporizor': {'vaporizors': []},
 'vaporlik': {'vaporlike': []},
 'vaporlock': {'vaporlocked': []},
 'vapormat': {'vapormatic': []},
 'vaporol': {'vaporole': ['vaporoles']},
 'vaporole': ['vaporoles'],
 'vaporos': {'vaporosity': []},
 'vaporosa': {'vaporosas': []},
 'vaporperm': {'vaporpermeable': []},
 'vaporphas': {'vaporphase': []},
 'vaporpressur': {'vaporpressure': ['vaporpressures']},
 'vaporpressure': ['vaporpressures'],
 'vaporresist': {'vaporresistant': []},
 'vaporsatur': {'vaporsaturated': []},
 'vaportens': {'vaportension': []},
 'vaporu': {'vaporus': []},
 'vaporwar': {'vaporware': []},
 'vapoton': {'vapotone': []},
 'vapotr': {'vapotre': []},
 'vapotranspir': {'vapotranspiration': []},
 'vapou': {'vapoue': []},
 'vapoui': {'vapouis': []},
 'vapour': ['vapoure',
            'vapourer',
            'vapoured',
            'vapoures',
            'vapourous',
            'vapourers',
            'vapouring',
            'vapourize',
            'vapourizes',
            'vapourings',
            'vapourizer',
            'vapourized',
            'vapourizing',
            'vapourizers',
            'vapourization'],
 'vapourbath': {'vapourbaths': []},
 'vapourcompress': {'vapourcompression': []},
 'vapourdens': {'vapourdensities': [], 'vapourdensity': []},
 'vapourdeposit': {'vapourdeposited': []},
 'vapourengin': {'vapourengine': []},
 'vapouri': {'vapouris': [], 'vapoury': []},
 'vapouringli': {'vapouringly': []},
 'vapouris': {'vapourisable': [],
              'vapourisation': [],
              'vapourise': ['vapourised',
                            'vapourises',
                            'vapouriser',
                            'vapourisers'],
              'vapourising': []},
 'vapourise': ['vapourised', 'vapourises', 'vapouriser', 'vapourisers'],
 'vapourish': {'vapourishness': []},
 'vapourlik': {'vapourlike': []},
 'vapourphas': {'vapourphase': []},
 'vapourpressur': {'vapourpressure': ['vapourpressures']},
 'vapourpressure': ['vapourpressures'],
 'vapourtens': {'vapourtension': ['vapourtensions']},
 'vapourtension': ['vapourtensions'],
 'vapourwar': {'vapourware': []},
 'vappar': {'vapparence': []},
 'vapparit': {'vapparition': []},
 'vappel': {'vappelle': []},
 'vappli': {'vapplied': []},
 'vapplic': {'vapplication': []},
 'vapprentissag': {'vapprentissage': []},
 'vapr': {'vapres': []},
 'vapreotid': {'vapreotide': []},
 'vapro': {'vapros': []},
 'vaprosi': {'vaprosy': []},
 'vaprou': {'vaprous': []},
 'vapu': {'vapus': []},
 'vapul': {'vapulant': [], 'vapulation': []},
 'vapulan': {'vapulans': []},
 'vapulandu': {'vapulandus': []},
 'vapulant': {'vapulantes': []},
 'vapular': {'vapulare': []},
 'vaqf': {'vaqfs': []},
 'vaqin': {'vaqinal': []},
 'vaqnero': {'vaqneros': []},
 'vaqu': {'vaque': ['vaques']},
 'vaqucro': {'vaqucros': []},
 'vaque': ['vaques'],
 'vaqueano': {'vaqueanos': []},
 'vaqueira': {'vaqueiras': []},
 'vaqueiro': {'vaqueiros': []},
 'vaqueno': {'vaquenos': []},
 'vaquera': {'vaqueras': []},
 'vaqueri': {'vaquerie': []},
 'vaqueria': {'vaquerias': []},
 'vaquero': {'vaquero': []},
 'vaquerosensi': {'vaquerosensis': []},
 'vaquett': {'vaquette': []},
 'vaqueyra': {'vaqueyras': []},
 'vaqui': {'vaquis': []},
 'vaquiera': {'vaquieras': []},
 'vaquiero': {'vaquieros': []},
 'vaquilla': {'vaquillas': []},
 'vaquita': {'vaquita': []},
 'var': ['varse', 'varsed'],
 "var'": {"var'e": []},
 'vara': ['varae'],
 'varab': {'varabe': []},
 'varabi': {'varabie': []},
 'varabl': {'varability': [], 'varable': ['varables']},
 'varable': ['varables'],
 'varac': {'varacalli': [], 'varacity': []},
 'varach': {'varache': []},
 'varaci': {'varacious': []},
 'varact': {'varacter': []},
 'varactor': {'varactors': []},
 'varad': {'varade': ['varades']},
 'varadachari': {'varadachary': []},
 'varadarajaperum': {'varadarajaperumal': []},
 'varadarajaswami': {'varadarajaswamy': []},
 'varade': ['varades'],
 'varadero': {'varaderos': []},
 'varadhachari': {'varadhachary': []},
 'varadi': {'varady': []},
 'varadiensi': {'varadiensis': []},
 'varadis': {'varadise': []},
 'varado': {'varados': []},
 'varadpand': {'varadpande': []},
 'varadyn': {'varadyne': []},
 'varag': {'varage': ['varages'], 'varagic': []},
 'varaga': {'varagas': []},
 'varage': ['varages'],
 'varagersag': {'varagersage': []},
 'varagi': {'varagis': []},
 'varagian': {'varagians': []},
 'varagin': {'varagine': []},
 'varagua': {'varaguas': []},
 'varaha': {'varahas': []},
 'varahamihira': {'varahamihiras': []},
 'varahi': {'varahis': []},
 'varai': {'varais': []},
 'varaiabl': {'varaiables': []},
 'varaibl': {'varaibility': [], 'varaible': ['varaibles']},
 'varaible': ['varaibles'],
 'varaign': {'varaigne': ['varaignes']},
 'varaigne': ['varaignes'],
 'varail': {'varailles': []},
 'varainc': {'varaince': []},
 'varait': {'varaition': ['varaitions']},
 'varaition': ['varaitions'],
 'varaiz': {'varaize': []},
 'varaj': {'varajou': []},
 'varaka': {'varakas': []},
 'varakari': {'varakaris': []},
 'varakhasi': {'varakhasy': []},
 'varaki': {'varakis': []},
 'varal': {'varale': [], 'varall': ['varalli']},
 'varali': {'varalis': []},
 'varall': ['varalli'],
 'varallano': {'varallanos': []},
 'varamb': {'varambally': []},
 'varami': {'varamis': []},
 'varamu': {'varamus': []},
 'varan': ['varane', 'varanes'],
 'varana': {'varanas': []},
 'varanan': {'varanane': []},
 'varanaviciu': {'varanavicius': []},
 'varanc': {'varance': []},
 'varand': {'varande': []},
 'varanda': {'varandas': []},
 'varandaeu': {'varandaeus': []},
 'varandah': {'varandahs': []},
 'varandra': {'varandras': []},
 'varanes': {'varanese': []},
 'varang': {'varangal': [],
            'varange': ['varanger', 'varanges', 'varangers'],
            'varangs': []},
 'varange': ['varanger', 'varanges', 'varangers'],
 'varangerneset': {'varangernesets': []},
 'varangevil': {'varangeville': []},
 'varangi': {'varangis': []},
 'varangian': {'varangians': []},
 'varangu': {'varangue': ['varangues']},
 'varangue': ['varangues'],
 'varani': {'varany': []},
 'varanid': {'varanids': []},
 'varanida': {'varanidae': []},
 'varanidc': {'varanidce': []},
 'varaniu': {'varanius': []},
 'varann': {'varanne': ['varannes'], 'varanns': []},
 'varanne': ['varannes'],
 'varano': {'varanos': []},
 'varanoid': {'varanoids': []},
 'varanop': {'varanops': []},
 'varanosauru': {'varanosaurus': []},
 'varanu': {'varanus': []},
 'varar': {'varare': []},
 'vararan': {'vararanes': []},
 'vararg': {'varargs': []},
 'varari': {'vararis': []},
 'varas': {'varase': []},
 'varat': {'varation': ['varations', 'varational']},
 'varathan': {'varathane': []},
 'varation': ['varations', 'varational'],
 'varau': {'varaus': []},
 'varavil': {'varaville': []},
 'varayoc': {'varayocs': []},
 'varazd': {'varazdates': []},
 'varazdinsk': {'varazdinske': []},
 'varazz': {'varazze': []},
 'varbanet': {'varbanets': []},
 'varberg': {'varbergs': []},
 'varbi': {'varby': []},
 'varbinari': {'varbinary': []},
 'varbitrag': {'varbitrage': []},
 'varbitrair': {'varbitraire': []},
 'varbl': {'varble': []},
 'varblan': {'varblane': []},
 'varbr': {'varbre': []},
 'varbu': {'varbus': []},
 'varbusi': {'varbusiness': []},
 'varc': {'varce': ['varces']},
 'varca': {'varcas': []},
 'varcadi': {'varcadie': []},
 'varcar': {'varcare': []},
 'varcaroli': {'varcarolis': []},
 'varce': ['varces'],
 'varch': {'varche': []},
 'varcha': {'varchas': []},
 'varchar': {'varchars': []},
 'varchav': {'varchaver': []},
 'varcheologi': {'varcheologie': []},
 'varchevequ': {'varcheveque': []},
 'varchevk': {'varchevker': []},
 'varchi': {'varchis': []},
 'varchiologi': {'varchiologie': []},
 'varchitect': {'varchitecte': []},
 'varchitectur': {'varchitecture': []},
 'varchivist': {'varchiviste': []},
 'varchonit': {'varchonites': []},
 'varchou': {'varchous': []},
 'varchu': {'varchue': []},
 'varci': {'varcy': []},
 'varcken': {'varckens': []},
 'varclu': {'varclus': []},
 'varcnn': {'varcnne': ['varcnnes']},
 'varcnne': ['varcnnes'],
 'varco': {'varcoe': []},
 'varcolli': {'varcollier': []},
 'varcs': {'varcse': []},
 'varcu': {'varcus': []},
 'vard': {'varde': ['vardes', 'varded'], 'varding': [], 'vards': []},
 'varda': {'vardas': []},
 'vardag': {'vardage': [], 'vardags': []},
 'vardagen': {'vardagens': []},
 'vardagslivet': {'vardagslivets': []},
 'vardagsvetand': {'vardagsvetande': []},
 'vardaka': {'vardakas': []},
 'vardaki': {'vardakis': []},
 'vardala': {'vardalas': []},
 'vardalacho': {'vardalachos': []},
 'vardali': {'vardalis': []},
 'vardalo': {'vardalos': []},
 'vardaman': {'vardamanism': [], 'vardamans': []},
 'vardami': {'vardamis': []},
 'vardan': {'vardanants': [], 'vardanes': [], 'vardans': []},
 'vardand': {'vardande': []},
 'vardani': {'vardanis': []},
 'vardanian': {'vardanians': []},
 'vardanu': {'vardanus': []},
 'vardany': {'vardanyants': []},
 'vardapet': {'vardapets': []},
 'vardari': {'vardaris': []},
 'vardariot': {'vardariots': []},
 'vardava': {'vardavas': []},
 'varde': ['vardes', 'varded'],
 'vardeful': {'vardefull': []},
 'vardefullast': {'vardefullaste': []},
 'vardel': {'vardell': ['vardelle']},
 'vardell': ['vardelle'],
 'vardelo': {'vardelos': []},
 'varden': {'vardens': []},
 'vardeni': {'vardenis': [], 'vardeny': []},
 'varder': {'vardering': []},
 'vardera': {'varderas': []},
 'vardg': {'vardges': []},
 'vardha': {'vardhas': []},
 'vardhamana': {'vardhamanas': []},
 'vardhana': {'vardhanas': []},
 'vardhant': {'vardhante': []},
 'vardhat': {'vardhate': []},
 'vardi': {'vardie': [], 'vardis': [], 'vardy': ['vardys']},
 'vardiabasi': {'vardiabasis': []},
 'vardil': {'vardill': []},
 'vardin': {'vardine': []},
 'vardingal': {'vardingale': ['vardingales']},
 'vardingale': ['vardingales'],
 'vardinoyanni': {'vardinoyannis': []},
 'vardinoyianni': {'vardinoyiannis': []},
 'vardist': {'vardiste': []},
 'vardl': {'vardle': []},
 'vardli': {'vardly': []},
 'vardlinj': {'vardlinje': []},
 'vardn': {'vardnes': []},
 'vardo': {'vardoe': [], 'vardos': []},
 'vardohu': {'vardohus': []},
 'vardohuu': {'vardohuus': []},
 'vardomski': {'vardomsky': []},
 'vardon': {'vardons': []},
 'vardosanidz': {'vardosanidze': []},
 'vardoulaki': {'vardoulakis': []},
 'vardr': {'vardre': []},
 'vardri': {'vardry': []},
 'vardrin': {'vardrine': []},
 'vardrob': {'vardrobe': []},
 'vards': {'vardse': []},
 'vardshu': {'vardshus': []},
 'vardutbildn': {'vardutbildning': []},
 'vardy': ['vardys'],
 'vare': {'vared': [],
          'varee': ['vareed'],
          'vareli': ['varelis'],
          'varely': [],
          'vareness': [],
          'vares': [],
          'varing': ['varings']},
 'varea': {'vareas': []},
 'varebek': {'varebeke': []},
 'varech': {'varechs': []},
 'vared': {'varede': []},
 'varedd': {'vareddes': []},
 'varedi': {'varedy': []},
 'varee': ['vareed'],
 'vareft': {'varefter': []},
 'vareg': {'varegs': []},
 'varegian': {'varegians': []},
 'varegu': {'varegues': []},
 'varehous': {'varehouse': ['varehouses']},
 'varehouse': ['varehouses'],
 'varehu': {'varehus': []},
 'vareiki': {'vareikis': []},
 'vareil': {'vareille': ['vareilles']},
 'vareille': ['vareilles'],
 'vareiti': {'vareities': [], 'vareity': []},
 'varekrigsforsikr': {'varekrigsforsikrings': []},
 'varel': {'varell': ['varelle']},
 'varela': {'varelas': []},
 'vareldzi': {'vareldzis': []},
 'vareli': ['varelis'],
 'vareliu': {'varelius': []},
 'varell': ['varelle'],
 'varella': {'varellaes': [], 'varellas': []},
 'varels': {'varelse': ['varelser']},
 'varelse': ['varelser'],
 'vareltzi': {'vareltzis': []},
 'varelzidi': {'varelzidis': []},
 'varemb': {'varembe': []},
 'varen': {'varene': ['varenes'], 'varens': []},
 'varend': {'varende': []},
 'varendra': {'varendras': []},
 'varene': ['varenes'],
 'varengevil': {'varengeville': []},
 'varengian': {'varengians': []},
 'vareniclin': {'varenicline': []},
 'varenik': {'varenikes': []},
 'vareniu': {'varenius': []},
 'varenn': {'varenne': ['varennes']},
 'varennc': {'varenncs': []},
 'varenne': ['varennes'],
 'varenniu': {'varennius': []},
 'varent': {'varents': []},
 'varenu': {'varenues': [], 'varenus': []},
 'vareny': {'varenye': []},
 'varenyki': {'varenyky': []},
 'vares': {'varese': []},
 'varesin': {'varesine': []},
 'varess': {'varesse': []},
 'vareti': {'vareties': [], 'varety': []},
 'varett': {'varette': []},
 'vareun': {'vareunes': []},
 'vareus': {'vareuse': ['vareuses']},
 'vareuse': ['vareuses'],
 'varez': {'vareze': []},
 'varfar': {'varfare': []},
 'varfel': {'varfell': []},
 'varfeti': {'varfety': []},
 'varfi': {'varfis': []},
 'varfou': {'varfous': []},
 'varg': {'varge': ['varges'], 'vargs': []},
 'varga': {'vargas': []},
 'vargari': {'vargaries': []},
 'vargas': {'vargas': []},
 'varge': ['varges'],
 'vargella': {'vargellas': []},
 'vargen': {'vargens': []},
 'varges': {'vargese': []},
 'vargfor': {'vargfors': []},
 'varghcs': {'varghcse': []},
 'varghees': {'vargheese': []},
 'varghes': {'varghese': []},
 'vargi': {'vargis': []},
 'vargin': {'vargins': []},
 'vargini': {'varginy': []},
 'varginni': {'varginny': []},
 'vargn': {'vargnes': []},
 'vargo': {'vargos': []},
 'vargraph': {'vargraphic': []},
 'vargrav': {'vargrave': []},
 'vargu': {'vargue': ['vargues'], 'vargus': []},
 'vargue': ['vargues'],
 'varguenn': {'varguennes': []},
 'vargueno': {'varguenos': []},
 'varguita': {'varguitas': []},
 'vargunteiu': {'vargunteius': []},
 'varguntinu': {'varguntinus': []},
 'vargya': {'vargyas': []},
 'varh': {'varhe': ['varhely']},
 'varhaiskeh': {'varhaiskehitys': []},
 'varhal': {'varhall': []},
 'varhe': ['varhely'],
 'varhegi': {'varhegy': []},
 'varho': {'varhos': []},
 'varholi': {'varholy': []},
 'varhu': {'varhus': []},
 'vari': {'variative': [],
          'varie': ['varies', 'varied', 'variely', 'varielies'],
          'variing': [],
          'varis': [],
          'vary': ['varys', 'varyed', 'varying', 'varyings']},
 'varia': {'variae': [], 'varias': []},
 'variaabl': {'variaable': ['variaables']},
 'variaable': ['variaables'],
 'variaat': {'variaation': ['variaations']},
 'variaation': ['variaations'],
 'variab': {'variabant': [], 'variabe': ['variabes']},
 "variab'": {"variab'e": ["variab'es"]},
 "variab'e": ["variab'es"],
 'variabe': ['variabes'],
 'variabel': {'variabele': [], 'variabels': []},
 'variabi': {'variabie': ['variabies'], 'variabiity': [], 'variabis': []},
 'variabibti': {'variabibty': []},
 'variabie': ['variabies'],
 'variabihti': {'variabihty': []},
 'variabil': {'variabile': ['variabiles'],
              'variabilization': [],
              'variabilized': []},
 'variabile': ['variabiles'],
 'variabili': {'variabilis': []},
 'variabilibu': {'variabilibus': []},
 'variabilidad': {'variabilidade': []},
 'variabilil': {'variabilility': []},
 'variabililti': {'variabililty': []},
 'variabilis': {'variabilisation': []},
 'variabilit': {'variabilite': ['variabilites']},
 'variabilite': ['variabilites'],
 'variabilityinth': {'variabilityinthe': []},
 'variabilti': {'variabilty': []},
 'variabimu': {'variabimus': []},
 'variabit': {'variabitity': []},
 'variabj': {'variabjes': []},
 'variabl': {'variability': [],
             'variable': ['variabler', 'variabled', 'variableness'],
             'variabli': ['variablis', 'variablity', 'variablization'],
             'variabllity': [],
             'variabls': [],
             'variably': []},
 'variabla': {'variablas': []},
 'variablc': {'variablcs': []},
 'variable': {'variablee': []},
 'variableamplitud': {'variableamplitude': []},
 'variableangl': {'variableangle': []},
 'variableapertur': {'variableaperture': []},
 'variablebas': {'variablebased': []},
 'variablebind': {'variablebinding': []},
 'variablecapac': {'variablecapacity': []},
 'variablecapacit': {'variablecapacitance': []},
 'variablecent': {'variablecentered': []},
 'variablecharg': {'variablecharge': []},
 'variablecoeffici': {'variablecoefficient': []},
 'variablecost': {'variablecosting': []},
 'variabledeclar': {'variabledeclaration': []},
 'variabledeliveri': {'variabledelivery': []},
 'variabledens': {'variabledensity': []},
 'variabledisplac': {'variabledisplacement': []},
 'variablefre': {'variablefree': []},
 'variablefrequ': {'variablefrequency': []},
 'variablegeometri': {'variablegeometry': []},
 'variablei': {'variableis': []},
 'variableinduct': {'variableinductance': []},
 'variableintens': {'variableintensity': []},
 'variableinterv': {'variableinterval': []},
 'variablen': {'variablenes': []},
 'variablenam': {'variablename': ['variablenames']},
 'variablename': ['variablenames'],
 'variablenef': {'variablenefs': []},
 'variableness': {'variablenesse': []},
 'variablenumb': {'variablenumber': []},
 'variableori': {'variableoriented': []},
 'variablepow': {'variablepower': []},
 'variablepressur': {'variablepressure': []},
 'variabler': {'variablerate': []},
 'variableradiu': {'variableradius': []},
 'variablerang': {'variablerange': []},
 'variablereluct': {'variablereluctance': []},
 'variableresist': {'variableresistance': []},
 'variables': {'variablesize': ['variablesized']},
 'variablesar': {'variablesare': []},
 'variableselect': {'variableselection': []},
 'variablesize': ['variablesized'],
 'variablespe': {'variablespeed': []},
 'variablestrok': {'variablestroke': []},
 'variablestructur': {'variablestructure': []},
 'variabletemperatur': {'variabletemperature': []},
 'variablethick': {'variablethickness': []},
 'variabletim': {'variabletime': []},
 'variabletorqu': {'variabletorque': []},
 'variabletyp': {'variabletype': []},
 'variablevalu': {'variablevalue': []},
 'variablevoltag': {'variablevoltage': []},
 'variablevolum': {'variablevolume': []},
 'variabli': ['variablis', 'variablity', 'variablization'],
 'variablil': {'variablility': []},
 'variablo': {'variablos': []},
 'variabt': {'variabte': ['variabtes']},
 'variabte': ['variabtes'],
 'variac': {'variace': [], 'variacs': []},
 'variacion': {'variaciones': [], 'variacions': []},
 'variaco': {'variacoes': []},
 'variad': {'variadic': []},
 'variada': {'variadas': []},
 'variadl': {'variadles': []},
 'variado': {'variados': []},
 'variadon': {'variadons': []},
 'variael': {'variaele': []},
 'variaequ': {'variaeque': []},
 'variag': {'variagated': [], 'variagation': [], 'variags': []},
 'variagatu': {'variagatus': []},
 'variagen': {'variagenics': []},
 'variahil': {'variahility': []},
 'variahili': {'variahilis': []},
 'variahl': {'variahle': ['variahles']},
 'variahle': ['variahles'],
 'variaiion': {'variaiions': []},
 'variaion': {'variaions': []},
 'variakoji': {'variakojis': []},
 'varial': {'variale': ['variales']},
 'varialb': {'varialbe': ['varialbes']},
 'varialbe': ['varialbes'],
 'variale': ['variales'],
 'varialion': {'varialions': []},
 'variam': {'variams': []},
 'variament': {'variamente': []},
 'variamin': {'variamine': []},
 'variamqu': {'variamque': []},
 'varian': {'variane': [], 'varians': []},
 'varianc': {'variance': [], 'variancies': [], 'variancs': [], 'variancy': []},
 'variancecompon': {'variancecomponent': ['variancecomponents']},
 'variancecomponent': ['variancecomponents'],
 'variancecovari': {'variancecovariance': []},
 'variancereduc': {'variancereducing': []},
 'variancereduct': {'variancereduction': []},
 'variancestabil': {'variancestabilizing': []},
 'variane': {'varianee': []},
 'variano': {'varianoe': []},
 'variant': ['variante', 'varianter', 'variantes', 'variantion', 'variantions'],
 'variantchangetyp': {'variantchangetype': []},
 'variantel': {'variantele': []},
 'varianti': {'variantie': [], 'variantis': [], 'varianty': []},
 'variantibu': {'variantibus': []},
 'variantli': {'variantly': []},
 'variantspecif': {'variantspecific': []},
 'varianu': {'varianus': []},
 'varianz': {'varianze': []},
 'varianza': {'varianzas': []},
 'varianzanalys': {'varianzanalyse': []},
 'variaol': {'variaole': ['variaoles']},
 'variaole': ['variaoles'],
 'variaon': {'variaons': []},
 'variaou': {'variaous': []},
 'variaqu': {'variaque': []},
 'variar': {'variare': []},
 'variarion': {'variarions': []},
 'variarl': {'variarle': ['variarles']},
 'variarle': ['variarles'],
 'variars': {'variarse': []},
 'variarumqu': {'variarumque': []},
 'variasjon': {'variasjoner': []},
 'variasjonen': {'variasjonene': []},
 'variasqu': {'variasque': []},
 'variass': {'variasse': []},
 'variat': {'variatable': [],
            'variate': ['variated'],
            'variatic': [],
            'variating': [],
            'variation': ['variational', 'variationals', 'variationally'],
            'variator': ['variators']},
 'variata': {'variatas': []},
 'variatc': {'variatcs': []},
 'variate': ['variated'],
 'variati': {'variatie': ['variaties'],
             'variatiou': ['variatious'],
             'variatis': [],
             'variaty': []},
 'variatian': {'variatians': []},
 'variaticn': {'variaticns': []},
 'variatie': ['variaties'],
 'variatio': {'variatios': []},
 'variatioa': {'variatioas': []},
 'variation': {'variatione': ['variationer', 'variationes'],
               'variationism': []},
 'variatione': ['variationer', 'variationes'],
 'variationel': {'variationelles': []},
 'variationi': {'variationis': []},
 'variationibu': {'variationibus': []},
 'variationinth': {'variationinthe': []},
 'variationist': {'variationists': []},
 'variationn': {'variationnal': []},
 'variationnel': {'variationnelle': ['variationnelles'], 'variationnels': []},
 'variationnelle': ['variationnelles'],
 'variationsanali': {'variationsanalys': []},
 'variationsbreit': {'variationsbreite': []},
 'variationselect': {'variationselection': []},
 'variationskoeffizi': {'variationskoeffizient': []},
 'variationsproblem': {'variationsprobleme': []},
 'variationsstatistisch': {'variationsstatistische': []},
 'variatior': {'variatiors': []},
 'variatiou': ['variatious'],
 'variatlon': {'variatlons': []},
 'variaton': {'variatons': []},
 'variator': ['variators'],
 'variatu': {'variatus': []},
 'variau': {'variaus': []},
 'variauc': {'variauce': []},
 'variaunc': {'variaunce': ['variaunces']},
 'variaunce': ['variaunces'],
 'variauon': {'variauons': []},
 'variavei': {'variaveis': []},
 'variazion': {'variazione': []},
 'variazional': {'variazionale': []},
 'varibal': {'varibale': ['varibales']},
 'varibale': ['varibales'],
 'varibl': {'varibility': [], 'varible': ['varibles']},
 'varible': ['varibles'],
 'varibu': {'varibus': []},
 'varic': {'varical': [],
           'varicated': [],
           'varicating': [],
           'varication': [],
           'varice': ['variced', 'variceal'],
           'varicous': [],
           'varics': [],
           'varix': []},
 'varica': {'varicas': []},
 'varican': {'varicans': []},
 'varicap': {'varicaps': []},
 'varicarvil': {'varicarville': []},
 'varicc': {'variccal': [], 'variccs': []},
 'varice': ['variced', 'variceal'],
 'varicel': {'varicelle': [], 'varicellous': []},
 'varicella': {'varicellae': []},
 'varicellalik': {'varicellalike': []},
 'varicellaviru': {'varicellavirus': []},
 'varicellazost': {'varicellazoster': []},
 'varicellosu': {'varicellosus': []},
 'varicelloviru': {'varicellovirus': []},
 'varicgatu': {'varicgatus': []},
 'varici': {'varicies': []},
 'varicibu': {'varicibus': []},
 'varick': {'varicks': []},
 'varicm': {'varicms': []},
 'varicocel': {'varicocele': []},
 'varicocelectomi': {'varicocelectomies': [], 'varicocelectomy': []},
 'varicocl': {'varicocle': []},
 'varicocoel': {'varicocoele': ['varicocoeles']},
 'varicocoele': ['varicocoeles'],
 'varicographi': {'varicography': []},
 'varicolor': {'varicolored': []},
 'varicolour': {'varicoloured': []},
 'varicorhinu': {'varicorhinus': []},
 'varicorni': {'varicornis': []},
 'varicos': {'varicose': ['varicoses', 'varicosed', 'varicosely'],
             'varicosity': []},
 'varicose': ['varicoses', 'varicosed', 'varicosely'],
 'varicosi': {'varicosis': []},
 'varicosit': {'varicosites': []},
 'varicoso': {'varicosos': []},
 'varicostatu': {'varicostatus': []},
 'varicosu': {'varicosus': []},
 'varict': {'varictate': [], 'varictes': [], 'varictics': []},
 'varicta': {'varictas': []},
 'varicti': {'varicties': [], 'varicty': []},
 'varicu': {'varicus': []},
 'varidas': {'varidase': []},
 'varidirect': {'varidirectional': []},
 'varidr': {'varidrive': []},
 'varidt': {'varidtes': []},
 'varidtd': {'varidtds': []},
 'varidu': {'varidus': []},
 'varie': {'variee': ['variees']},
 "varie'i": {"varie'y": []},
 "varie't": {"varie'te": []},
 'variebl': {'varieble': ['variebles']},
 'varieble': ['variebles'],
 'varieci': {'variecy': []},
 'varied': {'variedes': [], 'variedness': []},
 'variedad': {'variedade': ['variedades']},
 'variedade': ['variedades'],
 'variedli': {'variedly': []},
 'variee': ['variees'],
 'varieerd': {'varieerde': []},
 'variefi': {'variefy': []},
 'varieg': {'variegate': ['variegated', 'variegates', 'variegateds'],
            'variegating': [],
            'variegation': [],
            'variegator': []},
 'variegaiu': {'variegaius': []},
 'variegalu': {'variegalus': []},
 'variegata': {'variegatas': []},
 'variegate': ['variegated', 'variegates', 'variegateds'],
 'variegated': {'variegatedness': []},
 'variegatedleav': {'variegatedleaved': []},
 'variegatedli': {'variegatedly': []},
 'variegati': {'variegatis': []},
 'variegatn': {'variegatns': []},
 'variegatoid': {'variegatoides': []},
 'variegatu': {'variegatus': []},
 'variei': {'varieies': []},
 'varieii': {'varieiies': []},
 'varieit': {'varieites': []},
 'varieiti': {'varieities': [], 'varieity': []},
 'variel': {'varieles': []},
 'varien': {'variens': []},
 'varienc': {'varience': ['variences']},
 'varience': ['variences'],
 'varient': {'varients': []},
 'variequ': {'varieque': []},
 'varier': {'variere': ['varierer'], 'variers': []},
 'variera': {'varieras': []},
 'varierad': {'varierade': ['varierades']},
 'varierade': ['varierades'],
 'varierai': {'varieraient': []},
 'varierand': {'varierande': []},
 'variere': ['varierer'],
 'variered': {'varierede': []},
 'varierend': {'varierende': []},
 'varieri': {'varieries': [], 'variery': []},
 'variert': {'varierte': []},
 'varierti': {'varierty': []},
 'variet': {'varietal': ['varietally'],
            'varietate': ['varietates'],
            'variete': ['varietes'],
            'varietics': [],
            'varietion': ['varietions'],
            'varietism': [],
            'variets': []},
 'varieta': {'varietas': []},
 'varietal': {'varietale': ['varietales']},
 'varietale': ['varietales'],
 'varietate': ['varietates'],
 'varietati': {'varietatis': []},
 'varietatibu': {'varietatibus': []},
 'varietc': {'varietcs': []},
 'varietd': {'varietds': []},
 'variete': {'varietees': []},
 'varietet': {'varieteter': []},
 'varieti': {'varietial': [], 'varietie': [], 'varietis': [], 'variety': []},
 'varietia': {'varietias': []},
 'varietie': {'varietiee': []},
 'varietio': {'varietios': []},
 'varietion': ['varietions'],
 'varietist': {'varietistic': [], 'varietists': []},
 'varietit': {'varietites': [], 'varietits': []},
 'variett': {'variettes': []},
 'variety': {'varietye': ['varietyes']},
 'varietye': ['varietyes'],
 'varietyi': {'varietyis': []},
 'varietyseek': {'varietyseeking': []},
 'varietyspecif': {'varietyspecific': []},
 'varietystor': {'varietystore': []},
 'varietywis': {'varietywise': []},
 'varieu': {'varieus': []},
 'variez': {'varieze': []},
 'varif': {'varification': ['varifications']},
 'varifi': {'varifiable': [],
            'varified': [],
            'varifies': [],
            'varify': ['varifying']},
 'varification': ['varifications'],
 'varifoc': {'varifocal': ['varifocals']},
 'varifocal': ['varifocals'],
 'variform': {'variformed': [], 'variformity': [], 'variforms': []},
 'varify': ['varifying'],
 'varig': {'varigated': [], 'varigation': [], 'varige': []},
 'variga': {'varigas': []},
 'varigh': {'varighed': []},
 'variglandi': {'variglandis': []},
 'varigni': {'varigny': []},
 'varigo': {'varigos': []},
 'varigrain': {'varigrained': []},
 'varigu': {'varigus': []},
 'varihu': {'varihued': []},
 'varii': {'variie': ['variied', 'variies'], 'variis': []},
 'variie': ['variied', 'variies'],
 'variieren': {'variierens': []},
 'variierend': {'variierende': ['variierender']},
 'variierende': ['variierender'],
 'variiert': {'variierte': ['variierter']},
 'variierte': ['variierter'],
 'variiou': {'variious': []},
 'variip': {'variipes': []},
 'variipenni': {'variipennis': []},
 'variiqu': {'variique': []},
 'variisqu': {'variisque': []},
 'variit': {'variite': ['variites']},
 'variite': ['variites'],
 'variiti': {'variitis': [], 'variity': []},
 'variiu': {'variius': []},
 'varij': {'varijs': []},
 'varijacij': {'varijacije': []},
 'varijant': {'varijante': []},
 'variju': {'varijus': []},
 'varika': {'varikas': []},
 'varil': {'varile': [], 'varille': ['varilles'], 'varils': []},
 'varila': {'varilas': []},
 'varilh': {'varilhes': []},
 'varili': {'varily': []},
 'varilit': {'varilite': []},
 'varilla': {'varillas': []},
 'varille': ['varilles'],
 'varilli': {'varilly': []},
 'varillu': {'varillus': []},
 'varimadu': {'varimadus': []},
 'varin': {'varine': ['varined'], 'varins': []},
 'varina': {'varinas': []},
 'varinbl': {'varinble': []},
 'varinc': {'varince': []},
 'varind': {'varinder': []},
 'varine': ['varined'],
 'varing': ['varings'],
 'varingian': {'varingians': []},
 'varingli': {'varingly': []},
 'varinian': {'varinians': []},
 'varinier': {'variniere': []},
 'variniu': {'varinius': []},
 'varinn': {'varinns': []},
 'varinski': {'varinsky': []},
 'varint': {'varintion': []},
 'varinu': {'varinus': []},
 'vario': {'varioes': [], 'varios': []},
 "vario'u": {"vario'us": []},
 'varioa': {'varioas': []},
 'variobl': {'varioble': ['variobles']},
 'varioble': ['variobles'],
 'varioc': {'variocs': []},
 'variocel': {'variocele': ['varioceles']},
 'variocele': ['varioceles'],
 'variococel': {'variococele': []},
 'variocoupl': {'variocoupler': ['variocouplers']},
 'variocoupler': ['variocouplers'],
 'variod': {'variods': []},
 'variogram': {'variograms': []},
 'variograph': {'variographic': [], 'variographs': []},
 'variographi': {'variography': []},
 'varioi': {'variois': []},
 'varioif': {'varioifs': []},
 'varioii': {'varioiis': []},
 'varioil': {'varioils': []},
 'varioiu': {'varioius': []},
 'varioj': {'variojs': []},
 'variol': {'variolate': ['variolated'],
            'variolating': [],
            'variolation': [],
            'variolator': ['variolators'],
            'variole': ['varioles'],
            'variolic': [],
            'variolization': [],
            'variolous': []},
 'variola': ['variolae'],
 'variolar': {'variolare': []},
 'variolari': {'variolaris': []},
 'variolariu': {'variolarius': []},
 'variolate': ['variolated'],
 'variolator': ['variolators'],
 'variolatu': {'variolatus': []},
 'variolc': {'variolce': []},
 'variole': ['varioles'],
 'varioli': {'variolis': []},
 'varioliform': {'varioliforme': []},
 'varioliformi': {'varioliformis': []},
 'varioliqu': {'variolique': []},
 'variolis': {'variolisation': []},
 'variolit': {'variolite': ['variolites'], 'variolitic': []},
 'variolite': ['variolites'],
 'varioloid': {'varioloids': []},
 'varioloss': {'variolosser': []},
 'variolosu': {'variolosus': []},
 'variols': {'variolse': []},
 'variolu': {'variolus': []},
 'variomac': {'variomacs': []},
 'variomat': {'variomatic': []},
 'variomet': {'variometer': []},
 'varion': {'varions': []},
 'varionsli': {'varionsly': []},
 'varioo': {'varioos': []},
 'variopedatu': {'variopedatus': []},
 'variopint': {'variopinte': []},
 'varioqu': {'varioque': []},
 'varior': {'variors': []},
 'variorum': {'variorum': []},
 'variorumqu': {'variorumque': []},
 'variosqu': {'variosque': []},
 'variot': {'variotion': []},
 'varioti': {'varioties': [], 'variotis': [], 'varioty': []},
 'variotio': {'variotios': []},
 'varioton': {'variotonic': []},
 'variott': {'variotts': []},
 'variou': {'varioue': [], 'various': []},
 'variouali': {'varioualy': []},
 'varioufli': {'varioufly': []},
 'varioui': {'variouis': []},
 'variouli': {'variouly': []},
 'variour': {'variours': []},
 'various': {'variouse': [], 'variously': [], 'variousness': []},
 'variousaspect': {'variousaspects': []},
 'variouscolor': {'variouscolored': []},
 'variouscolour': {'variouscoloured': []},
 'variouscompon': {'variouscomponents': []},
 'variouscountri': {'variouscountries': []},
 'variousdepart': {'variousdepartments': []},
 'variousform': {'variousforms': []},
 'variousgroup': {'variousgroups': []},
 'variouskind': {'variouskinds': []},
 'variouslevel': {'variouslevels': []},
 'variouslycolor': {'variouslycolored': []},
 'variouslycolour': {'variouslycoloured': []},
 'variouslycondit': {'variouslyconditioned': []},
 'variouslyform': {'variouslyformed': []},
 'variouslys': {'variouslysized': []},
 'variouslyshap': {'variouslyshaped': []},
 'variouslytint': {'variouslytinted': []},
 'variousmethod': {'variousmethods': []},
 'variousoth': {'variousother': []},
 'variouspart': {'variousparts': []},
 'variousplac': {'variousplaces': []},
 'variousreason': {'variousreasons': []},
 'variouss': {'varioussize': ['varioussized']},
 'variousshap': {'variousshaped': []},
 'varioussize': ['varioussized'],
 'varioussourc': {'varioussources': []},
 'variousstag': {'variousstages': []},
 'variousti': {'variousty': []},
 'varioustim': {'varioustimes': []},
 'varioustyp': {'varioustypes': []},
 'variousway': {'variousways': []},
 'variousyear': {'variousyears': []},
 'variov': {'variovs': []},
 'variovi': {'variovis': []},
 'varip': {'varipes': []},
 'varipalpu': {'varipalpus': []},
 'varipenni': {'varipennis': []},
 'variphon': {'variphone': ['variphones']},
 'variphone': ['variphones'],
 'varipu': {'varipus': []},
 'variqu': {'varique': [], 'variqus': []},
 'variqueus': {'variqueuse': ['variqueuses']},
 'variqueuse': ['variqueuses'],
 'variri': {'varirious': []},
 'varirti': {'varirty': []},
 'variru': {'varirus': []},
 'varis': {'varisation': [], 'varise': [], 'varisized': []},
 'varisbl': {'varisble': ['varisbles']},
 'varisble': ['varisbles'],
 'variscid': {'variscides': []},
 'variscit': {'variscite': []},
 'varishap': {'varishaped': []},
 'varisidiu': {'varisidius': []},
 'varisnc': {'varisnce': []},
 'varispe': {'varispeed': []},
 'varisqu': {'varisque': ['varisques']},
 'varisque': ['varisques'],
 'varist': {'variste': [], 'varistion': ['varistions']},
 'varista': {'varistas': []},
 'varisti': {'varisties': [], 'varisty': []},
 'varistion': ['varistions'],
 'varistocrati': {'varistocratie': []},
 'varistor': {'varistors': []},
 'varisu': {'varisus': []},
 'variszisch': {'variszische': ['variszischer']},
 'variszische': ['variszischer'],
 'varit': {'varitable': [],
           'varitation': ['varitations'],
           'varite': [],
           'varitics': [],
           'varition': ['varitions'],
           'varits': []},
 'varita': {'varitas': []},
 'varitation': ['varitations'],
 'varitei': {'variteies': []},
 'variteti': {'varitety': []},
 'varith': {'varithe': []},
 'variti': {'varitie': ['varities'], 'varity': []},
 'varitie': ['varities'],
 'varitimidi': {'varitimidis': []},
 'varitint': {'varitinted': []},
 'varition': ['varitions'],
 'variton': {'varitone': []},
 'varitron': {'varitronic': ['varitronics'], 'varitrons': []},
 'varitronic': ['varitronics'],
 'varitti': {'varitty': []},
 'varityp': {'varitype': ['varityper', 'varitypers'], 'varityping': []},
 'varitype': ['varityper', 'varitypers'],
 'variu': {'varius': []},
 'variumqu': {'variumque': []},
 'variuo': {'variuos': []},
 'variuou': {'variuous': []},
 'variusqu': {'variusque': []},
 'variuu': {'variuus': []},
 'variva': {'varivas': []},
 'varivesti': {'varivestis': []},
 'varivestri': {'varivestris': []},
 'variy': {'variying': []},
 'variyam': {'variyams': []},
 'variyar': {'variyars': []},
 'variz': {'varization': [], 'varize': []},
 'varj': {'varje': ['varjed', 'varjes'], 'varjing': []},
 'varja': {'varjas': []},
 'varjab': {'varjabed': []},
 'varjamt': {'varjamte': []},
 'varjassi': {'varjassy': []},
 'varje': ['varjed', 'varjes'],
 'varjeti': {'varjety': []},
 'varjivanda': {'varjivandas': []},
 'varjou': {'varjous': []},
 'vark': {'varke': ['varkes'], 'varks': []},
 'varka': {'varkas': []},
 'varkaraki': {'varkarakis': []},
 'varkari': {'varkaris': []},
 'varkau': {'varkaus': []},
 'varke': ['varkes'],
 'varken': {'varkens': []},
 'varkensvle': {'varkensvlees': []},
 'varkeviss': {'varkevisser': []},
 'varki': {'varky': []},
 'varkm': {'varkms': []},
 'varkoni': {'varkony': []},
 'varl': {'varle': ['varled', 'varles']},
 'varla': {'varlas': []},
 'varlaam': {'varlaame': []},
 'varlabl': {'varlable': ['varlables']},
 'varlable': ['varlables'],
 'varlablllti': {'varlablllty': []},
 'varlami': {'varlamis': []},
 'varlamoffit': {'varlamoffite': []},
 'varlanc': {'varlance': ['varlances']},
 'varlance': ['varlances'],
 'varlant': {'varlants': []},
 'varlat': {'varlate': ['varlates'], 'varlation': ['varlations']},
 'varlate': ['varlates'],
 'varlation': ['varlations'],
 'varlatlon': {'varlatlons': []},
 'varlci': {'varlcy': []},
 'varlct': {'varlcts': []},
 'varlden': {'varldens': []},
 'varldsatla': {'varldsatlas': []},
 'varldskriget': {'varldskrigets': []},
 'varldspolitiken': {'varldspolitikens': []},
 'varle': ['varled', 'varles'],
 'varlej': {'varlejs': []},
 'varlesienn': {'varlesienne': []},
 'varlet': {'varlet': []},
 'varleti': {'varleties': [], 'varlety': []},
 'varletl': {'varletles': []},
 'varletri': {'varletry': []},
 'varlett': {'varlettes': []},
 'varley': {'varleys': []},
 'varli': {'varlis': [], 'varly': []},
 'varlon': {'varlons': []},
 'varlot': {'varlots': []},
 'varlou': {'varloue': [], 'varlous': []},
 'varm': {'varme': ['varmes', 'varmed'], 'varming': [], 'varms': []},
 'varma': {'varmas': []},
 'varman': {'varmans': []},
 'varmana': {'varmanas': []},
 'varmar': {'varmare': []},
 'varmast': {'varmaste': []},
 'varmazi': {'varmazis': []},
 'varme': {'varmee': []},
 "varme'": {"varme'e": []},
 'varmegy': {'varmegye': []},
 'varmeni': {'varmenie': []},
 'varment': {'varment': []},
 'varmer': {'varmere': [], 'varmers': []},
 'varmest': {'varmeste': []},
 'varmet': {'varmeter': ['varmeters']},
 'varmeter': ['varmeters'],
 'varmett': {'varmette': []},
 'varmi': {'varmie': []},
 'varmiensi': {'varmiensis': []},
 'varmin': {'varmins': []},
 'varmini': {'varminie': []},
 'varmint': ['varminter', 'varminters', 'varminting'],
 'varminti': {'varminty': []},
 'varmistic': {'varmistice': []},
 'varmit': {'varmits': []},
 'varmland': {'varmlander': ['varmlanders'], 'varmlands': []},
 'varmlander': ['varmlanders'],
 'varmlandsna': {'varmlandsnas': []},
 'varmli': {'varmly': []},
 'varmount': {'varmounter': []},
 'varmt': {'varmte': []},
 'varmu': {'varmus': []},
 'varn': {'varne': ['varned', 'varnes', 'varnelis'],
          'varning': ['varnings'],
          'varns': []},
 'varna': ['varnaes'],
 'varnacular': {'varnaculars': []},
 'varnado': {'varnadoe': []},
 'varnador': {'varnadore': []},
 'varnagi': {'varnagy': []},
 'varnaka': {'varnakas': []},
 'varnakioti': {'varnakiotis': []},
 'varnal': {'varnall': []},
 'varnali': {'varnalis': []},
 'varnam': {'varname': ['varnames'], 'varnams': []},
 'varname': ['varnames'],
 'varnana': {'varnanas': []},
 'varnand': {'varnande': []},
 'varnauska': {'varnauskas': []},
 'varnava': {'varnavas': []},
 'varnavid': {'varnavides': []},
 'varnavski': {'varnavsky': []},
 'varnbiihl': {'varnbiihler': []},
 'varnbiil': {'varnbiiler': []},
 'varnbuhl': {'varnbuhler': []},
 'varnbul': {'varnbuler': []},
 'varnci': {'varncy': []},
 'varnd': {'varnde': []},
 'varndel': {'varndell': []},
 'varne': ['varned', 'varnes', 'varnelis'],
 'varnedo': {'varnedoe': []},
 'varnek': {'varneke': []},
 'varnel': {'varnell': ['varnells']},
 'varnell': ['varnells'],
 'varner': {'varners': []},
 'varnes': {'varnese': []},
 'varnett': {'varnette': []},
 'varnevil': {'varneville': []},
 'varney': {'varneys': []},
 'varnhagen': {'varnhagens': []},
 'varni': {'varnie': [], 'varnis': [], 'varny': []},
 'varnian': {'varnians': []},
 'varnier': {'varniere': []},
 'varnifh': {'varnifhed': []},
 'varning': ['varnings'],
 'varnish': ['varnisher', 'varnished', 'varnishing', 'varnishings'],
 'varnishedcambr': {'varnishedcambric': []},
 'varnishi': {'varnishy': []},
 'varnishk': {'varnishkes': []},
 'varnishka': {'varnishkas': []},
 'varnishlik': {'varnishlike': []},
 'varnishmak': {'varnishmaker': ['varnishmakers'], 'varnishmaking': []},
 'varnishmaker': ['varnishmakers'],
 'varno': {'varnos': []},
 'varnolen': {'varnolene': []},
 'varnolin': {'varnoline': []},
 'varnou': {'varnous': []},
 'varnu': {'varnus': []},
 'varnum': {'varnums': []},
 'varnvil': {'varnville': []},
 'varnyant': {'varnyante': []},
 'varnyat': {'varnyate': []},
 'varo': {'varoe': ['varoes'], 'varos': []},
 'varoa': {'varoas': []},
 'varoe': ['varoes'],
 'varohio': {'varohios': []},
 'varoi': {'varois': []},
 'varoil': {'varoilles': []},
 'varoiu': {'varoius': []},
 'varol': {'varole': []},
 'varoliu': {'varolius': []},
 'varon': {'varone': ['varones']},
 'varona': {'varonas': []},
 'varonc': {'varoncs': []},
 'varone': ['varones'],
 'varones': {'varonese': []},
 'varoni': {'varonier': [], 'varonis': []},
 'varonil': {'varoniles': []},
 'varonilment': {'varonilmente': []},
 'varonn': {'varonne': []},
 'varono': {'varonos': []},
 'varoom': {'varoomed': [], 'varooming': []},
 'varopoulo': {'varopoulos': []},
 'varosi': {'varosy': []},
 'varot': {'varotal': []},
 'varotsi': {'varotsis': []},
 'varotso': {'varotsos': []},
 'varou': {'varous': []},
 'varoucha': {'varouchas': []},
 'varoudaki': {'varoudakis': []},
 'varoufaki': {'varoufakis': []},
 'varous': {'varously': []},
 'varouta': {'varoutas': []},
 'varp': {'varpness': []},
 'varpa': {'varpas': []},
 'varpakhovski': {'varpakhovsky': []},
 'varpor': {'varporization': []},
 'varptr': {'varptrs': []},
 'varq': {'varqe': []},
 'varr': {'varre': ['varres']},
 'varra': {'varras': []},
 'varragil': {'varragill': []},
 'varrain': {'varrains': []},
 'varral': {'varrall': []},
 'varranca': {'varrancas': []},
 'varrant': {'varranted': [], 'varrants': []},
 'varray': {'varrays': []},
 'varre': ['varres'],
 'varrebb': {'varrebbe': []},
 'varredd': {'varreddes': []},
 'varrel': {'varrell': []},
 'varren': {'varrenes': []},
 'varrenn': {'varrenne': ['varrennes']},
 'varrenne': ['varrennes'],
 'varrentrappstrass': {'varrentrappstrasse': []},
 'varret': {'varrete': []},
 'varreti': {'varrety': []},
 'varrevang': {'varrevanger': []},
 'varrevil': {'varreville': []},
 'varri': {'varrie': ['varries', 'varried'],
           'varris': [],
           'varry': ['varrying']},
 'varria': {'varrias': []},
 'varriabl': {'varriables': []},
 'varrial': {'varriale': []},
 'varrianc': {'varriance': []},
 'varricchion': {'varricchione': []},
 'varrichion': {'varrichione': []},
 'varrie': ['varries', 'varried'],
 'varrieti': {'varriety': []},
 'varrio': {'varrios': []},
 'varrior': {'varriors': []},
 'varriou': {'varrious': []},
 'varriu': {'varrius': []},
 'varrive': {'varrivee': []},
 'varro': {'varro': []},
 'varroasi': {'varroasis': []},
 'varroatosi': {'varroatosis': []},
 'varroida': {'varroidae': []},
 'varron': {'varrone': ['varrones']},
 'varrone': ['varrones'],
 'varroni': {'varronis': []},
 'varroniana': {'varronianae': []},
 'varronianu': {'varronianus': []},
 'varroqu': {'varroque': []},
 'varrou': {'varrous': []},
 'varrovil': {'varroville': []},
 'varru': {'varrus': []},
 'varrubia': {'varrubias': []},
 'varry': ['varrying'],
 'vars': {'var': ['varse', 'varsed']},
 'varsa': {'varsas': []},
 'varsail': {'varsailles': []},
 'varsak': {'varsakelis': []},
 'varsami': {'varsamis': []},
 'varsani': {'varsany': []},
 'varsavia': {'varsaviae': []},
 'varsaviensi': {'varsaviensis': []},
 'varsavski': {'varsavsky': []},
 'varsch': {'varsche': []},
 'varsel': {'varsell': []},
 'varsh': {'varshe': []},
 'varsha': {'varshas': []},
 'varshav': {'varshave': ['varshaver']},
 'varshave': ['varshaver'],
 'varshavi': {'varshavy': []},
 'varshavski': {'varshavsky': []},
 'varshavsko': {'varshavskoe': []},
 'varshavskoy': {'varshavskoye': []},
 'varshev': {'varshever': []},
 'varship': {'varships': []},
 'varsi': {'varsy': []},
 'varsinai': {'varsinais': []},
 'varsion': {'varsione': [], 'varsions': []},
 'varsiti': {'varsity': []},
 'varski': {'varsky': []},
 'varso': {'varsos': []},
 'varsonofi': {'varsonofy': []},
 'varsouvienn': {'varsouvienne': []},
 'varsov': {'varsovic': []},
 'varsovi': {'varsovie': []},
 'varsovia': {'varsoviae': []},
 'varsovian': {'varsovians': []},
 'varsoviana': {'varsovianas': []},
 'varsovienn': {'varsovienne': ['varsoviennes']},
 'varsovienne': ['varsoviennes'],
 'varsoviens': {'varsovienses': []},
 'varsoviensi': {'varsoviensis': []},
 'varssenaer': {'varssenaere': []},
 'varstr': {'varstring': []},
 'varsu': {'varsus': []},
 'varswat': {'varswater': []},
 'vart': {'varte': ['varted', 'vartes'], 'varts': []},
 'varta': {'vartas': []},
 'vartab': {'vartabed': ['vartabeds']},
 'vartabed': ['vartabeds'],
 'vartabi': {'vartabied': []},
 'vartabl': {'vartable': ['vartables']},
 'vartable': ['vartables'],
 'vartaman': {'vartamane': []},
 'vartan': {'vartanants': [], 'vartanes': [], 'vartans': []},
 'vartant': {'vartante': []},
 'vartas': {'vartase': []},
 'vartat': {'vartate': [], 'vartation': []},
 'varte': ['varted', 'vartes'],
 'vartek': {'varteks': []},
 'vartela': {'vartelas': []},
 'vartet': {'vartete': ['vartetes']},
 'vartete': ['vartetes'],
 'varteti': {'vartety': []},
 'varth': {'varthing': []},
 'vartholomeo': {'vartholomeos': []},
 'varti': {'vartie': [], 'vartis': [], 'varty': []},
 'vartic': {'vartical': ['vartically']},
 'vartical': ['vartically'],
 'varticl': {'varticle': []},
 'vartieti': {'vartiety': []},
 'vartika': {'vartikas': []},
 'vartil': {'vartill': []},
 'vartilleri': {'vartillerie': []},
 'vartin': {'vartins': []},
 'vartiou': {'vartious': []},
 'vartist': {'vartiste': []},
 'vartk': {'vartkes': []},
 'vartmanuvartant': {'vartmanuvartante': []},
 'vartomannu': {'vartomannus': []},
 'vartomanu': {'vartomanus': []},
 'vartoo': {'vartoos': []},
 'vartou': {'vartous': []},
 'vartri': {'vartry': []},
 'vartski': {'vartsky': []},
 'vartso': {'vartsos': []},
 'varttat': {'varttate': []},
 'varttika': {'varttikas': []},
 'vartu': {'vartue': ['vartues']},
 'vartue': ['vartues'],
 'vartuou': {'vartuous': []},
 'vartyp': {'vartype': []},
 'vartzopoulo': {'vartzopoulos': []},
 'varu': {'varue': ['varues'], 'varus': []},
 'varue': ['varues'],
 'varughes': {'varughese': []},
 'varuhu': {'varuhus': []},
 'varuna': {'varuna': []},
 'varunapraghasa': {'varunapraghasas': []},
 'varund': {'varunder': []},
 'varune': {'varunee': []},
 'varunina': {'varuninae': []},
 'varusvalgu': {'varusvalgus': []},
 'varut': {'varute': ['varutes']},
 'varute': ['varutes'],
 'varv': {'varve': ['varves', 'varved'], 'varving': []},
 'varva': {'varvas': []},
 'varvaki': {'varvakis': []},
 'varvalu': {'varvalue': []},
 'varvar': {'varvares': []},
 'varvara': {'varvaras': []},
 'varvareso': {'varvaresos': []},
 'varvaresso': {'varvaressos': []},
 'varvari': {'varvary': []},
 'varvarig': {'varvarigou': []},
 'varvarigo': {'varvarigos': []},
 'varvato': {'varvatos': []},
 'varvayani': {'varvayanis': []},
 'varve': ['varves', 'varved'],
 'varvel': {'varvell': [], 'varvels': []},
 'varvelik': {'varvelike': []},
 'varveri': {'varveris': []},
 'varvi': {'varvis': [], 'varvy': []},
 'varvicensi': {'varvicensis': []},
 'varvicit': {'varvicite': []},
 'varvil': {'varvill': ['varville']},
 'varvill': ['varville'],
 'varvin': {'varvine': []},
 'varvit': {'varvite': ['varvites']},
 'varvite': ['varvites'],
 'varvitsioti': {'varvitsiotis': []},
 'varvogli': {'varvoglis': []},
 'varw': {'varwe': []},
 'varwel': {'varwell': []},
 'varwickshir': {'varwickshire': []},
 'vary': {'varye': []},
 'varya': {'varyas': []},
 'varyabl': {'varyable': []},
 'varyaccord': {'varyaccording': []},
 'varyag': {'varyags': []},
 'varyanc': {'varyance': []},
 'varyaunc': {'varyaunce': []},
 'varybyhead': {'varybyheader': []},
 'varybyparam': {'varybyparams': []},
 'varyconsider': {'varyconsiderably': []},
 'varydepend': {'varydepending': []},
 'varyeti': {'varyety': []},
 'varygreatli': {'varygreatly': []},
 'varyi': {'varyied': [], 'varyies': []},
 'varyin': {'varyins': []},
 'varyingdegre': {'varyingdegrees': []},
 'varyingli': {'varyingly': []},
 'varyings': {'varyingsized': []},
 'varyingth': {'varyingthe': []},
 'varyiou': {'varyious': []},
 'varyou': {'varyous': []},
 'varyth': {'varythe': []},
 'varywid': {'varywidely': []},
 'varzea': {'varzeas': []},
 'varzi': {'varzy': []},
 'varzo': {'varzos': []},
 'vas': ['vasse', 'vassed', 'vassing', 'vasseli'],
 'vasa': {'vasae': [], 'vasas': []},
 'vasac': {'vasaces': []},
 'vasadi': {'vasady': []},
 'vasadr': {'vasadre': []},
 'vasadz': {'vasadze': []},
 'vasaeu': {'vasaeus': []},
 'vasal': {'vasale': [],
           'vasall': ['vasalli', 'vasalle', 'vasallis'],
           'vasals': []},
 'vasalag': {'vasalage': []},
 'vasali': {'vasalis': [], 'vasaly': []},
 'vasalin': {'vasaline': []},
 'vasaliu': {'vasalius': []},
 'vasall': ['vasalli', 'vasalle', 'vasallis'],
 'vasallag': {'vasallage': []},
 'vasallaj': {'vasallaje': []},
 'vasallo': {'vasallos': []},
 'vasallu': {'vasallus': []},
 'vasalo': {'vasalos': []},
 'vasan': {'vasane': []},
 'vasana': {'vasanas': []},
 'vasand': {'vasander': [], 'vasands': []},
 'vasanl': {'vasanlal': []},
 'vasant': {'vasante': []},
 'vasantasre': {'vasantasree': []},
 'vasanthi': {'vasanthy': []},
 'vasantl': {'vasantlal': []},
 'vasantsath': {'vasantsathe': []},
 'vasar': {'vasarely': []},
 'vasara': {'vasaras': []},
 'vasarf': {'vasarfs': []},
 'vasarh': {'vasarhely': []},
 'vasari': {'vasari': [], 'vasary': []},
 'vasaro': {'vasaros': []},
 'vasarosnameni': {'vasarosnameny': []},
 'vasastaden': {'vasastadens': []},
 'vasat': {'vasate': ['vasated', 'vasates'], 'vasation': []},
 'vasate': ['vasated', 'vasates'],
 'vasati': {'vasatis': []},
 'vasav': {'vasave': []},
 'vasava': {'vasavas': []},
 'vasbent': {'vasbenter': []},
 'vasbi': {'vasby': []},
 'vasbind': {'vasbinder': []},
 'vasca': {'vascas': []},
 'vasch': {'vasche': []},
 'vaschald': {'vaschalde': []},
 'vaschi': {'vaschy': []},
 'vaschid': {'vaschide': []},
 'vaschu': {'vaschus': []},
 'vasci': {'vascy': []},
 'vascianni': {'vasciannie': []},
 'vascil': {'vascilate': ['vascilated'],
            'vascilating': [],
            'vascillate': ['vascillates', 'vascillated'],
            'vascillating': [],
            'vascillation': ['vascillations']},
 'vascilate': ['vascilated'],
 'vascillate': ['vascillates', 'vascillated'],
 'vascillation': ['vascillations'],
 'vasco': {'vascoe': [], 'vascos': []},
 'vascoact': {'vascoactive': []},
 'vascocelo': {'vascocelos': []},
 'vascocera': {'vascoceras': []},
 'vascoceratida': {'vascoceratidae': []},
 'vascoconstrict': {'vascoconstriction': []},
 'vascod': {'vascode': []},
 'vascolar': {'vascolare': []},
 'vascolarizzazion': {'vascolarizzazione': []},
 'vascon': {'vascones': [], 'vascons': []},
 'vasconccllo': {'vasconccllos': []},
 'vasconcclo': {'vasconcclos': []},
 'vasconcel': {'vasconceles': [], 'vasconcelles': [], 'vasconcells': []},
 'vasconcela': {'vasconcelas': []},
 'vasconcelho': {'vasconcelhos': []},
 'vasconcelista': {'vasconcelistas': []},
 'vasconcella': {'vasconcellas': []},
 'vasconcello': {'vasconcellos': []},
 'vasconcelo': {'vasconcelos': []},
 'vasconeello': {'vasconeellos': []},
 'vasconeelo': {'vasconeelos': []},
 'vasconello': {'vasconellos': []},
 'vasconelo': {'vasconelos': []},
 'vascongad': {'vascongades': []},
 'vascongada': {'vascongadas': []},
 'vascongado': {'vascongados': []},
 'vasconi': {'vasconie': []},
 'vasconia': {'vasconiae': []},
 'vasconian': {'vasconians': []},
 'vasconsello': {'vasconsellos': []},
 'vasconselo': {'vasconselos': []},
 'vasconstrict': {'vasconstriction': [], 'vasconstrictive': []},
 'vasconstrictor': {'vasconstrictors': []},
 'vasconzelo': {'vasconzelos': []},
 'vascosan': {'vascosans': []},
 'vascosanu': {'vascosanus': []},
 'vascostyli': {'vascostylis': []},
 'vascoucello': {'vascoucellos': []},
 'vascovi': {'vascovy': []},
 'vascu': {'vascus': []},
 'vascuenc': {'vascuence': []},
 'vascul': {'vasculated': [],
            'vasculation': [],
            'vascules': [],
            'vasculities': [],
            'vasculitis': []},
 'vasculair': {'vasculaire': ['vasculaires']},
 'vasculaire': ['vasculaires'],
 'vascular': {'vasculare': ['vascularer', 'vasculares'],
              'vascularitis': [],
              'vascularity': [],
              'vascularization': [],
              'vascularize': ['vascularized', 'vascularizes'],
              'vascularizing': [],
              'vasculars': []},
 'vasculardiseas': {'vasculardisease': []},
 'vasculare': ['vascularer', 'vasculares'],
 'vascularendotheli': {'vascularendothelial': []},
 'vasculari': {'vascularies': [], 'vascularis': [], 'vasculary': []},
 'vasculariri': {'vasculariry': []},
 'vascularis': {'vascularisation': [],
                'vascularise': ['vascularised', 'vascularises'],
                'vascularising': []},
 'vascularise': ['vascularised', 'vascularises'],
 'vascularize': ['vascularized', 'vascularizes'],
 'vascularli': {'vascularly': []},
 'vascularrel': {'vascularrelated': []},
 'vascularren': {'vascularrenal': []},
 'vascularur': {'vascularure': []},
 'vasculatori': {'vasculatory': []},
 'vasculatur': {'vasculature': ['vasculatures']},
 'vasculature': ['vasculatures'],
 'vasculi': {'vasculis': []},
 'vasculid': {'vasculidities': []},
 'vasculit': {'vasculites': [], 'vasculitic': []},
 'vasculitid': {'vasculitides': []},
 'vasculitidi': {'vasculitidies': []},
 'vasculobiliari': {'vasculobiliary': []},
 'vasculoconnect': {'vasculoconnective': []},
 'vasculogen': {'vasculogenic': []},
 'vasculogenesi': {'vasculogenesis': []},
 'vasculogenet': {'vasculogenetic': []},
 'vasculomyelinopathi': {'vasculomyelinopathy': []},
 'vasculonerv': {'vasculonervous': []},
 'vasculopath': {'vasculopathic': []},
 'vasculopathi': {'vasculopathies': [], 'vasculopathy': []},
 'vasculopati': {'vasculopatie': []},
 'vasculoprolif': {'vasculoproliferative': []},
 'vasculoprotect': {'vasculoprotective': []},
 'vasculos': {'vasculose': []},
 'vasculosi': {'vasculosis': []},
 'vasculosu': {'vasculosus': []},
 'vasculosyncyti': {'vasculosyncytial': []},
 'vasculotrop': {'vasculotropic': []},
 'vasculti': {'vascultis': []},
 'vascultur': {'vasculture': []},
 'vasculum': {'vasculums': []},
 'vascuol': {'vascuoles': []},
 'vasd': {'vasdes': []},
 'vasdeferen': {'vasdeferens': []},
 'vasdeki': {'vasdekis': []},
 'vasdi': {'vasdy': []},
 'vasdravelli': {'vasdravellis': []},
 'vase': {'vas': ['vasee',
                  'vased',
                  'vasing',
                  'vasely',
                  'vaseli',
                  'vaseful',
                  'vasefuls']},
 'vasectom': {'vasectomize': ['vasectomized'], 'vasectomizing': []},
 'vasectomi': {'vasectomy': []},
 'vasectomis': {'vasectomised': []},
 'vasectomize': ['vasectomized'],
 'vasekel': {'vasekele': []},
 'vasel': {'vasell': ['vaselle']},
 'vaselik': {'vaselike': []},
 'vaselin': {'vaseline': ['vaselined'], 'vaselining': []},
 'vaseline': ['vaselined'],
 'vasell': ['vaselle'],
 'vasellam': {'vasellame': []},
 'vasemak': {'vasemaker': []},
 'vasen': {'vasens': []},
 'vasenbild': {'vasenbilder': []},
 'vasengemald': {'vasengemalde': []},
 'vaseniu': {'vasenius': []},
 'vasenkund': {'vasenkunde': []},
 'vasenmal': {'vasenmaler': []},
 'vasens': {'vasense': []},
 'vasentligast': {'vasentligaste': []},
 'vaseoncello': {'vaseoncellos': []},
 'vasepaint': {'vasepainter': ['vasepainters'],
               'vasepainting': ['vasepaintings']},
 'vasepainter': ['vasepainters'],
 'vasepainting': ['vasepaintings'],
 'vaser': {'vaserely': []},
 'vaseret': {'vaseretic': []},
 'vaseshap': {'vaseshaped': []},
 'vasetski': {'vasetsky': []},
 'vasettha': {'vasetthas': []},
 'vaseus': {'vaseuse': []},
 'vasey': {'vaseys': []},
 'vasfal': {'vasfals': []},
 'vasfli': {'vasfly': []},
 'vash': {'vashe': ['vashed', 'vashes'], 'vashing': []},
 'vashakidz': {'vashakidze': []},
 'vashakmadz': {'vashakmadze': []},
 'vashburn': {'vashburne': []},
 'vashchenko': {'vashchenkos': []},
 'vashe': {'vashee': []},
 'vashegi': {'vashegy': []},
 'vashington': {'vashingtone': []},
 'vashnadz': {'vashnadze': []},
 'vashnav': {'vashnavism': []},
 'vashnava': {'vashnavas': []},
 'vashon': {'vashons': []},
 'vashti': {'vashtis': [], 'vashty': []},
 'vashya': {'vashyas': []},
 'vasi': {'vasie': [], 'vasis': [], 'vasy': ['vasys']},
 'vasial': {'vasials': []},
 'vasibu': {'vasibus': []},
 'vasicentr': {'vasicentric': []},
 'vasicin': {'vasicine': []},
 'vasicinon': {'vasicinone': []},
 'vasicl': {'vasicles': []},
 'vasida': {'vasidae': []},
 'vasier': {'vasieres': []},
 'vasifact': {'vasifactive': []},
 'vasiformi': {'vasiformis': []},
 'vasija': {'vasijas': []},
 'vasil': {'vasile': ['vasiles'],
           'vasilic': [],
           'vasill': [],
           'vasilou': [],
           'vasils': []},
 'vasila': {'vasilas': []},
 'vasilach': {'vasilache': []},
 'vasilak': {'vasilakes': []},
 'vasilakaki': {'vasilakakis': []},
 'vasilakako': {'vasilakakos': []},
 'vasilaki': {'vasilakis': []},
 'vasilako': {'vasilakos': []},
 'vasilara': {'vasilaras': []},
 'vasilaro': {'vasilaros': []},
 'vasilato': {'vasilatos': []},
 'vasile': ['vasiles'],
 'vasileca': {'vasilecas': []},
 'vasilef': {'vasilefs': []},
 'vasilei': {'vasileiou': []},
 'vasileiadi': {'vasileiadis': []},
 'vasileio': {'vasileios': []},
 'vasileo': {'vasileos': []},
 'vasileostrovski': {'vasileostrovsky': []},
 'vasilet': {'vasilets': []},
 'vasileu': {'vasileus': []},
 'vasilev': {'vasilevic': [], 'vasilevs': []},
 'vasilevsi': {'vasilevsy': []},
 'vasilevski': {'vasilevskis': [], 'vasilevsky': []},
 'vasili': {'vasilie': [], 'vasiliou': [], 'vasilis': [], 'vasily': []},
 'vasilia': {'vasilias': []},
 'vasiliad': {'vasiliades': [], 'vasiliadou': []},
 'vasiliadi': {'vasiliadis': []},
 'vasiliauska': {'vasiliauskas': []},
 'vasiliev': {'vasilievic': [], 'vasilievs': []},
 'vasilievski': {'vasilievsky': []},
 'vasilievsko': {'vasilievskoe': []},
 'vasilij': {'vasilije': []},
 'vasilijev': {'vasilijevic': []},
 'vasilik': {'vasilike': []},
 'vasiliki': {'vasilikie': [], 'vasilikis': []},
 'vasilikioti': {'vasilikiotis': []},
 'vasiliko': {'vasilikos': []},
 'vasilio': {'vasilios': []},
 'vasilissi': {'vasilissis': []},
 'vasiliu': {'vasilius': []},
 'vasilj': {'vasilje': []},
 'vasiljev': {'vasiljevic': []},
 'vasiljkov': {'vasiljkovic': []},
 'vasilkovski': {'vasilkovsky': []},
 'vasilli': {'vasillis': [], 'vasilly': []},
 'vasillopulo': {'vasillopulos': []},
 'vasilo': {'vasilos': []},
 'vasilopoul': {'vasilopoulou': []},
 'vasilopoulo': {'vasilopoulos': []},
 'vasilyev': {'vasilyevs': []},
 'vasilyevski': {'vasilyevsky': []},
 'vasin': {'vasins': []},
 'vasio': {'vasios': []},
 'vasion': {'vasions': []},
 'vasiou': {'vasious': []},
 'vasireddi': {'vasireddy': []},
 'vasishta': {'vasishtas': []},
 'vasishtha': {'vasishthas': []},
 'vasista': {'vasistas': []},
 'vasistha': {'vasisthas': []},
 'vasiti': {'vasitis': [], 'vasity': []},
 'vasito': {'vasitos': []},
 'vasiu': {'vasius': []},
 'vasiv': {'vasive': ['vasively', 'vasiveness']},
 'vasive': ['vasively', 'vasiveness'],
 'vask': {'vaske': ['vaskes', 'vaskelis'], 'vasks': []},
 'vaska': {'vaskas': []},
 'vaske': ['vaskes', 'vaskelis'],
 'vaski': {'vaskis': []},
 'vaskov': {'vaskovics': []},
 'vaskovski': {'vaskovsky': []},
 'vaskular': {'vaskulare': ['vaskularer']},
 'vaskulare': ['vaskularer'],
 'vaskularis': {'vaskularisation': []},
 'vasl': {'vasle': [], 'vaslness': []},
 'vaslal': {'vaslals': []},
 'vaslamatzi': {'vaslamatzis': []},
 'vaslet': {'vaslets': []},
 'vasll': {'vaslle': []},
 'vaslli': {'vaslly': []},
 'vasmatzi': {'vasmatzis': []},
 'vasn': {'vasne': []},
 'vasna': {'vasnas': []},
 'vasnier': {'vasniers': []},
 'vaso': {'vasos': []},
 'vasoact': {'vasoactive': ['vasoactives'], 'vasoactivity': []},
 'vasoactive': ['vasoactives'],
 'vasoaktiv': {'vasoaktiver': []},
 'vasoamin': {'vasoamines': []},
 'vasoc': {'vasocative': []},
 'vasocclus': {'vasocclusion': [], 'vasocclusive': []},
 'vasocentr': {'vasocentric': []},
 'vasocon': {'vasocons': []},
 'vasocongest': {'vasocongested': [],
                 'vasocongestion': [],
                 'vasocongestive': []},
 'vasoconstict': {'vasoconstiction': []},
 'vasoconstnct': {'vasoconstnction': []},
 'vasoconstr': {'vasoconstric': []},
 'vasoconstrict': {'vasoconstricted': [],
                   'vasoconstricting': [],
                   'vasoconstriction': [],
                   'vasoconstrictive': [],
                   'vasoconstricts': []},
 'vasoconstrictor': {'vasoconstrictor': []},
 'vasoconstrictori': {'vasoconstrictory': []},
 'vasoconstruct': {'vasoconstruction': []},
 'vasocontract': {'vasocontraction': []},
 'vasocontractil': {'vasocontractile': []},
 'vasocontrict': {'vasocontriction': [], 'vasocontrictive': []},
 'vasocontrictor': {'vasocontrictors': []},
 'vasodentin': {'vasodentine': []},
 'vasodepress': {'vasodepressant': [],
                 'vasodepression': [],
                 'vasodepressive': []},
 'vasodepressor': {'vasodepressors': []},
 'vasodial': {'vasodialation': [], 'vasodialator': ['vasodialators']},
 'vasodialator': ['vasodialators'],
 'vasodil': {'vasodilate': ['vasodilates', 'vasodilated'],
             'vasodilating': [],
             'vasodilation': [],
             'vasodilative': [],
             'vasodilator': []},
 'vasodilat': {'vasodilatating': [],
               'vasodilatation': ['vasodilatations'],
               'vasodilatative': [],
               'vasodilatator': ['vasodilatators']},
 'vasodilatation': ['vasodilatations'],
 'vasodilatator': ['vasodilatators'],
 'vasodilatatori': {'vasodilatatory': []},
 'vasodilatatric': {'vasodilatatrice': []},
 'vasodilate': ['vasodilates', 'vasodilated'],
 'vasodilatori': {'vasodilatory': []},
 'vasodilit': {'vasodilitation': []},
 'vasoepididym': {'vasoepididymal': []},
 'vasoepididymostomi': {'vasoepididymostomies': [], 'vasoepididymostomy': []},
 'vasoform': {'vasoformation': [], 'vasoformative': []},
 'vasogen': {'vasogenic': []},
 'vasogram': {'vasograms': []},
 'vasograph': {'vasographic': []},
 'vasographi': {'vasography': []},
 'vasoinact': {'vasoinactive': []},
 'vasoinhibitori': {'vasoinhibitory': []},
 'vasointestin': {'vasointestinal': []},
 'vasojev': {'vasojevic': []},
 'vasokonstrikt': {'vasokonstriktion': []},
 'vasol': {'vasolability': []},
 'vasolid': {'vasolidation': []},
 'vasolig': {'vasoligated': [], 'vasoligation': []},
 'vasoligatur': {'vasoligature': []},
 'vasolin': {'vasoline': []},
 'vasolyt': {'vasolytic': []},
 'vasomet': {'vasometer': []},
 'vasomobl': {'vasomobility': []},
 'vasomodul': {'vasomodulators': []},
 'vasomot': {'vasomoter': [], 'vasomotion': [], 'vasomotive': []},
 'vasomoteur': {'vasomoteurs': []},
 'vasomotil': {'vasomotility': []},
 'vasomotor': {'vasomotoric': ['vasomotoricity'], 'vasomotors': []},
 'vasomotori': {'vasomotorial': [], 'vasomotory': []},
 'vasomotoric': ['vasomotoricity'],
 'vasomotorisch': {'vasomotorische': ['vasomotorischer']},
 'vasomotorische': ['vasomotorischer'],
 'vasomotr': {'vasomotricity': []},
 'vasomotric': {'vasomotrice': ['vasomotrices']},
 'vasomotrice': ['vasomotrices'],
 'vason': {'vasone': []},
 'vasoncelo': {'vasoncelos': []},
 'vasoneuroact': {'vasoneuroactive': []},
 'vasoneuropathi': {'vasoneuropathy': []},
 'vasoneurosi': {'vasoneurosis': []},
 'vasoneurot': {'vasoneurotic': []},
 'vasoobliter': {'vasoobliteration': []},
 'vasoocclus': {'vasoocclusion': [], 'vasoocclusive': []},
 'vasooke': {'vasookee': []},
 'vasoparalysi': {'vasoparalysis': []},
 'vasoparalyt': {'vasoparalytic': []},
 'vasoparesi': {'vasoparesis': []},
 'vasopast': {'vasopastic': []},
 'vasopathi': {'vasopathy': []},
 'vasopeptid': {'vasopeptides': []},
 'vasopeptidas': {'vasopeptidase': []},
 'vasoperiton': {'vasoperitoneal': []},
 'vasoperm': {'vasopermeability': []},
 'vasopleg': {'vasoplegic': []},
 'vasopneumat': {'vasopneumatic': []},
 'vasopr': {'vasopres': []},
 'vasopress': {'vasopressing': [], 'vasopression': [], 'vasopressive': []},
 'vasopressin': ['vasopressine'],
 'vasopressinas': {'vasopressinase': []},
 'vasopressincontain': {'vasopressincontaining': []},
 'vasopressinerg': {'vasopressinergic': []},
 'vasopressininduc': {'vasopressininduced': []},
 'vasopressinlik': {'vasopressinlike': []},
 'vasopressinresist': {'vasopressinresistant': []},
 'vasopressinsensit': {'vasopressinsensitive': []},
 'vasopressinstimul': {'vasopressinstimulated': []},
 'vasopressor': {'vasopressor': []},
 'vasoprin': {'vasoprine': []},
 'vasoprolif': {'vasoproliferative': []},
 'vasoprolifer': {'vasoproliferation': []},
 'vasoprotect': {'vasoprotection': [], 'vasoprotective': []},
 'vasopunctur': {'vasopuncture': []},
 'vasoreact': {'vasoreactive': [], 'vasoreactivity': []},
 'vasoregul': {'vasoregulation': []},
 'vasoregulatori': {'vasoregulatory': []},
 'vasoren': {'vasorenal': []},
 'vasorespons': {'vasoresponsivity': []},
 'vasos': {'vasoseal': []},
 'vasoselect': {'vasoselective': []},
 'vasosemin': {'vasoseminal': []},
 'vasosens': {'vasosensibles': []},
 'vasosensit': {'vasosensitive': []},
 'vasosensori': {'vasosensory': []},
 'vasospasm': {'vasospasms': []},
 'vasospast': {'vasospastic': ['vasospasticity']},
 'vasospastic': ['vasospasticity'],
 'vasostomi': {'vasostomy': []},
 'vasotocin': {'vasotocine': []},
 'vasotocinerg': {'vasotocinergic': []},
 'vasotomi': {'vasotomy': []},
 'vasoton': {'vasotone': [], 'vasotonic': []},
 'vasotonu': {'vasotonus': []},
 'vasotrop': {'vasotropic': []},
 'vasov': {'vasovic': []},
 'vasovag': {'vasovagal': []},
 'vasovasectomi': {'vasovasectomy': []},
 'vasovasostom': {'vasovasostomized': []},
 'vasovasostomi': {'vasovasostomy': []},
 'vasovasotomi': {'vasovasotomy': []},
 'vasoveget': {'vasovegetative': []},
 'vasp': {'vaspe': [], 'vasps': []},
 'vaspitanj': {'vaspitanje': []},
 'vasqu': {'vasque': ['vasques']},
 'vasque': ['vasques'],
 'vasquean': {'vasqueanes': []},
 'vasquez': {'vasquezes': []},
 'vasquezd': {'vasquezde': []},
 'vasquin': {'vasquine': ['vasquines']},
 'vasquine': ['vasquines'],
 'vasquista': {'vasquistas': []},
 'vasquiu': {'vasquius': []},
 'vasr': {'vasre': [], 'vasrness': []},
 'vasrli': {'vasrly': []},
 'vass': {'vas': ['vasse', 'vassed', 'vassing', 'vasseli']},
 'vassa': {'vassae': [], 'vassas': []},
 'vassadi': {'vassady': []},
 'vassaeu': {'vassaeus': []},
 'vassai': {'vassais': []},
 'vassail': {'vassaile': ['vassailes']},
 'vassaile': ['vassailes'],
 'vassal': ['vassale',
            'vassall',
            'vassalle',
            'vassalou',
            'vassaled',
            'vassalli',
            'vassalic',
            'vassales',
            'vassalls',
            'vassalize',
            'vassalles',
            'vassality',
            'vassallis',
            'vassalism',
            'vassalized',
            'vassalizing',
            'vassalization'],
 'vassalag': {'vassalage': []},
 'vassaldom': {'vassaldoms': []},
 'vassalectu': {'vassalectus': []},
 'vassali': {'vassalis': []},
 'vassaliqu': {'vassalique': ['vassaliques']},
 'vassalique': ['vassaliques'],
 'vassalis': {'vassalisation': [], 'vassalise': ['vassalised']},
 'vassalise': ['vassalised'],
 'vassalit': {'vassalite': [], 'vassalitic': []},
 'vassalk': {'vassalking': ['vassalkings']},
 'vassalking': ['vassalkings'],
 'vassallag': {'vassallage': []},
 'vassallectu': {'vassallectus': []},
 'vassallettu': {'vassallettus': []},
 'vassallo': {'vassallos': []},
 'vassallu': {'vassallus': []},
 'vassalo': {'vassalos': []},
 'vassalp': {'vassalps': []},
 'vassalri': {'vassalry': []},
 'vassalst': {'vassalstate': ['vassalstates']},
 'vassalstate': ['vassalstates'],
 'vassalu': {'vassalus': []},
 'vassan': {'vassans': []},
 'vassar': {'vassars': []},
 'vassarett': {'vassarette': []},
 'vassarit': {'vassarites': []},
 'vassau': {'vassaus': []},
 'vassdrag': {'vassdrags': []},
 'vassel': {'vassell': ['vassells', 'vasselle'], 'vassels': []},
 'vasselag': {'vasselage': ['vasselages']},
 'vasselage': ['vasselages'],
 'vassell': ['vassells', 'vasselle'],
 'vassellag': {'vassellage': []},
 'vassemble': {'vassemblee': []},
 'vassembli': {'vassemblie': []},
 'vassembu': {'vassembue': []},
 'vasseniu': {'vassenius': []},
 'vasser': {'vassers': []},
 'vassetzki': {'vassetzky': []},
 'vasseu': {'vasseus': []},
 'vasseur': {'vasseurs': []},
 'vassi': {'vassie': [], 'vassis': [], 'vassy': []},
 'vassier': {'vassiere': []},
 'vassijaur': {'vassijaure': []},
 'vassil': {'vassile': [], 'vassilou': []},
 'vassila': {'vassilas': []},
 'vassilacopoulo': {'vassilacopoulos': []},
 'vassilak': {'vassilakou': []},
 'vassilaki': {'vassilakis': []},
 'vassilako': {'vassilakos': []},
 'vassilakopoulo': {'vassilakopoulos': []},
 'vassilaro': {'vassilaros': []},
 'vassilati': {'vassilatis': []},
 'vassilato': {'vassilatos': []},
 'vassilei': {'vassileiou': []},
 'vassileio': {'vassileios': []},
 'vassileo': {'vassileos': []},
 'vassilevski': {'vassilevsky': []},
 'vassili': {'vassilie': [],
             'vassiliou': ['vassilious'],
             'vassilis': [],
             'vassily': []},
 'vassiliad': {'vassiliades': [], 'vassiliadou': []},
 'vassiliadi': {'vassiliadis': []},
 'vassilico': {'vassilicos': []},
 'vassiliev': {'vassilievs': []},
 'vassilievski': {'vassilievsky': []},
 'vassilik': {'vassilikou': []},
 'vassiliko': {'vassilikos': []},
 'vassilio': {'vassilios': []},
 'vassiliou': ['vassilious'],
 'vassilisi': {'vassilisis': []},
 'vassilissi': {'vassilissis': []},
 'vassilkovski': {'vassilkovsky': []},
 'vassilli': {'vassilly': []},
 'vassilo': {'vassilos': []},
 'vassilogl': {'vassiloglou': []},
 'vassilopoul': {'vassilopoulou': []},
 'vassilopoulo': {'vassilopoulos': []},
 'vassilouthi': {'vassilouthis': []},
 'vassilyevski': {'vassilyevsky': []},
 'vassist': {'vassistance': []},
 'vassit': {'vassits': []},
 'vassiu': {'vassius': []},
 'vassivier': {'vassiviere': []},
 'vassl': {'vassles': []},
 'vasso': {'vassos': []},
 'vassoci': {'vassociation': []},
 'vassogn': {'vassogne': []},
 'vassoign': {'vassoigne': []},
 'vassoil': {'vassoille': []},
 'vassompt': {'vassomption': []},
 'vassonvil': {'vassonville': []},
 'vassoura': {'vassouras': []},
 'vasstel': {'vasstelling': []},
 'vassu': {'vassus': []},
 'vassur': {'vassurance': []},
 'vassyri': {'vassyrie': []},
 'vast': {'vaste': ['vasted', 'vastes', 'vasteness'],
          'vasting': [],
          'vastness': [],
          'vasts': []},
 'vasta': {'vastae': [], 'vastas': []},
 'vastab': {'vastabant': []},
 'vastaequ': {'vastaeque': []},
 'vastag': {'vastage': []},
 'vastago': {'vastagos': []},
 'vastal': {'vastals': []},
 'vastament': {'vastamente': []},
 'vastan': {'vastans': []},
 'vastanfor': {'vastanfors': []},
 'vastant': {'vastante': ['vastantes']},
 'vastante': ['vastantes'],
 'vastantibu': {'vastantibus': []},
 'vastaqu': {'vastaque': []},
 'vastar': {'vastare': ['vastarent']},
 'vastardi': {'vastardis': []},
 'vastare': ['vastarent'],
 'vastasqu': {'vastasque': []},
 'vastat': {'vastate': ['vastated', 'vastates'],
            'vastating': [],
            'vastation': ['vastations'],
            'vastator': ['vastators']},
 'vastata': {'vastatae': []},
 'vastate': ['vastated', 'vastates'],
 'vastati': {'vastatis': []},
 'vastatin': {'vastatins': []},
 'vastation': {'vastatione': ['vastationes']},
 'vastatione': ['vastationes'],
 'vastationi': {'vastationis': []},
 'vastationibu': {'vastationibus': []},
 'vastator': {'vastatores': []},
 'vastatu': {'vastatus': []},
 'vastau': {'vastaus': []},
 'vastbind': {'vastbinder': []},
 'vaste': ['vasted', 'vastes', 'vasteness'],
 'vasten': {'vastened': [], 'vastening': []},
 'vaster': {'vasters': []},
 'vastera': {'vasteras': []},
 'vasterbj': {'vasterbjers': []},
 'vasterbotten': {'vasterbottens': []},
 'vasterbottensfjallen': {'vasterbottensfjallens': []},
 'vasterd': {'vasterds': []},
 'vastergotland': {'vastergotlands': []},
 'vasterhaning': {'vasterhaninge': []},
 'vasteri': {'vasteris': []},
 'vasteriv': {'vasterival': []},
 'vasterl': {'vasterling': [], 'vasterls': []},
 'vasternorrland': {'vasternorrlands': []},
 'vastero': {'vasteros': []},
 'vastervik': {'vasterviks': []},
 'vastes': {'vastese': []},
 'vastesaeg': {'vastesaeger': []},
 'vastevil': {'vasteville': []},
 'vastgelegd': {'vastgelegde': []},
 'vastgesteld': {'vastgestelde': []},
 'vastgo': {'vastgoed': []},
 'vasthar': {'vasthare': []},
 'vasti': {'vastie': [], 'vastis': [], 'vasty': []},
 'vastid': {'vastidity': []},
 'vastimento': {'vastimentos': []},
 'vastin': {'vastine': []},
 'vastiqu': {'vastique': []},
 'vastisqu': {'vastisque': []},
 'vastissim': {'vastissime': []},
 'vastissima': {'vastissimae': []},
 'vastissimu': {'vastissimus': []},
 'vastit': {'vastitate': ['vastitates']},
 'vastita': {'vastitas': []},
 'vastitate': ['vastitates'],
 'vastitati': {'vastitatis': []},
 'vastiti': {'vastitie': [], 'vastity': []},
 'vastitud': {'vastitude': ['vastitudes']},
 'vastitude': ['vastitudes'],
 'vastleg': {'vastlegging': []},
 'vastli': {'vastly': []},
 'vastlyincreas': {'vastlyincreased': []},
 'vastmajor': {'vastmajority': []},
 'vastmanland': {'vastmanlands': []},
 'vastn': {'vastnes': []},
 'vastne': {'vastnees': []},
 'vastnea': {'vastneas': []},
 'vastnef': {'vastnefs': []},
 'vastnes': {'vastnese': []},
 'vastness': {'vastnesse': []},
 'vastnumb': {'vastnumber': []},
 'vasto': {'vastos': []},
 'vastocrureu': {'vastocrureus': []},
 'vastoka': {'vastokas': []},
 'vastoqu': {'vastoque': []},
 'vastoviu': {'vastovius': []},
 'vastr': {'vastre': []},
 'vastra': {'vastras': []},
 'vastre': {'vastree': []},
 'vastri': {'vastrie': []},
 'vastrologi': {'vastrologie': []},
 'vastronomi': {'vastronomie': []},
 'vasts': {'vastse': []},
 'vaststel': {'vaststelling': []},
 'vastsverig': {'vastsverige': ['vastsveriges']},
 'vastsverige': ['vastsveriges'],
 'vastu': {'vastus': []},
 'vastuni': {'vastuny': []},
 'vastup': {'vastupal': []},
 'vastur': {'vastures': []},
 'vastusastra': {'vastusastras': []},
 'vastuta': {'vastutas': []},
 'vasu': {'vasue': [], 'vasus': []},
 'vasubandhu': {'vasubandhus': []},
 'vasud': {'vasude': []},
 'vasudev': {'vasudeve': [], 'vasudevism': [], 'vasudevs': []},
 'vasudeva': {'vasudevas': []},
 'vasudevaka': {'vasudevakas': []},
 'vasudevamurthi': {'vasudevamurthy': []},
 'vasul': {'vasulitis': []},
 'vasulka': {'vasulkas': []},
 'vasumana': {'vasumanas': []},
 'vasvari': {'vasvary': []},
 'vasy': ['vasys'],
 'vasya': {'vasyas': []},
 'vasyliuna': {'vasyliunas': []},
 'vasyugany': {'vasyuganye': []},
 'vaszari': {'vaszary': []},
 'vaszoli': {'vaszoly': []},
 'vat': ['vatful', 'vatted', 'vatting', 'vatfuls', 'vattings'],
 'vata': {'vatae': [], 'vatas': []},
 'vatabl': {'vatable': [], 'vatabli': []},
 'vatablu': {'vatablus': []},
 'vatac': {'vataces': []},
 'vatadag': {'vatadage': []},
 'vatadhana': {'vatadhanas': []},
 'vataka': {'vatakas': []},
 'vatakencherri': {'vatakencherry': []},
 'vatal': {'vatality': []},
 'vatalant': {'vatalante': []},
 'vatan': {'vatans': []},
 'vatanab': {'vatanabe': []},
 'vatanda': {'vatandas': []},
 'vatandar': {'vatandars': []},
 'vataniy': {'vataniye': []},
 'vatansev': {'vatansever': []},
 'vatar': {'vatars': []},
 'vatara': {'vataras': []},
 'vatarasana': {'vatarasanas': []},
 'vatashski': {'vatashsky': []},
 'vatasseri': {'vatassery': []},
 'vatats': {'vatatses': []},
 'vatatz': {'vatatzes': []},
 'vataz': {'vatazes': []},
 'vatbar': {'vatbare': []},
 'vatc': {'vatcs': []},
 'vatch': {'vatche': ['vatched', 'vatches'], 'vatching': []},
 'vatche': ['vatched', 'vatches'],
 'vatcher': {'vatchers': []},
 'vate': {'vated': [], 'vatee': [], 'vately': [], 'vates': [], 'vating': []},
 'vatean': {'vateans': []},
 'vateer': {'vateering': [], 'vateers': []},
 'vatefairefich': {'vatefairefiche': []},
 'vatel': {'vatell': [], 'vatels': []},
 'vateli': {'vatelier': []},
 'vatemqu': {'vatemque': []},
 'vaten': {'vatene': []},
 'vatentin': {'vatentine': []},
 'vater': {'vatered': [], 'vatering': [], 'vaters': []},
 'vaterburi': {'vaterbury': []},
 'vatergeschicht': {'vatergeschichte': []},
 'vaterhau': {'vaterhaus': []},
 'vaterhous': {'vaterhouse': []},
 'vateri': {'vatery': []},
 'vateriflori': {'vaterifloris': []},
 'vaterinari': {'vaterinary': []},
 'vaterit': {'vaterite': []},
 'vaterlaendisch': {'vaterlaendische': []},
 'vaterland': {'vaterlande': ['vaterlandes', 'vaterlander'], 'vaterlands': []},
 'vaterlande': ['vaterlandes', 'vaterlander'],
 'vaterlandisch': {'vaterlandische': ['vaterlandisches', 'vaterlandischer']},
 'vaterlandische': ['vaterlandisches', 'vaterlandischer'],
 'vaterlandsblatt': {'vaterlandsblatter': []},
 'vaterlandsch': {'vaterlandsche': []},
 'vaterlandskund': {'vaterlandskunde': []},
 'vaterlandsli': {'vaterlandslied': []},
 'vaterlandslieb': {'vaterlandsliebe': []},
 'vaterlandslo': {'vaterlandslos': []},
 'vaterlandslos': {'vaterlandslose': []},
 'vaterlau': {'vaterlaus': []},
 'vaterldndisch': {'vaterldndische': ['vaterldndischer', 'vaterldndisches']},
 'vaterldndische': ['vaterldndischer', 'vaterldndisches'],
 'vaterlich': {'vaterliche': ['vaterlicher']},
 'vaterliche': ['vaterlicher'],
 'vaterlicherseit': {'vaterlicherseits': []},
 'vaterlieb': {'vaterliebe': []},
 'vaterliindisch': {'vaterliindische': []},
 'vaterlos': {'vaterlose': []},
 'vatermord': {'vatermorder': [], 'vatermordes': []},
 'vaterschaftsnachwei': {'vaterschaftsnachweis': []},
 'vateruns': {'vaterunser': ['vaterunsers']},
 'vaterunser': ['vaterunsers'],
 'vatervil': {'vaterville': []},
 'vates': {'vatese': []},
 'vatesqu': {'vatesque': []},
 'vatet': {'vatete': []},
 'vatev': {'vatever': []},
 'vatevil': {'vateville': []},
 'vatga': {'vatgas': []},
 'vath': {'vathe': []},
 'vatha': {'vathas': []},
 'vathair': {'vathaire': []},
 'vathanopha': {'vathanophas': []},
 'vatheism': {'vatheisme': []},
 'vather': {'vathers': []},
 'vathi': {'vathis': [], 'vathy': []},
 'vathk': {'vathke': []},
 'vathous': {'vathouse': []},
 'vathyrkaka': {'vathyrkakas': []},
 'vati': {'vatie': ['vaties', 'vatied'], 'vatis': [], 'vaty': ['vatying']},
 'vatia': {'vatias': []},
 'vatiabl': {'vatiability': [], 'vatiable': ['vatiables']},
 'vatiable': ['vatiables'],
 'vatianc': {'vatiance': []},
 'vatiant': {'vatiants': []},
 'vatiat': {'vatiation': ['vatiations']},
 'vatiation': ['vatiations'],
 'vatibu': {'vatibus': []},
 'vatic': {'vatical': ['vatically'], 'vaticance': []},
 'vaticaan': {'vaticaans': []},
 'vatical': ['vatically'],
 'vaticami': {'vaticamis': []},
 'vatican': ['vaticane', 'vaticanes', 'vaticanism', 'vaticanization'],
 'vaticana': {'vaticanae': [], 'vaticanas': []},
 'vaticanes': {'vaticanese': []},
 'vaticani': {'vaticanis': []},
 'vaticanisch': {'vaticanische': []},
 'vaticanist': {'vaticanists': []},
 'vaticann': {'vaticanns': []},
 'vaticano': {'vaticanos': []},
 'vaticanologist': {'vaticanologists': []},
 'vaticanu': {'vaticanus': []},
 'vaticanum': {'vaticanums': []},
 'vaticid': {'vaticide': ['vaticides']},
 'vaticide': ['vaticides'],
 'vaticin': {'vaticinal': [],
             'vaticinate': ['vaticinated', 'vaticinates'],
             'vaticinating': [],
             'vaticination': [],
             'vaticinative': [],
             'vaticinator': []},
 'vaticinali': {'vaticinalis': []},
 'vaticinantibu': {'vaticinantibus': []},
 'vaticinate': ['vaticinated', 'vaticinates'],
 'vaticination': {'vaticinatione': ['vaticinationes']},
 'vaticinatione': ['vaticinationes'],
 'vaticinationibu': {'vaticinationibus': []},
 'vaticinator': {'vaticinatores': []},
 'vaticinatori': {'vaticinatory': []},
 'vaticinatu': {'vaticinatus': []},
 'vaticinii': {'vaticiniis': []},
 'vaticinio': {'vaticinios': []},
 'vaticino': {'vaticinos': []},
 'vatid': {'vatidation': [], 'vatidity': []},
 'vatie': ['vaties', 'vatied'],
 'vatieanu': {'vatieanus': []},
 'vatienu': {'vatienus': []},
 'vatieri': {'vatieries': [], 'vatiery': []},
 'vatieti': {'vatieties': [], 'vatiety': []},
 'vatika': {'vatikas': []},
 'vatikan': {'vatikans': []},
 'vatikanisch': {'vatikanische': ['vatikanisches']},
 'vatikanische': ['vatikanisches'],
 'vatikanum': {'vatikanums': []},
 'vatikioti': {'vatikiotis': []},
 'vatikoti': {'vatikotis': []},
 'vatin': {'vatine': []},
 'vatinel': {'vatinelle': []},
 'vatiniu': {'vatinius': []},
 'vatio': {'vatios': []},
 'vation': {'vational': ['vationally'], 'vatione': ['vationes'], 'vations': []},
 'vational': ['vationally'],
 'vatione': ['vationes'],
 'vationist': {'vationists': []},
 'vatiou': {'vatious': []},
 'vatious': {'vatiously': []},
 'vatis': {'vatisation': []},
 'vatisqu': {'vatisque': []},
 'vatista': {'vatistas': []},
 'vativ': {'vative': ['vatives', 'vatively', 'vativeness']},
 'vative': ['vatives', 'vatively', 'vativeness'],
 'vatiz': {'vatization': [], 'vatized': [], 'vatizing': []},
 'vatk': {'vatke': []},
 'vatkanu': {'vatkanus': []},
 'vatkin': {'vatkins': []},
 'vatl': {'vatle': []},
 'vatla': {'vatlas': []},
 'vatlantid': {'vatlantide': []},
 'vatlantiqu': {'vatlantique': []},
 'vatlik': {'vatlike': []},
 'vatlon': {'vatlons': []},
 'vatmospher': {'vatmosphere': []},
 'vatn': {'vatne': [], 'vatns': []},
 'vatnajbkul': {'vatnajbkull': []},
 'vatnajdkul': {'vatnajdkull': []},
 'vatnajokul': {'vatnajokull': []},
 'vatnsdal': {'vatnsdale': ['vatnsdalers']},
 'vatnsdale': ['vatnsdalers'],
 'vatnsn': {'vatnsnes': []},
 'vato': {'vatoe': [], 'vatos': []},
 'vatoi': {'vatois': []},
 'vatoir': {'vatoire': []},
 'vatomandri': {'vatomandry': []},
 'vatop': {'vatoped': []},
 'vatoped': {'vatopede': []},
 'vatopedi': {'vatopediou': []},
 'vator': {'vatore': [], 'vators': []},
 'vatori': {'vatories': [], 'vatory': []},
 'vatpas': {'vatpase': ['vatpases']},
 'vatpase': ['vatpases'],
 'vatr': {'vatre': []},
 'vatralski': {'vatralsky': []},
 'vatregist': {'vatregistered': []},
 'vatrenu': {'vatrenus': []},
 'vatri': {'vatry': []},
 'vatsa': {'vatsas': []},
 'vatseti': {'vatsetis': []},
 'vatsi': {'vatsis': [], 'vatsy': []},
 'vatsiputriya': {'vatsiputriyas': []},
 'vatsiputrlya': {'vatsiputrlyas': []},
 'vatski': {'vatsky': []},
 'vatslputriya': {'vatslputriyas': []},
 'vatslputrlya': {'vatslputrlyas': []},
 'vatsya': {'vatsyas': []},
 'vatsyayana': {'vatsyayanas': []},
 'vatt': {'vatte': [], 'vatts': []},
 'vatta': {'vattas': []},
 'vattakuzhi': {'vattakuzhy': []},
 'vattanki': {'vattanky': []},
 'vattaqu': {'vattaque': []},
 'vatte': {'vattee': []},
 'vattef': {'vattefs': []},
 'vattel': {'vattell': [], 'vattels': []},
 'vattelin': {'vatteline': []},
 'vattemar': {'vattemare': []},
 'vatten': {'vattene': []},
 'vattenfal': {'vattenfall': ['vattenfalls']},
 'vattenfall': ['vattenfalls'],
 'vattenfor': {'vattenforing': []},
 'vattenforsorjn': {'vattenforsorjning': []},
 'vattenhushalln': {'vattenhushallning': []},
 'vattent': {'vattente': [], 'vattention': []},
 'vattep': {'vatteps': []},
 'vatter': {'vatters': []},
 'vattern': {'vatterns': []},
 'vattevil': {'vatteville': []},
 'vatthu': {'vatthus': []},
 'vatti': {'vattie': [], 'vattis': []},
 'vattiqu': {'vattique': []},
 'vattl': {'vattle': []},
 'vattnet': {'vattnets': []},
 'vattri': {'vattry': []},
 'vattud': {'vattudal': []},
 'vattuon': {'vattuone': []},
 'vatu': {'vatue': ['vatued', 'vatues'], 'vatus': []},
 'vatua': {'vatuas': []},
 'vatuabl': {'vatuable': []},
 'vatuabt': {'vatuabte': []},
 'vatuat': {'vatuation': []},
 'vatue': ['vatued', 'vatues'],
 'vatuka': {'vatukas': []},
 'vatulel': {'vatulele': []},
 'vatumqu': {'vatumque': []},
 'vatur': {'vatural': [], 'vature': ['vatures']},
 'vature': ['vatures'],
 'vatv': {'vatve': ['vatves']},
 'vatve': ['vatves'],
 'vatwah': {'vatwahs': []},
 'vaty': ['vatying'],
 'vatzeti': {'vatzetis': []},
 'vau': {'vaued': [], 'vaus': []},
 "vau't": {"vau'ts": []},
 'vauabl': {'vauable': []},
 'vauanc': {'vauance': []},
 'vaub': {'vaube': []},
 'vauballier': {'vauballiere': []},
 'vauban': {'vaubans': []},
 'vaubanesqu': {'vaubanesque': []},
 'vaubanoi': {'vaubanois': []},
 'vauberg': {'vauberge': []},
 'vauberni': {'vaubernier': []},
 'vaublan': {'vaublane': []},
 'vauboi': {'vaubois': []},
 'vaubonn': {'vaubonne': []},
 'vaubourdol': {'vaubourdolle': []},
 'vauc': {'vauce': ['vauced']},
 'vaucair': {'vaucaire': []},
 'vaucamp': {'vaucamps': []},
 'vaucanson': {'vaucansons': []},
 'vauce': ['vauced'],
 'vaucel': {'vaucelle': ['vaucelles']},
 'vaucela': {'vaucelas': []},
 'vaucelett': {'vaucelette': []},
 'vaucellc': {'vaucellcs': []},
 'vaucelle': ['vaucelles'],
 'vauch': {'vauche': []},
 'vauchamp': {'vauchamps': []},
 'vauchel': {'vauchelle': ['vauchelles']},
 'vauchelle': ['vauchelles'],
 'vaucheria': {'vaucheriae': [], 'vaucherias': []},
 'vaucheriacea': {'vaucheriaceae': []},
 'vaucherial': {'vaucheriales': []},
 'vaucienn': {'vaucienne': ['vauciennes']},
 'vaucienne': ['vauciennes'],
 'vauclair': {'vauclaire': []},
 'vauclaus': {'vauclause': []},
 'vaucler': {'vauclere': []},
 'vaucleus': {'vaucleuse': []},
 'vauclns': {'vauclnse': []},
 'vauclos': {'vauclose': []},
 'vaucluf': {'vauclufe': []},
 'vauclus': {'vaucluse': []},
 'vauclusienn': {'vauclusiennes': []},
 'vaucoleur': {'vaucoleurs': []},
 'vaucott': {'vaucottes': []},
 'vaucoul': {'vaucoulers': []},
 'vaucoulcur': {'vaucoulcurs': []},
 'vaucouleur': {'vaucouleurs': []},
 'vaucouv': {'vaucouver': []},
 'vaucrain': {'vaucrains': []},
 'vaud': {'vaude': ['vaudes'], 'vauds': []},
 'vaudabl': {'vaudable': []},
 'vaudac': {'vaudace': []},
 'vaudal': {'vaudals': []},
 'vaudamm': {'vaudamme': []},
 'vaudat': {'vaudation': []},
 'vaude': ['vaudes'],
 'vaudemont': {'vaudemonte': [], 'vaudemonts': []},
 'vauder': {'vaudere': []},
 'vauderi': {'vauderie': [], 'vaudery': []},
 'vaudery': {'vauderye': []},
 'vaudes': {'vaudese': []},
 'vaudett': {'vaudette': []},
 'vaudevil': {'vaudeville': []},
 'vaudevillain': {'vaudevillains': []},
 'vaudevillean': {'vaudevilleans': []},
 'vaudevillelik': {'vaudevillelike': []},
 'vaudevillesqu': {'vaudevillesque': []},
 'vaudevillestyl': {'vaudevillestyle': []},
 'vaudevillian': {'vaudevillian': []},
 'vaudevillist': {'vaudevilliste': ['vaudevillistes'], 'vaudevillists': []},
 'vaudevilliste': ['vaudevillistes'],
 'vaudevir': {'vaudevire': []},
 'vaudi': {'vaudie': [], 'vaudy': []},
 'vaudian': {'vaudians': []},
 'vaudier': {'vaudieres': []},
 'vaudin': {'vaudine': []},
 'vauditi': {'vaudity': []},
 'vaudoi': {'vaudois': []},
 'vaudois': ['vaudoise'],
 'vaudoisi': {'vaudoisie': []},
 'vaudol': {'vaudols': []},
 'vaudor': {'vaudore': []},
 'vaudoy': {'vaudoyer': []},
 'vaudrem': {'vaudremer': []},
 'vaudreuil': {'vaudreuille': [], 'vaudreuils': []},
 'vaudreuilcavagn': {'vaudreuilcavagnal': []},
 'vaudreuip': {'vaudreuips': []},
 'vaudreul': {'vaudreull': []},
 'vaudrevang': {'vaudrevange': []},
 'vaudrevil': {'vaudreville': []},
 'vaudrey': {'vaudreys': []},
 'vaudri': {'vaudry': []},
 'vaudril': {'vaudrille': []},
 'vaudus': {'vauduse': []},
 'vaudvil': {'vaudville': []},
 'vaue': {'vaues': []},
 'vauelus': {'vaueluse': []},
 'vauemagn': {'vauemagne': []},
 'vaueouleur': {'vaueouleurs': []},
 'vauey': {'vaueys': []},
 'vaug': {'vauge': []},
 'vaugaudri': {'vaugaudry': []},
 'vaugcla': {'vaugclas': []},
 'vaugela': {'vaugelas': []},
 'vaugelad': {'vaugelade': []},
 'vaugeoi': {'vaugeois': []},
 'vaugh': {'vaughs': []},
 'vaughan': {'vaughan': []},
 "vaughan'": {"vaughan's": []},
 'vaughanjon': {'vaughanjones': []},
 'vaughanthoma': {'vaughanthomas': []},
 'vaughanwilliam': {'vaughanwilliams': []},
 'vaughari': {'vaugharis': []},
 'vaughn': {'vaughne': [], 'vaughns': []},
 'vaughncook': {'vaughncooke': []},
 'vaughni': {'vaughnie': []},
 'vaughnsvil': {'vaughnsville': []},
 'vaughnwilliam': {'vaughnwilliams': []},
 'vaught': {'vaughts': []},
 'vaughter': {'vaughters': []},
 'vaugin': {'vaugine': ['vaugines']},
 'vaugine': ['vaugines'],
 'vaugla': {'vauglas': []},
 'vaugondi': {'vaugondy': ['vaugondys']},
 'vaugondy': ['vaugondys'],
 'vaugoubert': {'vaugouberts': []},
 'vaugren': {'vaugrenant': []},
 'vaugreni': {'vaugrenier': []},
 'vaugri': {'vaugris': []},
 'vaugrigneus': {'vaugrigneuse': []},
 'vaui': {'vauies': [], 'vauis': []},
 'vauier': {'vauiere': []},
 'vauihal': {'vauihall': []},
 'vauish': {'vauished': []},
 'vauiti': {'vauity': []},
 'vauj': {'vauje': []},
 'vaujani': {'vaujany': []},
 'vaujour': {'vaujours': []},
 'vaujua': {'vaujuas': []},
 'vaul': {'vaule': ['vaules'], 'vauls': []},
 'vaulabel': {'vaulabelle': []},
 'vaulabl': {'vaulable': []},
 'vaulat': {'vaulation': []},
 'vaulderi': {'vaulderie': []},
 'vaule': ['vaules'],
 'vauler': {'vaulerent': []},
 'vaulgren': {'vaulgrenant': []},
 'vaulor': {'vaulorent': []},
 'vaulou': {'vauloue': []},
 'vaulri': {'vaulry': []},
 'vault': ['vaulte', 'vaulted', 'vaultes', 'vaultful', 'vaulting'],
 'vaultag': {'vaultage': ['vaultages']},
 'vaultage': ['vaultages'],
 'vaulter': {'vaulter': []},
 'vaulti': {'vaulty': []},
 'vaultinghors': {'vaultinghorse': []},
 'vaultingli': {'vaultingly': []},
 'vaultingrib': {'vaultingribs': []},
 'vaultingshaft': {'vaultingshafts': []},
 'vaultlik': {'vaultlike': []},
 'vaultrib': {'vaultribs': []},
 'vauluis': {'vauluisant': []},
 'vaulundur': {'vaulundurs': []},
 'vaum': {'vaume': []},
 'vauma': {'vaumas': []},
 'vaumarcu': {'vaumarcus': []},
 'vaumorier': {'vaumoriere': []},
 'vaumuri': {'vaumurier': []},
 'vaun': {'vaune': ['vaunes'], 'vauns': []},
 'vaunag': {'vaunage': []},
 'vaunc': {'vaunce': []},
 'vaune': ['vaunes'],
 'vaunoi': {'vaunois': []},
 'vaunt': ['vaunte', 'vauntes', 'vaunted', 'vaunting', 'vauntful', 'vauntings'],
 'vauntag': {'vauntage': []},
 'vauntedli': {'vauntedly': []},
 'vaunter': {'vaunter': []},
 'vaunteri': {'vauntery': []},
 'vaunti': {'vauntie': [], 'vaunty': []},
 'vauntingli': {'vauntingly': []},
 'vauolus': {'vauoluse': []},
 'vauou': {'vauous': []},
 'vaup': {'vaupe': ['vaupes']},
 'vaupalier': {'vaupaliere': []},
 'vaupe': ['vaupes'],
 'vaupel': {'vaupell': []},
 'vaupot': {'vaupotic': []},
 'vaupriva': {'vauprivas': []},
 'vaupsha': {'vaupshas': []},
 'vauquelin': {'vauqueline': []},
 'vauquelinit': {'vauquelinite': []},
 'vauquoi': {'vauquois': []},
 'vaur': {'vaure': ['vaures'], 'vaurs': []},
 'vaura': {'vauras': []},
 'vaure': ['vaures'],
 'vauren': {'vaurens': []},
 'vauri': {'vaurie': [], 'vaury': []},
 'vaurien': {'vauriens': []},
 'vauroi': {'vauroie': []},
 'vauror': {'vaurore': []},
 'vauru': {'vaurus': []},
 'vaus': {'vause': ['vauses']},
 'vause': ['vauses'],
 'vausel': {'vauselles': []},
 'vausenvil': {'vausenville': []},
 'vauss': {'vausse': []},
 'vaussel': {'vausselles': []},
 'vaussor': {'vaussore': []},
 'vaustrali': {'vaustralie': []},
 'vaut': {'vaute': ['vauted', 'vautes'], 'vauting': [], 'vauts': []},
 'vaute': ['vauted', 'vautes'],
 'vauter': {'vauters': []},
 'vautier': {'vautiers': []},
 'vautomn': {'vautomne': []},
 'vautor': {'vautoriti': []},
 'vautorit': {'vautorite': []},
 'vautort': {'vautorte': []},
 'vautour': {'vautours': []},
 'vautpa': {'vautpas': []},
 'vautr': {'vautre': []},
 'vautrav': {'vautravers': []},
 'vautrich': {'vautriche': []},
 'vautrichienn': {'vautrichienne': []},
 'vautrin': {'vautrins': []},
 'vautroli': {'vautrolier': []},
 'vautrolleriu': {'vautrollerius': []},
 'vautrolli': {'vautrollier': []},
 'vautrouilli': {'vautrouillier': []},
 'vautroulli': {'vautroullier': []},
 'vauv': {'vauve': ['vauves']},
 'vauvcnargu': {'vauvcnargues': []},
 'vauve': ['vauves'],
 'vauvenarg': {'vauvenarges': []},
 'vauvenargu': {'vauvenargue': ['vauvenargues']},
 'vauvenarguc': {'vauvenargucs': []},
 'vauvenargue': ['vauvenargues'],
 'vauvenarqu': {'vauvenarques': []},
 'vauvergn': {'vauvergne': []},
 'vauvernargu': {'vauvernargues': []},
 'vauvil': {'vauville': ['vauvillers']},
 'vauville': ['vauvillers'],
 'vauvilli': {'vauvillier': ['vauvilliers']},
 'vauvillier': ['vauvilliers'],
 'vauvr': {'vauvre': ['vauvres']},
 'vauvre': ['vauvres'],
 'vauvreci': {'vauvrecy': []},
 'vauya': {'vauyas': []},
 'vauz': {'vauze': []},
 'vauzang': {'vauzanges': []},
 'vauzeil': {'vauzeilles': []},
 'vauzel': {'vauzelle': ['vauzelles']},
 'vauzelle': ['vauzelles'],
 'vauzem': {'vauzeme': []},
 'vauzhal': {'vauzhall': []},
 'vauzou': {'vauzous': []},
 'vav': {'vavs': []},
 'vava': {'vavas': []},
 'vavag': {'vavages': []},
 'vavali': {'vavalis': []},
 'vavana': {'vavanas': []},
 'vavanc': {'vavancement': [], 'vavancy': []},
 'vavantag': {'vavantage': []},
 'vavar': {'vavare': []},
 'vavasi': {'vavasis': []},
 'vavasor': {'vavasores': [], 'vavasors': []},
 'vavasori': {'vavasories': [], 'vavasoris': []},
 'vavasoriensi': {'vavasoriensis': []},
 'vavasour': {'vavasours': []},
 'vavasseur': {'vavasseurs': []},
 'vavassor': {'vavassore': ['vavassores'], 'vavassors': []},
 'vavassore': ['vavassores'],
 'vavassori': {'vavassories': [], 'vavassoris': []},
 'vavassour': {'vavassours': []},
 'vave': {'vaved': [], 'vaves': [], 'vaving': []},
 'vavel': {'vavell': []},
 'vavelength': {'vavelengths': []},
 'vavelidi': {'vavelidis': []},
 'vaven': {'vavenement': []},
 'vavenbi': {'vavenby': []},
 'vaventur': {'vaventure': []},
 'vaver': {'vavere': []},
 'vaverag': {'vaverage': []},
 'vaverli': {'vaverly': []},
 'vaverroism': {'vaverroisme': []},
 'vaveugl': {'vaveugle': []},
 'vavi': {'vavies': [], 'vavis': [], 'vavy': []},
 'vaviat': {'vaviation': []},
 'vavilov': {'vavilovs': []},
 'vaviou': {'vavious': []},
 'vavl': {'vavle': []},
 'vavnad': {'vavnader': []},
 'vavnik': {'vavniks': []},
 'vavon': {'vavons': []},
 'vavouli': {'vavoulis': []},
 'vavousko': {'vavouskos': []},
 'vavr': {'vavre': []},
 'vavritsa': {'vavritsas': []},
 'vavrovski': {'vavrovsky': []},
 'vavru': {'vavrus': []},
 'vavuri': {'vavuris': []},
 'vavva': {'vavvas': []},
 'vaw': {'vawe': ['vawes'], 'vaws': []},
 'vaward': {'vawarde': []},
 'vawc': {'vawce': []},
 'vawdri': {'vawdry': []},
 'vawe': ['vawes'],
 'vawmur': {'vawmure': []},
 'vawn': {'vawned': [], 'vawning': []},
 'vawri': {'vawry': []},
 'vaws': {'vawse': ['vawses']},
 'vawse': ['vawses'],
 'vawt': {'vawte': ['vawtes', 'vawted'], 'vawting': [], 'vawts': []},
 'vawte': ['vawtes', 'vawted'],
 'vawter': {'vawters': []},
 'vay': {'vaye': ['vayes', 'vayed'], 'vaying': [], 'vays': []},
 'vaya': {'vayas': []},
 'vayag': {'vayage': []},
 'vayageur': {'vayageurs': []},
 'vayai': {'vayais': []},
 'vayamo': {'vayamos': []},
 'vayano': {'vayanos': []},
 'vayans': {'vayanse': []},
 'vayas': {'vayase': []},
 'vaye': ['vayes', 'vayed'],
 'vayena': {'vayenas': []},
 'vayetz': {'vayetze': []},
 'vaygat': {'vaygats': []},
 'vayhing': {'vayhinger': []},
 'vayhycl': {'vayhycles': []},
 'vayia': {'vayias': []},
 'vayl': {'vayle': ['vayled', 'vayles'], 'vayling': []},
 'vayle': ['vayled', 'vayles'],
 'vayn': {'vayne': ['vaynes', 'vaynely'], 'vayns': []},
 'vayne': ['vaynes', 'vaynely'],
 'vayneglori': {'vayneglorious': [], 'vayneglory': []},
 'vaynglori': {'vaynglory': []},
 'vaynli': {'vaynly': []},
 'vaynu': {'vaynus': []},
 'vayo': {'vayos': []},
 'vayom': {'vayomer': []},
 'vayonaki': {'vayonakis': []},
 'vayot': {'vayots': []},
 'vaypaye': {'vaypayee': []},
 'vayr': {'vayre': ['vayres']},
 'vayre': ['vayres'],
 'vays': {'vayse': []},
 'vaysia': {'vaysias': []},
 'vayss': {'vaysse': []},
 'vayssad': {'vayssade': []},
 'vayssett': {'vayssettes': []},
 'vayssi': {'vayssie': []},
 'vayssier': {'vayssiere': ['vayssieres']},
 'vayssiere': ['vayssieres'],
 'vayu': {'vayu': []},
 'vayvod': {'vayvode': [], 'vayvods': []},
 'vaywod': {'vaywode': []},
 'vaza': {'vazas': []},
 'vazacopoulo': {'vazacopoulos': []},
 'vazaha': {'vazahas': []},
 'vazaka': {'vazakas': []},
 'vazant': {'vazante': ['vazantes']},
 'vazante': ['vazantes'],
 'vazbi': {'vazby': []},
 'vazd': {'vazde': []},
 'vazdeki': {'vazdekis': []},
 'vaze': {'vazes': []},
 'vazeer': {'vazeers': []},
 'vazeil': {'vazeille': ['vazeilles']},
 'vazeille': ['vazeilles'],
 'vazhach': {'vazhachal': []},
 'vazhap': {'vazhapalli': []},
 'vazhapp': {'vazhappally': []},
 'vazhne': {'vazhnee': []},
 'vazhneishi': {'vazhneishie': []},
 'vazhni': {'vazhny': []},
 'vazhno': {'vazhnoe': []},
 'vazhny': {'vazhnye': []},
 'vazi': {'vazie': []},
 'vazia': {'vazias': []},
 'vaziel': {'vazielle': []},
 'vazier': {'vaziers': []},
 'vazif': {'vazife': []},
 'vazimba': {'vazimbas': []},
 'vazio': {'vazios': []},
 'vazion': {'vazione': []},
 'vazir': {'vazirate': [], 'vazire': [], 'vazirs': []},
 'vazirgianni': {'vazirgiannis': []},
 'vaziri': {'vaziris': []},
 'vazn': {'vazne': []},
 'vazni': {'vaznis': [], 'vazny': []},
 'vazqu': {'vazques': []},
 'vazquezyan': {'vazquezyanes': []},
 'vazquista': {'vazquistas': []},
 'vazrazhdan': {'vazrazhdane': []},
 'vazsoni': {'vazsony': []},
 'vazzol': {'vazzoler': []}}
