#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ve = {"ve'i": {"ve'y": []},
 "ve'n": {"ve'ns": []},
 "ve'r": {"ve're": []},
 "ve'ri": {"ve'ry": []},
 "ve's": {"ve'se": []},
 "ve'v": {"ve've": []},
 'vea': {'veas': []},
 'veaa': {'veaas': []},
 'veaael': {'veaaels': []},
 'veabl': {'veable': []},
 'veac': {'veace': []},
 'veacu': {'veacus': []},
 'veacuril': {'veacurile': []},
 'vead': {'veads': []},
 'veadeiro': {'veadeiros': []},
 'veado': {'veados': []},
 'veador': {'veadore': []},
 'veaetabl': {'veaetables': []},
 'veag': {'veage': []},
 'veagu': {'veague': []},
 'veai': {'veaied': [], 'veais': []},
 'veaicl': {'veaicle': []},
 'veak': {'veakness': ['veaknesses'], 'veaks': []},
 'veaken': {'veakened': []},
 'veaki': {'veakis': []},
 'veakli': {'veakly': []},
 'veakness': ['veaknesses'],
 'veal': ['veale', 'vealed', 'veales', 'vealing'],
 'vealcutlet': {'vealcutlets': []},
 'vealer': {'vealers': []},
 'veali': {'vealiness': [], 'vealy': []},
 'vealingli': {'vealingly': []},
 'vealli': {'veally': []},
 'vealpi': {'vealpie': []},
 'vealthi': {'vealthy': []},
 'veamo': {'veamos': []},
 'vean': {'veane': ['veanes'], 'veans': []},
 'veane': ['veanes'],
 'veangeanc': {'veangeance': []},
 'veangodd': {'veangodde': []},
 'veann': {'veanne': []},
 'veans': {'veanse': []},
 'veapon': {'veapons': []},
 'vear': {'veare': ['veares', 'veared'], 'vearing': [], 'vears': []},
 'veare': ['veares', 'veared'],
 'veari': {'vearie': [], 'veary': []},
 'vearl': {'vearle': [], 'vearling': ['vearlings']},
 'vearli': {'vearly': []},
 'vearling': ['vearlings'],
 'vearn': {'vearned': [], 'vearning': ['vearnings'], 'vearns': []},
 'vearnal': {'vearnals': []},
 'vearncomb': {'vearncombe': []},
 'vearning': ['vearnings'],
 'vearold': {'vearolds': []},
 'vears': {'vearse': ['vearses']},
 'vearse': ['vearses'],
 'veas': {'vease': []},
 'veasel': {'veasels': []},
 'veasey': {'veaseys': []},
 'veasi': {'veasie': [], 'veasy': []},
 'veast': {'veasts': []},
 'veat': {'veated': [], 'veates': [], 'veats': []},
 'veatch': {'veatchs': []},
 'veather': {'veathers': []},
 'veatri': {'veatry': []},
 'veatric': {'veatrice': []},
 'veau': {'veau': []},
 'veauc': {'veauce': []},
 'veaun': {'veaune': []},
 'veaut': {'veaute': []},
 'veauvi': {'veauvy': []},
 'veav': {'veave': [], 'veaving': []},
 'veaver': {'veavers': []},
 'veavi': {'veavis': []},
 'veavia': {'veavias': []},
 'veazi': {'veazie': [], 'veazy': []},
 'veazl': {'veazle': []},
 'veb': {'vebs': []},
 'veba': {'vebas': []},
 'vebb': {'vebbs': []},
 'vebciti': {'vebcity': []},
 'vebel': {'vebell': []},
 'vebement': {'vebementer': [], 'vebemently': []},
 'veber': {'vebers': []},
 'vebi': {'veby': []},
 'vebicl': {'vebicle': ['vebicles']},
 'vebicle': ['vebicles'],
 'veblen': ['veblenism'],
 'veblenesqu': {'veblenesque': []},
 'veblenian': {'veblenians': []},
 'veblenist': {'veblenists': []},
 'veblenit': {'veblenite': ['veblenites']},
 'veblenite': ['veblenites'],
 'veblungsn': {'veblungsnes': []},
 'veblungsna': {'veblungsnaes': []},
 'vebr': {'vebre': []},
 'vebruari': {'vebruary': []},
 'vebs': {'vebse': ['vebses']},
 'vebse': ['vebses'],
 'vebsit': {'vebsite': []},
 'vebsiti': {'vebsity': []},
 'vebsu': {'vebsus': []},
 'vebt': {'vebted': []},
 'vebtic': {'vebtical': []},
 'veburi': {'vebury': []},
 'vec': {'vecs': []},
 'veca': {'vecas': []},
 'vecat': {'vecation': []},
 'vecc': {'vecce': [], 'veccs': []},
 'vecchi': {'vecchie': [], 'vecchis': []},
 'vecchio': {'vecchios': []},
 'vecchion': {'vecchione': []},
 'veccu': {'veccus': []},
 'vece': {'veces': []},
 'veceiv': {'veceived': []},
 'veceliu': {'vecelius': []},
 'vecellinu': {'vecellinus': []},
 'vecelliu': {'vecellius': []},
 'vecemb': {'vecember': []},
 'vecemj': {'vecemje': []},
 'vecernj': {'vecernje': []},
 'vecet': {'vecetable': [], 'vecetation': []},
 'vech': {'veche': ['veches']},
 'vechabit': {'vechabites': []},
 'vechang': {'vechange': []},
 'veche': ['veches'],
 'vechel': {'vechelle': []},
 'vecheld': {'vechelde': []},
 'vecherne': {'vechernee': []},
 'vecherney': {'vecherneye': []},
 'vecherni': {'vechernie': [], 'vecherny': []},
 'vecherniy': {'vecherniye': []},
 'vechi': {'vechie': [], 'vechis': []},
 'vechicl': {'vechicle': ['vechicles']},
 'vechicle': ['vechicles'],
 'vechil': {'vechile': ['vechiles']},
 'vechile': ['vechiles'],
 'vechni': {'vechny': []},
 'vechno': {'vechnoe': []},
 'vechny': {'vechnye': []},
 'vecht': {'vechte': []},
 'vechten': {'vechtens': []},
 'veci': {'vecie': [], 'vecy': []},
 'veciliu': {'vecilius': []},
 'vecin': {'vecinal': [], 'vecine': [], 'vecinity': []},
 'vecina': {'vecinas': []},
 'vecinal': {'vecinales': []},
 'vecindad': {'vecindades': []},
 'vecindario': {'vecindarios': []},
 'vecino': {'vecinos': []},
 'vecist': {'vecistes': []},
 'vecj': {'vecje': []},
 'veck': {'vecke': [], 'vecks': []},
 'vecka': {'veckas': []},
 'veckan': {'veckans': []},
 'veckn': {'veckning': []},
 'veckor': {'veckors': []},
 'veckotidn': {'veckotidning': []},
 'vecla': {'veclas': []},
 'veclairag': {'veclairage': []},
 'veclor': {'veclors': []},
 'vecm': {'vecms': []},
 'vecn': {'vecne': []},
 'vecol': {'vecole': []},
 'veconnect': {'veconnection': []},
 'veconomi': {'veconomie': []},
 'vecor': {'vecors': []},
 'vecorc': {'vecorce': []},
 'vecord': {'vecordes': []},
 'vecordia': {'vecordiae': []},
 'vecoss': {'vecosse': []},
 'vecossais': {'vecossaise': []},
 'vecotr': {'vecotrs': []},
 'vecout': {'vecoute': []},
 'vecp': {'vecps': []},
 'vecpilseta': {'vecpilsetas': []},
 'vecritur': {'vecriture': []},
 'vecs': {'vecses': []},
 'vecsel': {'vecsels': []},
 'vecserny': {'vecsernyes': []},
 'vect': {'vecte': ['vectes', 'vected'], 'vects': []},
 'vecta': {'vectae': []},
 'vectamqu': {'vectamque': []},
 'vectar': {'vectare': []},
 'vecte': ['vectes', 'vected'],
 'vectensi': {'vectensis': []},
 'vecteur': {'vecteurs': []},
 'vecti': {'vectis': []},
 'vectibu': {'vectibus': []},
 'vectidiu': {'vectidius': []},
 'vectig': {'vectigal': []},
 'vectigal': {'vectigale': ['vectigales']},
 'vectigale': ['vectigales'],
 'vectigali': {'vectigalis': []},
 'vectigalibu': {'vectigalibus': []},
 'vectigalisqu': {'vectigalisque': []},
 'vection': {'vectional': [], 'vections': []},
 'vectisauru': {'vectisaurus': []},
 'vectit': {'vectitation': []},
 'vectiu': {'vectius': []},
 'vectiv': {'vective': ['vectives']},
 'vective': ['vectives'],
 'vecto': {'vectos': []},
 'vectocardiograph': {'vectocardiographic': []},
 'vectocardiographi': {'vectocardiography': []},
 'vectogram': {'vectograms': []},
 'vectograph': {'vectographic': [], 'vectographs': []},
 'vectoi': {'vectois': []},
 'vectolit': {'vectolite': []},
 'vectomi': {'vectomy': []},
 'vecton': {'vectones': []},
 'vector': ['vectore',
            'vectoral',
            'vectores',
            'vectored',
            'vectorize',
            'vectoring',
            'vectorizes',
            'vectorizer',
            'vectorized',
            'vectorally',
            'vectorable',
            'vectorizing',
            'vectorizers',
            'vectorality',
            'vectorically',
            'vectorization',
            'vectorizations'],
 'vectoraddit': {'vectoraddition': []},
 'vectoranalysi': {'vectoranalysis': []},
 'vectorautoregress': {'vectorautoregressive': []},
 'vectorbas': {'vectorbased': []},
 'vectorborn': {'vectorborne': []},
 'vectorcardiogram': {'vectorcardiograms': []},
 'vectorcardiograph': {'vectorcardiographic': ['vectorcardiographically'],
                       'vectorcardiographs': []},
 'vectorcardiographi': {'vectorcardiography': []},
 'vectorcardiographic': ['vectorcardiographically'],
 'vectorcontain': {'vectorcontaining': []},
 'vectorett': {'vectorette': []},
 'vectorfield': {'vectorfields': []},
 'vectorfunct': {'vectorfunction': []},
 'vectorgram': {'vectorgrams': []},
 'vectorgraph': {'vectorgraphic': ['vectorgraphics']},
 'vectorgraphic': ['vectorgraphics'],
 'vectori': {'vectorial': ['vectorially',
                           'vectorialism',
                           'vectoriality',
                           'vectorialized'],
             'vectoris': [],
             'vectory': []},
 'vectorial': ['vectorially', 'vectorialism', 'vectoriality', 'vectorialized'],
 'vectoriasi': {'vectoriasis': []},
 'vectoribu': {'vectoribus': []},
 'vectoriel': {'vectorielle': ['vectorielles'], 'vectoriels': []},
 'vectorielle': ['vectorielles'],
 'vectorili': {'vectorily': []},
 'vectoris': {'vectorisable': [],
              'vectorisation': [],
              'vectorise': ['vectorised'],
              'vectorising': []},
 'vectorise': ['vectorised'],
 'vectoriz': {'vectorizability': [], 'vectorizable': []},
 'vectorlik': {'vectorlike': []},
 'vectormachin': {'vectormachines': []},
 'vectormedi': {'vectormediated': []},
 'vectorolog': {'vectorology': []},
 'vectorpotenti': {'vectorpotential': []},
 'vectorprocess': {'vectorprocessing': []},
 'vectorquant': {'vectorquantization': []},
 'vectorscop': {'vectorscope': ['vectorscopes']},
 'vectorscope': ['vectorscopes'],
 'vectorspac': {'vectorspace': ['vectorspaces']},
 'vectorspace': ['vectorspaces'],
 'vectorspecif': {'vectorspecific': []},
 'vectortransmit': {'vectortransmitted': []},
 'vectorvalu': {'vectorvalued': []},
 'vectorvis': {'vectorvision': []},
 'vectorwork': {'vectorworks': []},
 'vectra': {'vectras': []},
 'vectric': {'vectrice': ['vectrices']},
 'vectrice': ['vectrices'],
 'vectu': {'vectus': []},
 'vectur': {'vecture': []},
 'vectura': {'vecturae': []},
 'vecturi': {'vecturis': []},
 'vecturion': {'vecturiones': []},
 'vecturon': {'vecturones': []},
 'vecu': {'vecue': ['vecues'], 'vecus': []},
 'vecue': ['vecues'],
 'vecum': {'vecumes': []},
 'vecur': {'vecurent': []},
 'vecuss': {'vecussent': []},
 'ved': {'vedded': [], 'vedding': ['veddings'], 'veds': []},
 'veda': ['vedae'],
 'vedada': {'vedadas': []},
 'vedado': {'vedados': []},
 'vedafiga': {'vedafigas': []},
 'vedag': {'vedage': []},
 'vedah': {'vedahs': []},
 'vedahga': {'vedahgas': []},
 'vedai': {'vedais': []},
 'vedaiiga': {'vedaiigas': []},
 'vedalia': {'vedalia': []},
 'vedam': {'vedams': []},
 'vedamantra': {'vedamantras': []},
 'vedamor': {'vedamore': []},
 'vedamurthi': {'vedamurthy': []},
 'vedan': {'vedans': []},
 'vedana': {'vedanas': []},
 'vedanga': {'vedanga': []},
 'vedant': {'vedante': [],
            'vedantic': ['vedantically'],
            'vedantism': [],
            'vedants': []},
 'vedanta': {'vedanta': []},
 'vedantaphilosophi': {'vedantaphilosophy': []},
 'vedantasutra': {'vedantasutras': []},
 'vedanthang': {'vedanthangal': []},
 'vedanti': {'vedantie': [], 'vedantis': []},
 'vedantic': ['vedantically'],
 'vedantin': {'vedantine': [], 'vedantins': []},
 'vedantiqu': {'vedantique': []},
 'vedantist': {'vedantists': []},
 'vedar': {'vedars': []},
 'vedarala': {'vedaralas': []},
 'vedariga': {'vedarigas': []},
 'vedasira': {'vedasiras': []},
 'vedasmr': {'vedasmriti': []},
 'vedast': {'vedaste': []},
 'vedasti': {'vedastis': []},
 'vedastu': {'vedastus': []},
 'vedav': {'vedavalli': []},
 'vedavadin': {'vedavadins': []},
 'vedaveyaka': {'vedaveyakas': []},
 'vedavya': {'vedavyas': []},
 'veday': {'vedayate': []},
 'vedayant': {'vedayante': []},
 'vedbi': {'vedby': []},
 'vedcr': {'vedcre': []},
 'vedd': {'vedde': [], 'vedds': []},
 'vedda': {'veddas': []},
 'veddah': {'veddahs': []},
 'veddel': {'veddeler': []},
 'vedder': {'vedders': []},
 'veddha': {'veddhas': []},
 'veddhga': {'veddhgas': []},
 'veddi': {'veddy': []},
 'veddid': {'veddids': []},
 'vedding': ['veddings'],
 'veddnga': {'veddngas': []},
 'veddnta': {'veddntas': []},
 'veddntasutra': {'veddntasutras': []},
 'veddntin': {'veddntins': []},
 'veddoid': {'veddoids': []},
 'vede': {'veded': [], 'vedes': []},
 'vedeck': {'vedecke': []},
 'vedecki': {'vedeckis': [], 'vedecky': []},
 'vedej': {'vedejs': []},
 'vedekez': {'vedekezes': []},
 'vedel': {'vedele': ['vedeler'], 'vedell': [], 'vedels': []},
 'vedele': ['vedeler'],
 'vedeliu': {'vedelius': []},
 'vedelm': {'vedelme': []},
 'vedelsbi': {'vedelsby': []},
 'veden': {'vedene': []},
 'vedendon': {'vedendone': []},
 'vedeni': {'vedenie': []},
 'vedenniu': {'vedennius': []},
 'vedenski': {'vedensky': []},
 'vedent': {'vedente': []},
 'veder': {'vederal': [], 'vedere': []},
 'vedera': {'vederas': []},
 'vederborand': {'vederborande': []},
 'vederebb': {'vederebbe': []},
 'vederet': {'vederete': []},
 'vederl': {'vederle': []},
 'vedern': {'vederne': []},
 'vedersakar': {'vedersakare': []},
 'vedess': {'vedesse': []},
 'vedest': {'vedeste': []},
 'vedet': {'vedete': []},
 'vedett': {'vedette': ['vedettes']},
 'vedette': ['vedettes'],
 'vedg': {'vedge': ['vedges']},
 'vedge': ['vedges'],
 'vedgeanc': {'vedgeance': []},
 'vedha': {'vedhas': []},
 'vedi': {'vedie': [], 'vedis': [], 'vedy': []},
 'vediat': {'vediate': []},
 'vedic': {'vedical': [], 'vedicism': [], 'vedics': []},
 'vedicag': {'vedicage': []},
 'vedicbrahman': {'vedicbrahmanic': []},
 'vedicist': {'vedicists': []},
 'vedijovi': {'vedijovis': []},
 'vedik': {'vedike': []},
 'vedika': {'vedikas': []},
 'vedil': {'vediles': []},
 'vedin': {'vedins': []},
 'vedint': {'vedintic': []},
 'vedintin': {'vedintins': []},
 'vediovi': {'vediovis': []},
 'vediqu': {'vedique': ['vediques']},
 'vedique': ['vediques'],
 'vedisch': {'vedische': ['vedischer']},
 'vedische': ['vedischer'],
 'vedism': {'vedisme': []},
 'vedismu': {'vedismus': []},
 'vedist': ['vedistic'],
 'vedit': {'vedition': []},
 'veditavy': {'veditavye': []},
 'vediu': {'vedius': []},
 'vedkommend': {'vedkommende': []},
 'vedl': {'vedle': []},
 'vedlagt': {'vedlagte': []},
 'vedli': {'vedly': []},
 'vedn': {'vedns': []},
 'vedo': {'vedoe': [], 'vedos': []},
 'vedocu': {'vedocument': []},
 'vedomosti': {'vedomosty': []},
 'vedoni': {'vedonis': []},
 'vedor': {'vedores': [], 'vedors': []},
 'vedov': {'vedove': []},
 'vedovil': {'vedovile': []},
 'vedr': {'vedre': ['vedres']},
 'vedra': {'vedras': []},
 'vedrarend': {'vedrarende': []},
 'vedrariensi': {'vedrariensis': []},
 'vedre': ['vedres'],
 'vedrebb': {'vedrebbe': []},
 'vedren': {'vedrenes': []},
 'vedrenn': {'vedrenne': []},
 'vedrennebark': {'vedrennebarker': []},
 'vedrerend': {'vedrerende': []},
 'vedrest': {'vedreste': []},
 'vedret': {'vedrete': []},
 'vedrett': {'vedrette': []},
 'vedri': {'vedris': []},
 'vedrin': {'vedrine': ['vedrines']},
 'vedrine': ['vedrines'],
 'vedrinn': {'vedrinne': []},
 'vedro': {'vedros': []},
 'vedror': {'vedrorer': []},
 'vedrorend': {'vedrorende': []},
 'vedrovic': {'vedrovice': []},
 'vedsnga': {'vedsngas': []},
 'vedsntin': {'vedsntins': []},
 'vedst': {'vedsted': []},
 'vedtoft': {'vedtofte': []},
 'vedu': {'vedus': []},
 'veduc': {'veducation': []},
 'vedushchi': {'vedushchie': []},
 'vedut': {'vedute': []},
 'veduta': {'vedutas': []},
 'vedvarend': {'vedvarende': []},
 'vedvya': {'vedvyas': []},
 'vee': {'veeing': [], 'vees': []},
 'veea': {'veeas': []},
 'veeartsenijkundig': {'veeartsenijkundige': []},
 'veeb': {'veebs': []},
 'veec': {'veece': []},
 'veechi': {'veechy': []},
 'veeck': {'veecks': []},
 'veed': {'veede': [], 'veeds': []},
 'veeder': {'veeders': []},
 'veedor': {'veedores': []},
 'veedu': {'veedus': []},
 'veee': {'veees': []},
 'veeeel': {'veeeele': []},
 'veeeeri': {'veeeery': []},
 'veeeri': {'veeery': []},
 'veeetabl': {'veeetable': []},
 'veegen': {'veegens': []},
 'veejay': {'veejays': []},
 'veek': {'veeke': [], 'veeks': []},
 'veekend': {'veekends': []},
 'veekli': {'veekly': []},
 'veel': {'veele': [], 'veeling': [], 'veels': []},
 'veelbelovend': {'veelbelovende': []},
 'veelderhand': {'veelderhande': []},
 'veeli': {'veely': []},
 'veelvuldig': {'veelvuldige': []},
 'veelzijdig': {'veelzijdige': []},
 'veem': {'veems': []},
 'veement': {'veemente': []},
 'veementement': {'veementemente': []},
 'veemo': {'veemos': []},
 'veen': {'veene': ['veened'], 'veening': [], 'veens': []},
 'veena': {'veenas': []},
 'veenbaa': {'veenbaas': []},
 'veene': ['veened'],
 'veeneda': {'veenedaal': []},
 'veeneklaa': {'veeneklaas': []},
 'veeneman': {'veenemans': []},
 'veenenbo': {'veenenbos': []},
 'veenend': {'veenendal': []},
 'veenenda': {'veenendaal': []},
 'veenendal': {'veenendall': []},
 'veener': {'veeners': []},
 'veenhui': {'veenhuis': []},
 'veeni': {'veenie': [], 'veenis': []},
 'veenkolonial': {'veenkoloniale': []},
 'veep': {'veeping': [], 'veeps': []},
 'veepe': {'veepee': []},
 'veeplaa': {'veeplaas': []},
 'veepstak': {'veepstakes': []},
 'veer': {'veere': ['veered', 'veeres'], 'veering': [], 'veers': []},
 'veera': {'veeras': []},
 'veerabhadraswami': {'veerabhadraswamy': []},
 'veeramoni': {'veeramony': []},
 'veerasaiv': {'veerasaivism': []},
 'veerasaiva': {'veerasaivas': []},
 'veerasami': {'veerasamy': []},
 'veerasawmi': {'veerasawmy': []},
 'veerashaiv': {'veerashaivism': []},
 'veerashaiva': {'veerashaivas': []},
 'veeraswami': {'veeraswamy': []},
 'veerav': {'veeravalli': []},
 'veere': ['veered', 'veeres'],
 'veerend': {'veerender': []},
 'veerer': {'veerers': []},
 'veerhui': {'veerhuis': []},
 'veeri': {'veeris': [], 'veery': []},
 'veeringli': {'veeringly': []},
 'veerkad': {'veerkade': []},
 'veerl': {'veerle': []},
 'veerman': {'veermans': []},
 'veers': {'veerse': []},
 'veersch': {'veersche': []},
 'veershetti': {'veershetty': []},
 'veertel': {'veertels': []},
 'veertiend': {'veertiende': []},
 'vees': {'veese': ['veeses']},
 'veesabuddi': {'veesabuddy': []},
 'veese': ['veeses'],
 'veesel': {'veesels': []},
 'veesenmay': {'veesenmayer': []},
 'veesenmey': {'veesenmeyer': []},
 'veeshap': {'veeshaped': []},
 'veesibl': {'veesible': []},
 'veesion': {'veesions': []},
 'veesit': {'veesitation': [], 'veesits': []},
 'veesitor': {'veesitors': []},
 'veesu': {'veesus': []},
 'veet': {'veete': ['veetes', 'veeted'], 'veets': []},
 'veete': ['veetes', 'veeted'],
 'veetic': {'veetical': []},
 'veetid': {'veetids': []},
 'veetor': {'veetors': []},
 'veeve': {'veevee': []},
 'veever': {'veevers': []},
 'veevoed': {'veevoeder': [], 'veevoeding': []},
 'veez': {'veeze': []},
 'veezi': {'veezy': []},
 'vef': {'vefs': []},
 'vefaliu': {'vefalius': []},
 'vefci': {'vefcy': []},
 'veffcl': {'veffcls': []},
 'veffel': {'veffels': []},
 'vefi': {'vefie': [], 'vefy': []},
 'veficl': {'veficles': []},
 'vefiel': {'vefiels': []},
 'vefki': {'vefky': []},
 'vefl': {'vefled': []},
 'veflcl': {'veflcls': []},
 'veflel': {'veflels': []},
 'vefoc': {'vefocity': []},
 'vefor': {'vefore': []},
 'vefour': {'vefours': []},
 'vefputiu': {'vefputius': []},
 'vefs': {'vefse': []},
 'vefsel': {'vefsels': []},
 'veft': {'vefte': ['vefted'], 'vefting': [], 'vefts': []},
 'vefte': ['vefted'],
 'veftel': {'veftels': []},
 'veftig': {'veftige': ['veftiges']},
 'veftige': ['veftiges'],
 'veftment': {'veftments': []},
 'veftri': {'veftris': [], 'veftry': []},
 'veftro': {'veftros': []},
 'veftur': {'vefture': []},
 'vefu': {'vefue': ['vefues']},
 'vefue': ['vefues'],
 'vefuviu': {'vefuvius': []},
 'vefv': {'vefve': ['vefves']},
 'vefve': ['vefves'],
 'veg': ['vegged', 'vegging', 'vegative'],
 "veg'": {"veg'e": []},
 'vega': ['vegasization'],
 'vegabl': {'vegables': []},
 'vegad': {'vegades': []},
 'vegada': {'vegadas': []},
 'vegal': {'vegaliti': []},
 'vegalit': {'vegalite': []},
 'vegan': ['veganic', 'veganism'],
 'veganzon': {'veganzones': []},
 'vegard': {'vegards': []},
 'vegari': {'vegaries': []},
 'vegas': {'vega': ['vegasization']},
 'vegasi': {'vegasy': []},
 'vegasstyl': {'vegasstyle': []},
 'vegat': {'vegatable': ['vegatables'],
           'vegatation': [],
           'vegatative': ['vegatatively'],
           'vegation': []},
 'vegatable': ['vegatables'],
 'vegatative': ['vegatatively'],
 'vegct': {'vegctatively': []},
 'vegctabili': {'vegctabilis': []},
 'vegctabl': {'vegctable': ['vegctables']},
 'vegctable': ['vegctables'],
 'vegctat': {'vegctation': ['vegctational']},
 'vegctation': ['vegctational'],
 'vegctiu': {'vegctius': []},
 'vege': {'veges': [], 'veging': []},
 'vegeabl': {'vegeable': ['vegeables']},
 'vegeable': ['vegeables'],
 'vegeanc': {'vegeance': []},
 'vegeat': {'vegeation': []},
 'vegebl': {'vegebles': []},
 'vegeburg': {'vegeburger': ['vegeburgers']},
 'vegeburger': ['vegeburgers'],
 'vegec': {'vegece': []},
 'vegeciu': {'vegecius': []},
 'vegecultur': {'vegecultural': [], 'vegeculture': []},
 'vegeg': {'vegegation': []},
 'vegeiabl': {'vegeiable': ['vegeiables']},
 'vegeiable': ['vegeiables'],
 'vegeiat': {'vegeiation': []},
 'vegel': {'vegelable': ['vegelables'], 'vegelation': []},
 'vegelable': ['vegelables'],
 'vegeliu': {'vegelius': []},
 'vegemat': {'vegematic': []},
 'vegemit': {'vegemite': ['vegemites']},
 'vegemite': ['vegemites'],
 'vegen': {'vegener': []},
 'vegenais': {'vegenaise': []},
 'veger': {'vegerable': ['vegerables'],
           'vegeration': [],
           'vegere': [],
           'vegers': []},
 'vegerable': ['vegerables'],
 'vegeriu': {'vegerius': []},
 'veget': {'vegetability': [],
           'vegetable': ['vegetableness'],
           'vegetably': [],
           'vegetal': ['vegetals',
                       'vegetally',
                       'vegetality',
                       'vegetalize',
                       'vegetalized',
                       'vegetalizing',
                       'vegetalization'],
           'vegetant': [],
           'vegetate': ['vegetated', 'vegetates'],
           'vegetating': [],
           'vegetation': ['vegetational', 'vegetationally'],
           'vegetative': ['vegetatives', 'vegetatively', 'vegetativeness'],
           'vegete': ['vegeter', 'vegetent'],
           'vegetion': [],
           'vegetive': ['vegetives'],
           'vegetized': [],
           'vegetous': []},
 'vegeta': {'vegetaables': [], 'vegetaes': [], 'vegetas': []},
 'vegetab': {'vegetabes': []},
 "vegetab'": {"vegetab'es": []},
 'vegetabel': {'vegetabels': []},
 'vegetabi': {'vegetabie': ['vegetabies']},
 'vegetabie': ['vegetabies'],
 'vegetabil': {'vegetabile': ['vegetabiles']},
 'vegetabile': ['vegetabiles'],
 'vegetabili': {'vegetabilis': []},
 'vegetabilibu': {'vegetabilibus': []},
 'vegetabilisch': {'vegetabilische': ['vegetabilischer']},
 'vegetabilische': ['vegetabilischer'],
 'vegetabl': {'vegetablized': [], 'vegetabls': []},
 'vegetable': {'vegetablee': ['vegetableeating']},
 'vegetablebas': {'vegetablebased': []},
 'vegetabledish': {'vegetabledishes': []},
 'vegetablee': ['vegetableeating'],
 'vegetableeat': {'vegetableeaters': []},
 'vegetablefeed': {'vegetablefeeder': ['vegetablefeeders'],
                   'vegetablefeeding': []},
 'vegetablefeeder': ['vegetablefeeders'],
 'vegetablegarden': {'vegetablegardens': []},
 'vegetablegrow': {'vegetablegrowers': [], 'vegetablegrowing': []},
 'vegetablelik': {'vegetablelike': []},
 'vegetablemarrow': {'vegetablemarrows': []},
 'vegetablematt': {'vegetablematter': []},
 'vegetableprocess': {'vegetableprocessing': []},
 'vegetableproduc': {'vegetableproducing': []},
 'vegetablesel': {'vegetableseller': ['vegetablesellers']},
 'vegetableseller': ['vegetablesellers'],
 'vegetabletan': {'vegetabletanned': []},
 'vegetabt': {'vegetabte': ['vegetabtes']},
 'vegetabte': ['vegetabtes'],
 'vegetac': {'vegetace': []},
 'vegetacij': {'vegetacije': []},
 'vegetacion': {'vegetaciones': []},
 'vegetael': {'vegetaele': []},
 'vegetahl': {'vegetahle': ['vegetahles']},
 'vegetahle': ['vegetahles'],
 'vegetai': {'vegetais': []},
 'vegetal': {'vegetale': ['vegetales']},
 'vegetale': ['vegetales'],
 'vegetali': {'vegetalis': []},
 'vegetalibu': {'vegetalibus': []},
 'vegetalin': {'vegetaline': []},
 'vegetalista': {'vegetalistas': []},
 'vegetan': {'vegetans': []},
 'vegetant': {'vegetante': ['vegetantes']},
 'vegetante': ['vegetantes'],
 'vegetaol': {'vegetaole': ['vegetaoles']},
 'vegetaole': ['vegetaoles'],
 'vegetar': {'vegetare': []},
 'vegetari': {'vegetarier': []},
 'vegetarian': ['vegetarianism'],
 'vegetarianismu': {'vegetarianismus': []},
 'vegetariano': {'vegetarianos': []},
 'vegetarisch': {'vegetarische': []},
 'vegetarismu': {'vegetarismus': []},
 'vegetarl': {'vegetarle': ['vegetarles']},
 'vegetarle': ['vegetarles'],
 'vegetat': {'vegetatation': []},
 'vegetate': ['vegetated', 'vegetates'],
 'vegetati': {'vegetatie': ['vegetaties'], 'vegetatiou': []},
 'vegetatie': ['vegetaties'],
 'vegetatiev': {'vegetatieve': []},
 'vegetatif': {'vegetatifs': []},
 'vegetation': {'vegetatione': []},
 'vegetationatmospher': {'vegetationatmosphere': []},
 'vegetationcov': {'vegetationcovered': []},
 'vegetationen': {'vegetationens': []},
 'vegetationenviron': {'vegetationenvironment': []},
 'vegetationi': {'vegetationis': []},
 'vegetationsanalys': {'vegetationsanalyse': []},
 'vegetationsbild': {'vegetationsbilder': []},
 'vegetationsdeck': {'vegetationsdecke': []},
 'vegetationsgebiet': {'vegetationsgebiete': []},
 'vegetationsgeographi': {'vegetationsgeographie': []},
 'vegetationsgeschicht': {'vegetationsgeschichte': []},
 'vegetationsgeschichtlich': {'vegetationsgeschichtliche': []},
 'vegetationskart': {'vegetationskarte': []},
 'vegetationskd': {'vegetationskde': []},
 'vegetationskund': {'vegetationskunde': []},
 'vegetationskundlich': {'vegetationskundliche': ['vegetationskundlicher']},
 'vegetationskundliche': ['vegetationskundlicher'],
 'vegetationsokologi': {'vegetationsokologie': []},
 'vegetationsorgan': {'vegetationsorgane': []},
 'vegetationsperiod': {'vegetationsperiode': []},
 'vegetationspunkt': {'vegetationspunkte': []},
 'vegetationsutveckl': {'vegetationsutveckling': []},
 'vegetationsverhaltniss': {'vegetationsverhaltnisse': []},
 'vegetationsversuch': {'vegetationsversuche': []},
 'vegetationsweis': {'vegetationsweise': []},
 'vegetationtyp': {'vegetationtype': ['vegetationtypes']},
 'vegetationtype': ['vegetationtypes'],
 'vegetativ': {'vegetativer': []},
 'vegetativa': {'vegetativae': [], 'vegetativas': []},
 'vegetativcli': {'vegetativcly': []},
 'vegetative': ['vegetatives', 'vegetatively', 'vegetativeness'],
 'vegetativi': {'vegetativis': []},
 'vegetativo': {'vegetativos': []},
 'vegetativu': {'vegetativus': []},
 'vegetatlon': {'vegetatlonal': []},
 'vegetazion': {'vegetazione': []},
 'vegetbl': {'vegetbles': []},
 'vegete': ['vegeter', 'vegetent'],
 'vegetebl': {'vegeteble': ['vegetebles']},
 'vegeteble': ['vegetebles'],
 'vegeterian': {'vegeterianism': [], 'vegeterians': []},
 'vegetet': {'vegetetion': []},
 'vegeti': {'vegetis': []},
 'vegetin': {'vegetins': []},
 'vegetisqu': {'vegetisque': []},
 'vegetiu': {'vegetius': []},
 'vegetive': ['vegetives'],
 'vegetivor': {'vegetivorous': []},
 'vegetoalkali': {'vegetoalkalies': []},
 'vegetoanim': {'vegetoanimal': []},
 'vegetobl': {'vegetoble': ['vegetobles']},
 'vegetoble': ['vegetobles'],
 'vegetot': {'vegetotion': []},
 'vegetotherapi': {'vegetotherapy': []},
 'vegetu': {'vegetus': []},
 'vegeu': {'vegeus': []},
 'vegf': {'vegfs': []},
 'vegfinduc': {'vegfinduced': []},
 'vegfor': {'vegfors': []},
 'vegfr': {'vegfrs': []},
 'vegg': {'vegge': []},
 'veggen': {'veggene': []},
 'veggent': {'veggente': []},
 'vegghi': {'vegghie': []},
 'veggi': {'veggie': [], 'veggy': []},
 'veggiat': {'veggiate': []},
 'veggieburg': {'veggieburger': ['veggieburgers']},
 'veggieburger': ['veggieburgers'],
 'veggietal': {'veggietales': []},
 'vegh': {'veghe': []},
 'veght': {'veghte': []},
 'vegi': {'vegie': ['vegies'], 'vegis': [], 'vegy': []},
 'vegidiu': {'vegidius': []},
 'vegie': ['vegies'],
 'veginetan': {'veginetans': []},
 'vegisthu': {'vegisthus': []},
 'vegit': {'vegitable': ['vegitables'],
           'vegital': [],
           'vegitate': ['vegitated'],
           'vegitating': [],
           'vegitation': [],
           'vegitative': []},
 'vegitable': ['vegitables'],
 'vegital': {'vegitale': []},
 'vegitate': ['vegitated'],
 'vegitiu': {'vegitius': []},
 'vegiu': {'vegius': []},
 'vegleri': {'vegleris': [], 'veglery': []},
 'vegli': {'veglie': []},
 'vegliant': {'vegliante': []},
 'vegliar': {'vegliare': []},
 'veglion': {'veglione': []},
 'vegliot': {'vegliote': []},
 'veglis': {'veglise': []},
 'veglit': {'veglite': []},
 'vegn': {'vegne': []},
 'vegnent': {'vegnente': []},
 'vegnew': {'vegnews': []},
 'vego': {'vegoe': [], 'vegos': []},
 'vegobr': {'vegobre': []},
 'vegor': {'vegoritis': [], 'vegors': []},
 'vegorr': {'vegorritis': []},
 'vegot': {'vegotable': [], 'vegotation': []},
 'vegotski': {'vegotsky': []},
 'vegr': {'vegre': []},
 'vegrandi': {'vegrandis': []},
 'vegrevil': {'vegreville': []},
 'vegsourc': {'vegsource': []},
 'vegstabl': {'vegstables': []},
 'vegt': {'vegtative': [], 'vegte': []},
 'vegtabl': {'vegtable': ['vegtables']},
 'vegtable': ['vegtables'],
 'vegtam': {'vegtams': []},
 'vegtat': {'vegtation': []},
 'vegu': {'vegue': [], 'vegus': []},
 'vegua': {'veguas': []},
 'veguer': {'veguers': []},
 'veguero': {'vegueros': []},
 'veguilla': {'veguillas': []},
 'veguita': {'veguitas': []},
 'vegusd': {'vegusdal': []},
 'vegy': {'vegyes': []},
 'vegypl': {'vegyple': []},
 'vegypt': {'vegypte': []},
 'vegyptienn': {'vegyptienne': []},
 'vegyptu': {'vegyptus': []},
 'vegzet': {'vegzetes': []},
 'veh': {'vehs': []},
 'vehalom': {'vehalomed': []},
 'vehcil': {'vehcile': ['vehciles']},
 'vehcile': ['vehciles'],
 'vehcl': {'vehcle': ['vehcles']},
 'vehcle': ['vehcles'],
 'veheb': {'vehebant': []},
 'vehem': {'vehemance': [],
           'vehemence': [],
           'vehemencies': [],
           'vehemency': []},
 'vehemantli': {'vehemantly': []},
 'vehemcnt': {'vehemcnter': []},
 'vehemen': {'vehemenently': [], 'vehemens': []},
 'vehemenci': {'vehemencie': []},
 'vehemency': {'vehemencye': []},
 'vehemendi': {'vehemendy': []},
 'vehemene': {'vehemenee': []},
 'vehemeno': {'vehemenoe': []},
 'vehemenrli': {'vehemenrly': []},
 'vehement': {'vehementally': [],
              'vehemente': ['vehementer', 'vehementes'],
              'vehemently': [],
              'vehements': []},
 'vehementali': {'vehementaly': []},
 'vehemente': ['vehementer', 'vehementes'],
 'vehementement': {'vehementemente': []},
 'vehementerqu': {'vehementerque': []},
 'vehementi': {'vehementis': []},
 'vehementia': {'vehementiae': []},
 'vehementibu': {'vehementibus': []},
 'vehementior': {'vehementiore': ['vehementiores']},
 'vehementiore': ['vehementiores'],
 'vehementioribu': {'vehementioribus': []},
 'vehementissim': {'vehementissime': []},
 'vehementissimi': {'vehementissimis': []},
 'vehementissimu': {'vehementissimus': []},
 'vehementiu': {'vehementius': []},
 'vehementiusqu': {'vehementiusque': []},
 'vehementli': {'vehementlie': []},
 'vehemeuc': {'vehemeuce': []},
 'vehen': {'vehens': []},
 'vehendi': {'vehendis': []},
 'veher': {'vehere': []},
 'veheri': {'veheris': []},
 'vehfreud': {'vehfreude': []},
 'vehi': {'vehis': [], 'vehy': []},
 'vehic': {'vehical': ['vehicals'], 'vehice': ['vehices']},
 "vehic'": {"vehic'es": []},
 'vehical': ['vehicals'],
 'vehice': ['vehices'],
 'vehicel': {'vehicels': []},
 'vehichilz': {'vehichilze': []},
 'vehichl': {'vehichle': ['vehichles']},
 'vehichle': ['vehichles'],
 'vehici': {'vehicie': ['vehicies']},
 'vehicie': ['vehicies'],
 'vehicj': {'vehicje': []},
 'vehicl': {'vehicle': ['vehicled'], 'vehicling': [], 'vehicls': []},
 'vehicle': {'vehiclee': []},
 'vehicleactu': {'vehicleactuated': []},
 'vehiclebas': {'vehiclebased': []},
 'vehicleborn': {'vehicleborne': []},
 'vehiclecontrol': {'vehiclecontrolled': []},
 'vehiclehour': {'vehiclehours': []},
 'vehicleinject': {'vehicleinjected': []},
 'vehiclekilomet': {'vehiclekilometers': []},
 'vehiclekilometr': {'vehiclekilometres': []},
 'vehiclemil': {'vehiclemile': ['vehiclemiles']},
 'vehiclemile': ['vehiclemiles'],
 'vehiclemount': {'vehiclemounted': []},
 'vehiclerel': {'vehiclerelated': []},
 'vehicletr': {'vehicletreated': []},
 'vehicletyp': {'vehicletype': []},
 'vehiclo': {'vehiclos': []},
 'vehict': {'vehicte': ['vehictes']},
 'vehicte': ['vehictes'],
 'vehicul': {'vehiculant': [],
             'vehiculate': ['vehiculated', 'vehiculates'],
             'vehiculating': [],
             'vehiculation': [],
             'vehicule': ['vehiculer', 'vehicules', 'vehiculed', 'vehiculent']},
 'vehiculair': {'vehiculaire': ['vehiculaires']},
 'vehiculaire': ['vehiculaires'],
 'vehicular': {'vehicularity': []},
 'vehicularia': {'vehiculariae': []},
 'vehicularli': {'vehicularly': []},
 'vehiculate': ['vehiculated', 'vehiculates'],
 'vehiculatori': {'vehiculatory': []},
 'vehicule': {'vehiculee': ['vehiculees']},
 'vehiculee': ['vehiculees'],
 'vehiculi': {'vehiculis': []},
 'vehiculo': {'vehiculos': []},
 'vehid': {'vehide': ['vehides']},
 'vehide': ['vehides'],
 'vehiel': {'vehiele': ['vehieles']},
 'vehiele': ['vehieles'],
 'vehig': {'vehige': []},
 'vehil': {'vehiles': []},
 'vehilc': {'vehilces': []},
 'vehiliu': {'vehilius': []},
 'vehiment': {'vehimently': []},
 'vehin': {'vehine': [], 'vehins': []},
 'vehineha': {'vehinehae': []},
 'vehiol': {'vehiole': ['vehioles']},
 'vehiole': ['vehioles'],
 'vehita': {'vehitas': []},
 'vehivavi': {'vehivavy': []},
 'vehl': {'vehle': [], 'vehling': []},
 'vehlcl': {'vehlcle': ['vehlcles']},
 'vehlcle': ['vehlcles'],
 'vehling': {'vehlinger': []},
 'vehlol': {'vehlole': []},
 'vehm': {'vehme': []},
 'vehma': {'vehmas': []},
 'vehment': {'vehmently': []},
 'vehmey': {'vehmeyer': []},
 'vehmgericht': {'vehmgerichte': []},
 'vehmiqu': {'vehmique': []},
 'vehom': {'vehomer': []},
 'vehr': {'vehring': [], 'vehrs': []},
 'vehs': {'vehse': []},
 'vehsemey': {'vehsemeyer': []},
 'vehsiti': {'vehsity': []},
 'vehslag': {'vehslage': []},
 'vehta': {'vehtas': []},
 'vehtcl': {'vehtcle': []},
 'vehu': {'vehus': []},
 'vei': {'veied': [], 'veies': [], 'veis': []},
 "vei'i": {"vei'y": []},
 'veia': {'veias': []},
 'veiai': {'veiais': []},
 'veiamo': {'veiamos': []},
 'veian': {'veians': []},
 'veiani': {'veianie': []},
 'veianiu': {'veianius': []},
 'veib': {'veibs': []},
 'veibi': {'veiby': []},
 'veic': {'veice': ['veices'], 'veics': []},
 'veice': ['veices'],
 'veicl': {'veicle': ['veicles']},
 'veicle': ['veicles'],
 'veicolar': {'veicolare': []},
 'veicsteina': {'veicsteinas': []},
 'veiculo': {'veiculos': []},
 'veid': {'veide': [], 'veids': []},
 'veida': {'veidas': []},
 'veidekk': {'veidekke': []},
 'veidemani': {'veidemanis': []},
 'veidenbaum': {'veidenbaums': []},
 'veidenheim': {'veidenheimer': []},
 'veider': {'veiders': []},
 'veidl': {'veidle': []},
 'veidling': {'veidlinger': []},
 'veien': {'veiene': [], 'veiens': []},
 'veiendry': {'veiendrye': []},
 'veient': {'veiente': ['veientes']},
 'veientan': {'veientane': []},
 'veientanu': {'veientanus': []},
 'veiente': ['veientes'],
 'veientian': {'veientians': []},
 'veientibu': {'veientibus': []},
 'veientin': {'veientine': ['veientines']},
 'veientine': ['veientines'],
 'veierst': {'veiersted': []},
 'veig': {'veige': []},
 'veiga': {'veigas': []},
 'veigaiida': {'veigaiidae': []},
 'veigel': {'veigele': []},
 'veigh': {'veighed': [], 'veighing': [], 'veighs': []},
 'veight': {'veighted': [], 'veights': []},
 'veigi': {'veigy': []},
 'veigl': {'veigle': ['veigled']},
 'veigle': ['veigled'],
 'veign': {'veigne': [], 'veigns': []},
 'veih': {'veihs': []},
 'veihmey': {'veihmeyer': []},
 'veii': {'veiies': [], 'veiis': []},
 'veiian': {'veiians': []},
 'veiifi': {'veiified': [], 'veiify': []},
 'veiific': {'veiification': []},
 'veiili': {'veiily': []},
 'veiit': {'veiite': []},
 'veiiu': {'veiius': []},
 'veikkau': {'veikkaus': []},
 'veiklo': {'veiklos': []},
 'veiko': {'veikos': []},
 'veikun': {'veikune': []},
 'veil': ['veile', 'veiles', 'veiled', 'veiling'],
 'veila': {'veilas': []},
 'veilbi': {'veilby': []},
 'veilchenfress': {'veilchenfresser': []},
 'veiled': {'veileder': [], 'veiledness': []},
 'veiledli': {'veiledly': []},
 'veiledn': {'veiledning': []},
 'veilel': {'veilels': []},
 'veiler': {'veilers': []},
 'veili': {'veilis': [], 'veily': []},
 'veilig': {'veilige': ['veiliger']},
 'veilige': ['veiliger'],
 'veiligheid': {'veiligheids': []},
 'veill': {'veille': ['veilles']},
 'veillai': {'veillais': []},
 'veillan': {'veillane': [], 'veillans': []},
 'veillanc': {'veillance': []},
 'veillant': {'veillants': []},
 'veillard': {'veillards': []},
 'veille': {'veillee': ['veillees']},
 "veille'": {"veille'es": []},
 'veillee': ['veillees'],
 'veiller': {'veillers': []},
 'veilleron': {'veillerons': []},
 'veilless': {'veillesse': []},
 'veillett': {'veillette': []},
 'veilleur': {'veilleurs': []},
 'veilleus': {'veilleuse': ['veilleuses']},
 'veilleuse': ['veilleuses'],
 'veilli': {'veillie': ['veillies'], 'veilly': []},
 'veillie': ['veillies'],
 'veillik': {'veillike': []},
 'veillon': {'veillons': []},
 'veillonella': {'veillonellae': []},
 'veillonellacea': {'veillonellaceae': []},
 'veilor': {'veilore': []},
 'veilpierc': {'veilpiercing': []},
 'veiltail': {'veiltails': []},
 'veilu': {'veilue': ['veilues']},
 'veilue': ['veilues'],
 'veimar': {'veimars': []},
 'vein': ['veine', 'veined', 'veines', 'veining', 'veinings'],
 'veinag': {'veinage': []},
 'veinamin': {'veinamine': []},
 'veinant': {'veinante': []},
 'veinat': {'veination': []},
 'veinband': {'veinbanding': []},
 'veinberg': {'veinbergs': []},
 'veinbrenn': {'veinbrenner': []},
 'veinclear': {'veinclearing': []},
 'veincr': {'veincre': []},
 'veine': {'veinee': []},
 'veiner': {'veiners': []},
 'veineus': {'veineuse': ['veineuses']},
 'veineuse': ['veineuses'],
 'veinfil': {'veinfilling': []},
 'veinform': {'veinforming': []},
 'veini': {'veiny': []},
 'veinlct': {'veinlcts': []},
 'veinlet': {'veinlete': [], 'veinlets': []},
 'veinlik': {'veinlike': []},
 'veinmatt': {'veinmatter': []},
 'veinogl': {'veinoglou': []},
 'veinott': {'veinotte': []},
 'veinou': {'veinous': []},
 'veinston': {'veinstone': ['veinstones']},
 'veinstone': ['veinstones'],
 'veinstuff': {'veinstuffs': []},
 'veint': {'veinte': ['veintes']},
 'veinte': ['veintes'],
 'veintecuatro': {'veintecuatros': []},
 'veintemilla': {'veintemillas': []},
 'veintena': {'veintenas': []},
 'veinticuatro': {'veinticuatros': []},
 'veintido': {'veintidos': []},
 'veintinuev': {'veintinueve': []},
 'veintisei': {'veintiseis': []},
 'veintisiet': {'veintisiete': []},
 'veintitanto': {'veintitantos': []},
 'veintitr': {'veintitres': []},
 'veintr': {'veintre': []},
 'veintyp': {'veintype': []},
 'veinu': {'veinus': []},
 'veinul': {'veinule': ['veinules']},
 'veinule': ['veinules'],
 'veinwal': {'veinwall': ['veinwalls']},
 'veinwall': ['veinwalls'],
 'veio': {'veios': []},
 'veiociti': {'veiocities': [], 'veiocity': []},
 'veioniqu': {'veionique': []},
 'veiop': {'veioped': []},
 'veiosqu': {'veiosque': []},
 'veiovi': {'veiovis': []},
 'veir': {'veire': ['veires'], 'veirs': []},
 'veira': {'veiras': []},
 'veire': ['veires'],
 'veiri': {'veiry': []},
 'veiro': {'veiros': []},
 'veis': {'veise': ['veises', 'veised']},
 'veisail': {'veisailles': []},
 'veisberg': {'veisbergs': []},
 'veiscl': {'veiscles': []},
 'veise': ['veises', 'veised'],
 'veisel': {'veisels': []},
 'veision': {'veisions': []},
 'veisiti': {'veisity': []},
 'veism': {'veismes': []},
 'veiss': {'veisse': []},
 'veissi': {'veissies': []},
 'veissier': {'veissiere': []},
 'veist': {'veistes': []},
 'veisu': {'veisus': []},
 'veisya': {'veisyas': []},
 'veit': {'veite': ['veites', 'veited'], 'veits': []},
 'veitch': {'veitches': [], 'veitchs': []},
 'veitchberri': {'veitchberry': []},
 'veitchianu': {'veitchianus': []},
 'veite': ['veites', 'veited'],
 'veitel': {'veitelle': [], 'veitels': []},
 'veitenheim': {'veitenheimer': []},
 'veith': {'veiths': []},
 'veiti': {'veitis': [], 'veity': []},
 'veitic': {'veitical': ['veitically']},
 'veitical': ['veitically'],
 'veitnames': {'veitnamese': []},
 'veitre': {'veitrees': []},
 'veitschegg': {'veitschegger': []},
 'veiu': {'veius': []},
 'veiulet': {'veiulets': []},
 'veiv': {'veive': []},
 'veiver': {'veivers': []},
 'veivis': {'veiviser': []},
 'veiw': {'veiwe': ['veiwed'], 'veiwing': [], 'veiws': []},
 'veiwe': ['veiwed'],
 'veiwer': {'veiwers': []},
 'veiwpoint': {'veiwpoints': []},
 'veizad': {'veizades': []},
 'vej': {'vejs': []},
 'veja': {'vejas': []},
 'vejacion': {'vejaciones': []},
 'vejado': {'vejados': []},
 'vejair': {'vejaire': []},
 'vejamen': {'vejamenes': []},
 'vejamo': {'vejamos': []},
 'vejbi': {'vejby': []},
 'vejc': {'vejce': []},
 'vejd': {'vejde': []},
 'vejdovski': {'vejdovsky': []},
 'vejdowski': {'vejdowsky': []},
 'vejec': {'vejeces': []},
 'vejent': {'vejentes': []},
 'vejet': {'vejete': []},
 'vejfel': {'vejfels': []},
 'veji': {'vejy': []},
 'vejiga': {'vejigas': []},
 'vejigant': {'vejigante': ['vejigantes']},
 'vejigante': ['vejigantes'],
 'vejjel': {'vejjels': []},
 'vejl': {'vejle': ['vejled']},
 'vejlbi': {'vejlby': []},
 'vejle': ['vejled'],
 'vejlebi': {'vejleby': []},
 'vejledend': {'vejledende': []},
 'vejledn': {'vejledning': []},
 'vejlen': {'vejlens': []},
 'vejlern': {'vejlerne': []},
 'vejlst': {'vejlsted': []},
 'vejn': {'vejns': []},
 'vejnov': {'vejnovic': []},
 'vejo': {'vejos': []},
 'vejoc': {'vejocity': []},
 'vejov': {'vejoves': []},
 'vejovi': {'vejovis': []},
 'vejovida': {'vejovidae': []},
 'vejprti': {'vejprty': []},
 'vejr': {'vejre': []},
 'vejri': {'vejry': []},
 'vejsel': {'vejsels': []},
 'vejtabl': {'vejtables': []},
 'vejvanovski': {'vejvanovsky': []},
 'vejvis': {'vejviser': []},
 'vejzov': {'vejzovic': []},
 'vek': {'veks': []},
 'veka': {'vekas': []},
 'vekar': {'vekaric': []},
 'vekasi': {'vekasy': []},
 'vekb': {'vekbs': []},
 'vekeman': {'vekemans': []},
 'veken': {'vekene': [], 'vekens': []},
 'vekerdi': {'vekerdy': []},
 'vekhist': {'vekhists': []},
 'veki': {'veky': []},
 'vekil': {'vekils': []},
 'vekini': {'vekinis': []},
 'vekita': {'vekitas': []},
 'vekk': {'vekke': []},
 'vekko': {'vekkos': []},
 'vekoni': {'vekony': []},
 'vekov': {'vekove': []},
 'vekovet': {'vekovete': []},
 'vekoviu': {'vekovius': []},
 'vekpo': {'vekpos': []},
 'vekpov': {'vekpovs': []},
 'vekri': {'vekris': []},
 'veks': {'vekse': ['vekses']},
 'vekse': ['vekses'],
 'veksel': {'veksels': []},
 'vekselvirkn': {'vekselvirkning': []},
 'vekshinski': {'vekshinsky': []},
 'veksl': {'veksle': [], 'veksling': []},
 'vekslend': {'vekslende': []},
 'veksling': {'vekslinger': []},
 'veksu': {'veksus': []},
 'vektor': {'vektors': []},
 'vektoranalysi': {'vektoranalysis': []},
 'vektoriel': {'vektoriell': ['vektorielle']},
 'vektoriell': ['vektorielle'],
 'vektorpotenti': {'vektorpotential': []},
 'vel': {'vels': []},
 "vel'k": {"vel'ke": []},
 "vel'ki": {"vel'ky": []},
 "vel'l": {"vel'le": []},
 'vela': ['velae'],
 'velab': {'velabant': []},
 'velac': {'velacity': []},
 'velacheri': {'velachery': []},
 'velacherri': {'velacherry': []},
 'velacion': {'velaciones': []},
 'velacumantu': {'velacumantus': []},
 'velacyclin': {'velacycline': []},
 'velada': {'veladas': []},
 'veladament': {'veladamente': []},
 'velado': {'velados': []},
 'velador': {'veladores': []},
 'veladora': {'veladoras': []},
 'velaer': {'velaers': []},
 'velag': {'velage': [], 'velagic': []},
 'velai': {'velais': []},
 'velaid': {'velaider': []},
 'velaikkara': {'velaikkaras': []},
 'velain': {'velaine': ['velaines']},
 'velaine': ['velaines'],
 'velair': {'velaire': ['velaires']},
 'velaire': ['velaires'],
 'velakouli': {'velakoulis': []},
 'velala': {'velalas': []},
 'velalar': {'velalars': []},
 'velam': {'velame': []},
 'velama': {'velamas': []},
 'velament': {'velamentous': []},
 'velamenti': {'velamentis': []},
 'velamin': {'velamine': []},
 'velamini': {'velaminis': []},
 'velaminibu': {'velaminibus': []},
 'velamint': {'velamints': []},
 'velamm': {'velammal': []},
 'velamo': {'velamos': []},
 'velamu': {'velamus': []},
 'velan': {'velans': []},
 'veland': {'velander': []},
 'velandi': {'velandis': []},
 'velani': {'velany': []},
 'velaniu': {'velanius': []},
 'velar': ['velare',
           'velarer',
           'velaric',
           'velares',
           'velarity',
           'velarize',
           'velarized',
           'velarizing',
           'velarization'],
 'velard': {'velarde': ['velardes']},
 'velarde': ['velardes'],
 'velaris': {'velarisation': [], 'velarised': []},
 'velarpharyng': {'velarpharyngeal': []},
 'velart': {'velarte': []},
 'velasco': {'velascos': []},
 'velascoensi': {'velascoensis': []},
 'velascu': {'velascus': []},
 'velasev': {'velasevic': []},
 'velasiu': {'velasius': []},
 'velasqu': {'velasque': ['velasques']},
 'velasque': ['velasques'],
 'velasquez': {'velasquezes': [], 'velasquezs': []},
 'velasquista': {'velasquistas': []},
 'velasquiu': {'velasquius': []},
 'velat': {'velate': ['velates'], 'velation': ['velations']},
 'velata': {'velatae': []},
 'velate': ['velates'],
 'velati': {'velatis': []},
 'velatic': {'velatice': []},
 'velation': ['velations'],
 'velato': {'velatos': []},
 'velatu': {'velatus': []},
 'velatur': {'velature': []},
 'velauamo': {'velauamos': []},
 'velaunu': {'velaunus': []},
 'velay': {'velayate': [], 'velayer': []},
 'velayat': {'velayats': []},
 'velayo': {'velayos': []},
 'velazqu': {'velazques': []},
 'velazquez': {'velazquez': []},
 'velazquiu': {'velazquius': []},
 'velb': {'velbe': []},
 'velbi': {'velby': []},
 'velbing': {'velbinger': []},
 'velcad': {'velcade': []},
 'velcciti': {'velccity': []},
 'velch': {'velche': ['velches']},
 'velchano': {'velchanos': []},
 'velche': ['velches'],
 'velci': {'velcy': []},
 'velciti': {'velcity': []},
 'velcoc': {'velcocity': []},
 'velcoiti': {'velcoity': []},
 'velcom': {'velcome': ['velcomed']},
 'velcome': ['velcomed'],
 'velcovski': {'velcovsky': []},
 'velcro': ['velcroed', 'velcroing'],
 'veld': ['velde', 'veldes', 'velded', 'velding'],
 'veldciti': {'veldcity': []},
 'veldcornet': {'veldcornets': []},
 'velde': {'veldee': []},
 'veldeck': {'veldecke': []},
 'veldek': {'veldeke': ['veldekes']},
 'veldeke': ['veldekes'],
 'veldeken': {'veldekens': []},
 'velden': {'veldener': []},
 'velder': {'velders': []},
 'veldfir': {'veldfire': ['veldfires']},
 'veldfire': ['veldfires'],
 'veldhiu': {'veldhius': []},
 'veldhui': {'veldhuis': []},
 'veldig': {'veldige': []},
 'veldko': {'veldkos': []},
 'veldkornet': {'veldkornets': []},
 'veldpau': {'veldpaus': []},
 'veldr': {'veldre': []},
 'veldschoen': {'veldschoens': []},
 'veldschoendrag': {'veldschoendragers': []},
 'veldscholt': {'veldscholte': []},
 'veldskoen': {'veldskoene': [], 'veldskoens': []},
 'veldskoendra': {'veldskoendraers': []},
 'veldt': {'veldt': []},
 'veldtschoen': {'veldtschoens': []},
 'veldtschoon': {'veldtschoons': []},
 'veldui': {'velduis': []},
 'veldumnianu': {'veldumnianus': []},
 'vele': {'veled': [], 'velee': [], 'veles': [], 'veling': []},
 'veleb': {'veleber': []},
 'velebni': {'velebny': []},
 'velec': {'velecity': []},
 'velecki': {'veleckis': [], 'velecky': []},
 'velectr': {'velectriciti': []},
 'velectricit': {'velectricite': []},
 'veleggiar': {'veleggiare': []},
 'velegned': {'velegnede': []},
 'velegraki': {'velegrakis': []},
 'velehradensi': {'velehradensis': []},
 'veleidad': {'veleidades': []},
 'velek': {'veleke': ['veleker']},
 'veleke': ['veleker'],
 'velella': {'velellae': [], 'velellas': []},
 'velellida': {'velellidae': []},
 'velemeni': {'velemeny': []},
 'veleminski': {'veleminsky': []},
 'velen': {'velens': []},
 'velenc': {'velence': []},
 'velencz': {'velencze': []},
 'velength': {'velengths': []},
 'veleni': {'velenis': []},
 'velenic': {'velenice': []},
 'velenj': {'velenje': []},
 'velenos': {'velenose': []},
 'velenovski': {'velenovsky': []},
 'velenskap': {'velenskaps': []},
 'velenski': {'velensky': []},
 'velent': {'velente': []},
 'velentga': {'velentgas': []},
 'velentin': {'velentine': []},
 'velentza': {'velentzas': []},
 'velenu': {'velenus': []},
 'veler': {'velere': ['veleres'], 'velers': []},
 'velere': ['veleres'],
 'veleri': {'velerie': [], 'veleris': [], 'velery': []},
 'velerinari': {'velerinary': []},
 'veleriu': {'velerius': []},
 'velero': {'veleros': []},
 'veleroni': {'veleronis': []},
 'velestinli': {'velestinlis': []},
 'velestino': {'velestinos': []},
 'velesu': {'velesus': []},
 'veleta': {'veletas': []},
 'veleti': {'veletis': []},
 'veletian': {'veletians': []},
 'veletso': {'veletsos': []},
 'velett': {'velette': []},
 'velez': {'velezes': []},
 'velfar': {'velfare': []},
 'velfel': {'velfels': []},
 'velferdsstaten': {'velferdsstatens': []},
 'velfr': {'velfred': []},
 'velg': {'velge': ['velges']},
 'velge': ['velges'],
 'velger': {'velgere': []},
 'velgh': {'velghe': []},
 'velgo': {'velgos': []},
 'velgu': {'velgus': []},
 'velh': {'velhe': []},
 'velha': {'velhas': []},
 'velhartic': {'velhartice': []},
 'velhic': {'velhice': []},
 'velho': {'velhos': []},
 'veli': {'velie': ['velies'], 'veliness': [], 'velis': [], 'vely': []},
 'velia': {'veliae': [], 'velias': []},
 'veliana': {'velianas': []},
 'velic': {'velice': ['velicer'], 'velicity': [], 'velics': []},
 'velice': ['velicer'],
 'velichanski': {'velichansky': []},
 'velichin': {'velichine': []},
 'velichini': {'velichiny': []},
 'velichkovski': {'velichkovsky': []},
 'velichovski': {'velichovsky': []},
 'velicin': {'velicine': []},
 'velicki': {'velicky': []},
 'velickov': {'velickovic': []},
 'velid': {'velidity': []},
 'velie': ['velies'],
 'veliens': {'velienses': []},
 'veliensi': {'veliensis': []},
 'velif': {'velifer': []},
 'veliferida': {'veliferidae': []},
 'velificant': {'velificantes': []},
 'velification': {'velificatione': []},
 'velificatu': {'velificatus': []},
 'velig': {'veliger': ['veligers']},
 'veliger': ['veligers'],
 'veligi': {'veligious': []},
 'veliicl': {'veliicle': ['veliicles']},
 'veliicle': ['veliicles'],
 'veliicul': {'veliicule': []},
 'veliid': {'veliids': []},
 'veliida': {'veliidae': []},
 'velik': {'velike': ['velikent'], 'velikic': []},
 'velika': {'velikas': []},
 'velikanj': {'velikanje': []},
 'velike': ['velikent'],
 'veliki': {'velikie': [], 'veliky': []},
 'velikij': {'velikije': []},
 'velikiy': {'velikiye': []},
 'veliko': {'velikoe': []},
 'velikonda': {'velikondas': []},
 'velikopolski': {'velikopolsky': []},
 'velikoru': {'velikorus': []},
 'velikorusski': {'velikorusskie': []},
 'velikovski': {'velikovsky': ['velikovskys']},
 'velikovskian': {'velikovskians': []},
 'velikovsky': ['velikovskys'],
 'velikowski': {'velikowsky': []},
 'velikoy': {'velikoye': []},
 'veliky': {'velikye': []},
 'velil': {'velile': [], 'velille': []},
 'velillo': {'velillos': []},
 'velimesi': {'velimesis': []},
 'velimirov': {'velimirovic': []},
 'velimna': {'velimnas': []},
 'velimski': {'velimsky': []},
 'velimu': {'velimus': []},
 'velin': {'veline': ['velines'], 'velins': []},
 'velina': {'velinas': []},
 'velindr': {'velindre': []},
 'veline': ['velines'],
 'velino': {'velinos': []},
 'velinski': {'velinsky': []},
 'velinu': {'velinus': []},
 'velio': {'velios': []},
 'veliocass': {'veliocasses': []},
 'veliot': {'veliotes': []},
 'velioti': {'veliotis': []},
 'veliqu': {'velique': []},
 'veliquett': {'veliquette': []},
 'velir': {'velirs': []},
 'velis': {'velise': []},
 'velisari': {'velisaris': []},
 'velisario': {'velisarios': []},
 'velisqu': {'velisque': []},
 'velissari': {'velissariou': [], 'velissaris': []},
 'velissario': {'velissarios': []},
 'velissaropoulo': {'velissaropoulos': []},
 'velist': {'velists': []},
 'velit': {'velitation': ['velitations'], 'velite': ['velites'], 'velits': []},
 'velita': {'velitas': []},
 'velitari': {'velitaris': []},
 'velitation': {'velitatione': ['velitationes']},
 'velitatione': ['velitationes'],
 'velitationibu': {'velitationibus': []},
 'velite': ['velites'],
 'veliternian': {'veliternians': []},
 'veliti': {'velitis': []},
 'velitn': {'velitne': []},
 'velitqu': {'velitque': []},
 'velitra': {'velitrae': [], 'velitras': []},
 'velitrc': {'velitrce': []},
 'velitre': {'velitree': []},
 'velitri': {'velitris': []},
 'velitrs': {'velitrse': []},
 'veliu': {'velius': []},
 'velivasaki': {'velivasakis': []},
 'velivolu': {'velivolus': []},
 'velizi': {'velizy': []},
 'velj': {'velje': []},
 'veljkov': {'veljkovic': []},
 'veljov': {'veljovic': []},
 'velk': {'velke': ['velkes']},
 'velke': ['velkes'],
 'velkendt': {'velkendte': []},
 'velkeni': {'velkeniers': []},
 'velkh': {'velkhe': []},
 'velki': {'velky': []},
 'velkiu': {'velkius': []},
 'velkjent': {'velkjente': []},
 'velkoborski': {'velkoborsky': []},
 'velkopfevorsk': {'velkopfevorske': []},
 'velkovski': {'velkovsky': []},
 'vell': {'velle': ['velled', 'velles'], 'velling': ['vellings'], 'vells': []},
 'vella': {'vellas': []},
 'vellaco': {'vellacos': []},
 'vellaeu': {'vellaeus': []},
 'vellaichami': {'vellaichamy': []},
 'vellaik': {'vellaikal': []},
 'vellaja': {'vellajas': []},
 'vellal': {'vellale': ['vellales', 'vellalers']},
 'vellala': {'vellalas': []},
 'vellalan': {'vellalans': []},
 'vellalar': {'vellalars': []},
 'vellale': ['vellales', 'vellalers'],
 'vellanick': {'vellanickal': []},
 'vellanski': {'vellansky': []},
 'vellant': {'vellante': []},
 'vellard': {'vellarde': []},
 'vellat': {'vellate': []},
 'vellaunu': {'vellaunus': []},
 'vellciu': {'vellcius': []},
 'velle': {'vellee': []},
 'velleda': {'velledas': []},
 'vellega': {'vellegas': []},
 'velleianu': {'velleianus': []},
 'vellein': {'velleins': []},
 'velleit': {'velleitates': [], 'velleite': ['velleites']},
 'velleita': {'velleitas': []},
 'velleite': ['velleites'],
 'velleiti': {'velleity': []},
 'velleiu': {'velleius': []},
 'velleju': {'vellejus': []},
 'vellel': {'vellels': []},
 'vellelu': {'vellelus': []},
 'vellemqu': {'vellemque': []},
 'vellemu': {'vellemus': []},
 'vellen': {'vellens': []},
 'velleneuv': {'velleneuve': []},
 'vellentn': {'vellentne': []},
 'veller': {'vellere': [], 'vellers': []},
 'velleraqu': {'velleraque': []},
 'vellereu': {'vellereus': []},
 'velleri': {'velleris': []},
 'velleribu': {'velleribus': []},
 'vellerosu': {'vellerosus': []},
 'velleti': {'velletis': []},
 'velletqu': {'velletque': []},
 'velleu': {'velleus': []},
 'velley': {'velleys': []},
 'velli': {'vellie': ['vellies'], 'vellis': [], 'velly': []},
 'vellian': {'vellianitis': []},
 'vellic': {'vellicant': [],
            'vellicate': ['vellicated', 'vellicates'],
            'vellicating': [],
            'vellication': []},
 'vellican': {'vellicans': []},
 'vellicant': {'vellicantes': []},
 'vellicar': {'vellicare': []},
 'vellicate': ['vellicated', 'vellicates'],
 'vellidi': {'vellidis': []},
 'vellie': ['vellies'],
 'vellier': {'velliers': []},
 'vellin': {'velline': ['vellines'], 'vellins': []},
 'velline': ['vellines'],
 'velling': {'vellinge': ['vellinger']},
 'vellinge': ['vellinger'],
 'vellinu': {'vellinus': []},
 'vellio': {'vellios': []},
 'velliquett': {'velliquette': []},
 'vellist': {'velliste': []},
 'velliu': {'vellius': []},
 'vello': {'vellos': []},
 'vellocatu': {'vellocatus': []},
 'vellodi': {'vellody': []},
 'vellon': {'vellone': ['vellones']},
 'vellone': ['vellones'],
 'vellor': {'vellore': []},
 'vellosa': {'vellosas': []},
 'vellosu': {'vellosus': []},
 'vellou': {'vellous': []},
 'vellous': {'vellously': []},
 'vellow': {'vellowe': ['vellowed'], 'vellowing': [], 'vellows': []},
 'vellowe': ['vellowed'],
 'vellozia': {'vellozias': []},
 'velloziacea': {'velloziaceae': []},
 'vellu': {'vellus': []},
 'vellum': ['vellumed'],
 'vellumcov': {'vellumcovered': []},
 'vellur': {'vellures': []},
 'vellut': {'vellute': []},
 'vellutu': {'vellutus': []},
 'vellv': {'vellve': []},
 'vellykked': {'vellykkede': []},
 'velm': {'velme': []},
 'velma': {'velmas': []},
 'velmaho': {'velmahos': []},
 'velman': {'velmans': []},
 'velmed': {'velmede': []},
 'velmont': {'velmonte': []},
 'velmor': {'velmore': []},
 'veln': {'velne': [], 'velns': []},
 'velnacrin': {'velnacrine': []},
 'velnia': {'velnias': []},
 'velnlet': {'velnlets': []},
 'velno': {'velnos': []},
 'velo': {'velos': []},
 'veloc': {'veloce': ['veloces'], 'velociti': [], 'velocity': []},
 'velocardiofaci': {'velocardiofacial': []},
 'velocass': {'velocasses': []},
 'veloce': ['veloces'],
 'velocement': {'velocemente': []},
 'velocett': {'velocette': ['velocettes']},
 'velocette': ['velocettes'],
 'veloci': {'velocis': []},
 'velocibu': {'velocibus': []},
 'velocici': {'velocicy': []},
 'velocidad': {'velocidade': ['velocidades']},
 'velocidade': ['velocidades'],
 'velocifer': {'velocifere': ['velociferes']},
 'velocifere': ['velociferes'],
 'velocili': {'velocily': []},
 'velocimet': {'velocimeter': ['velocimeters']},
 'velocimeter': ['velocimeters'],
 'velocimetr': {'velocimetre': [], 'velocimetric': []},
 'velocimetri': {'velocimetrie': [], 'velocimetry': []},
 'velocior': {'velociores': []},
 'velociped': {'velocipede': [], 'velocipedic': [], 'velocipeding': []},
 'velocipediqu': {'velocipedique': []},
 'velocipedist': {'velocipedists': []},
 'velociraptor': {'velociraptor': []},
 'velociri': {'velociry': []},
 'velocissim': {'velocissime': []},
 'velocissimo': {'velocissimos': []},
 'velocissimu': {'velocissimus': []},
 'velocit': {'velocitate': ['velocitates'],
             'velocite': ['velocites', 'velociter'],
             'velocitous': []},
 'velocita': {'velocitas': []},
 'velocitate': ['velocitates'],
 'velocitati': {'velocitatis': []},
 'velocitatibu': {'velocitatibus': []},
 'velocite': ['velocites', 'velociter'],
 'velociterm': {'velocitermes': []},
 'velociti': {'velocitie': []},
 'velocitit': {'velocitites': []},
 'velocitycompon': {'velocitycomponent': ['velocitycomponents']},
 'velocitycomponent': ['velocitycomponents'],
 'velocitycompound': {'velocitycompounded': []},
 'velocitycurv': {'velocitycurve': []},
 'velocitydens': {'velocitydensity': []},
 'velocitydepend': {'velocitydependence': [], 'velocitydependent': []},
 'velocitydist': {'velocitydistance': []},
 'velocitydistribut': {'velocitydistribution': []},
 'velocityencod': {'velocityencoded': []},
 'velocitygradi': {'velocitygradient': []},
 'velocityi': {'velocityis': []},
 'velocityindepend': {'velocityindependent': []},
 'velocitymeasur': {'velocitymeasuring': []},
 'velocitymodul': {'velocitymodulated': [], 'velocitymodulation': []},
 'velocitypotenti': {'velocitypotential': []},
 'velocitypressur': {'velocitypressure': []},
 'velocityprofil': {'velocityprofile': []},
 'velocitysensit': {'velocitysensitive': []},
 'velocityspac': {'velocityspace': []},
 'velocitytemperatur': {'velocitytemperature': []},
 'velocitytim': {'velocitytime': []},
 'velocityvort': {'velocityvorticity': []},
 'velociu': {'velocius': []},
 'veloclti': {'veloclty': []},
 'velocltl': {'velocltles': []},
 'velocti': {'velocties': [], 'velocty': []},
 'velodi': {'velody': []},
 'velodrom': {'velodrome': []},
 'velodti': {'velodty': []},
 'velodyn': {'velodyne': []},
 'veloeiti': {'veloeities': [], 'veloeity': []},
 'veloergomet': {'veloergometer': []},
 'velogen': {'velogenic': []},
 'veloi': {'velois': []},
 'veloicti': {'veloicty': []},
 'veloiti': {'veloity': []},
 'velom': {'velome': []},
 'velomet': {'velometer': ['velometers']},
 'velometer': ['velometers'],
 'velon': {'velones': []},
 'velonew': {'velonews': []},
 'veloni': {'velonis': []},
 'velooiti': {'velooities': [], 'velooity': []},
 'veloolti': {'veloolty': []},
 'velop': {'velope': ['veloped',
                      'velopes',
                      'veloper',
                      'velopers',
                      'velopement'],
           'veloping': [],
           'velopment': ['velopments'],
           'velops': []},
 'velopalat': {'velopalatal': []},
 'velopalatin': {'velopalatine': []},
 'velope': ['veloped', 'velopes', 'veloper', 'velopers', 'velopement'],
 'velopharyng': {'velopharyngeal': []},
 'velopharyngographi': {'velopharyngography': []},
 'velopharyngoplasti': {'velopharyngoplasty': []},
 'veloplasti': {'veloplasty': []},
 'velopment': {'velopmental': ['velopmentally']},
 'velopmental': ['velopmentally'],
 'velopp': {'veloppe': ['veloppes', 'velopper', 'veloppement', 'veloppements']},
 'veloppe': ['veloppes', 'velopper', 'veloppement', 'veloppements'],
 'velopra': {'velopraent': []},
 'veloqu': {'veloque': ['veloquence']},
 'veloque': ['veloquence'],
 'velor': {'velore': [], 'veloric': [], 'velority': [], 'velorous': []},
 'velorio': {'velorios': []},
 'veloru': {'velorus': []},
 'velos': {'velosities': [], 'velosity': []},
 'velosip': {'velosiped': []},
 'veloso': {'velosos': []},
 'velot': {'velotity': []},
 'velou': {'velous': []},
 'velouchioti': {'velouchiotis': []},
 'veloudi': {'veloudis': []},
 'veloudo': {'veloudos': []},
 'velouhioti': {'velouhiotis': []},
 'veloukhioti': {'veloukhiotis': []},
 'velour': ['veloured'],
 'velourcov': {'velourcovered': []},
 'velous': {'velously': []},
 'velout': {'veloute': []},
 'veloute': {'veloutee': ['veloutees']},
 'veloutee': ['veloutees'],
 'veloutin': {'veloutine': []},
 'velov': {'velovity': []},
 'veloz': {'velozes': []},
 'velozment': {'velozmente': []},
 'velp': {'velpe': []},
 'velpciti': {'velpcity': []},
 'velpiu': {'velpius': []},
 'velpk': {'velpke': []},
 'velpotiu': {'velpotius': []},
 'velpri': {'velpry': []},
 'velri': {'velry': []},
 'vels': {'velse': []},
 'velschiu': {'velschius': []},
 'velschoen': {'velschoens': []},
 'velsel': {'velsels': []},
 'velsen': {'velsens': []},
 'velser': {'velsers': []},
 'velseru': {'velserus': []},
 'velsiu': {'velsius': []},
 'velski': {'velsky': []},
 'velskoen': {'velskoene': [], 'velskoens': []},
 'velsor': {'velsors': []},
 'velt': {'velte': ['veltes'], 'velting': [], 'velts': []},
 'veltag': {'veltage': []},
 'veltan': {'veltane': []},
 'velte': ['veltes'],
 'veltel': {'veltels': []},
 'velter': {'velters': []},
 'velthau': {'velthaus': []},
 'veltheimianu': {'veltheimianus': []},
 'velthiu': {'velthius': []},
 'velthous': {'velthouse': []},
 'velthui': {'velthuis': []},
 'velthuij': {'velthuijs': []},
 'velthusiu': {'velthusius': []},
 'velthuy': {'velthuys': []},
 'velti': {'velties': [], 'velty': []},
 'veltin': {'veltiner': [], 'veltins': []},
 'veltjen': {'veltjens': []},
 'veltlin': {'veltliner': ['veltliners']},
 'veltliner': ['veltliners'],
 'veltmey': {'veltmeyer': []},
 'velton': {'veltone': ['veltones']},
 'veltone': ['veltones'],
 'veltr': {'veltre': []},
 'veltrusi': {'veltrusy': []},
 'veltruski': {'veltrusky': []},
 'veltu': {'veltus': []},
 'veltun': {'veltune': []},
 'veltz': {'veltze': []},
 'veltzk': {'veltzke': []},
 'velu': {'velue': ['velued', 'velues'], 'velus': []},
 'veluabl': {'veluable': []},
 'veluanu': {'veluanus': []},
 'veluchami': {'veluchamy': []},
 'velucl': {'velucle': ['velucles']},
 'velucle': ['velucles'],
 'velud': {'velude': []},
 'velue': {'veluee': []},
 'veluebl': {'velueble': []},
 'veluet': {'veluets': []},
 'veluett': {'veluettes': []},
 'velukutti': {'velukutty': []},
 'velum': ['velume', 'velumes'],
 'veluni': {'veluniate': []},
 'veluntari': {'veluntary': []},
 'veluntarili': {'veluntarily': []},
 'velur': {'velure': ['velures']},
 'velure': ['velures'],
 'veluri': {'velury': []},
 'velusami': {'velusamy': []},
 'veluswami': {'veluswamy': []},
 'velutin': {'velutinous': []},
 'velutini': {'velutinis': []},
 'velutinida': {'velutinidae': []},
 'velutinu': {'velutinus': []},
 'velutip': {'velutipes': []},
 'velutu': {'velutus': []},
 'veluw': {'veluwe': [], 'veluws': []},
 'veluwem': {'veluwemeer': []},
 'velv': {'velve': ['velves']},
 'velvale': {'velvalee': []},
 'velvari': {'velvary': []},
 'velve': ['velves'],
 'velvel': {'velvele': []},
 'velvelett': {'velvelettes': []},
 'velvendo': {'velvendos': []},
 'velverd': {'velverde': []},
 'velveret': {'velverets': []},
 'velvet': ['velveted', 'velveting', 'velvetized', 'velvetness'],
 'velvetback': {'velvetbacked': []},
 'velvetbean': {'velvetbeans': []},
 'velvetbreech': {'velvetbreeches': []},
 'velvetco': {'velvetcoated': []},
 'velvetcollar': {'velvetcollared': []},
 'velvetcov': {'velvetcovered': []},
 'velvetcurtain': {'velvetcurtained': []},
 'velvetcushion': {'velvetcushioned': []},
 'velvetdrap': {'velvetdraped': []},
 'velveteen': ['velveteened'],
 'velveteeni': {'velveteeny': []},
 'velvetey': {'velveteyed': []},
 'velvetfoot': {'velvetfooted': []},
 'velvetglov': {'velvetglove': ['velvetgloved']},
 'velvetglove': ['velvetgloved'],
 'velveti': {'velvetiness': [], 'velvety': []},
 'velvetin': {'velvetine': []},
 'velvetli': {'velvetly': []},
 'velvetlik': {'velvetlike': []},
 'velvetlin': {'velvetlined': []},
 'velveton': {'velvetone': ['velvetones']},
 'velvetone': ['velvetones'],
 'velvetpad': {'velvetpadded': []},
 'velvetpaw': {'velvetpawed': []},
 'velvetpil': {'velvetpile': []},
 'velvetskin': {'velvetskinned': []},
 'velvett': {'velvette': ['velvettes'], 'velvetts': []},
 'velvette': ['velvettes'],
 'velvetti': {'velvetty': []},
 'velvettrim': {'velvettrimmed': []},
 'velvetupholst': {'velvetupholstered': []},
 'velvety': {'velvetyness': []},
 'velvetylook': {'velvetylooking': []},
 'velvi': {'velvis': []},
 'velvil': {'velville': []},
 'velvilj': {'velvilje': []},
 'velvovski': {'velvovsky': []},
 'velwel': {'velwell': []},
 'velychkovski': {'velychkovsky': []},
 'velyki': {'velyky': []},
 'velyse': {'velysee': []},
 'velyvi': {'velyvis': []},
 'velz': {'velze': []},
 'velzebo': {'velzeboer': []},
 'velzek': {'velzeke': []},
 'velzi': {'velzy': []},
 'vem': {'vemming': [], 'vems': []},
 'vema': {'vemae': [], 'vemas': []},
 'vemaculair': {'vemaculaire': []},
 'vemacular': {'vemacularization': [], 'vemaculars': []},
 'vemadaki': {'vemadakis': []},
 'vemadski': {'vemadsky': []},
 'vemali': {'vemalis': []},
 'vemar': {'vemars': []},
 'vemass': {'vemasse': []},
 'vemb': {'vembe': []},
 'vembarra': {'vembarras': []},
 'vembr': {'vembre': []},
 'vembri': {'vembris': []},
 'vemc': {'vemce': []},
 'veme': {'vemed': [], 'vemes': [], 'veming': []},
 'vemed': {'vemede': []},
 'vemel': {'vemell': []},
 'vemen': {'vemens': []},
 'vemenc': {'vemence': []},
 'vemenci': {'vemencie': []},
 'vement': {'vemently': [], 'vements': []},
 'vementri': {'vementry': []},
 'vemett': {'vemette': []},
 'vemey': {'vemeys': []},
 'vemi': {'vemie': [], 'vemis': [], 'vemy': []},
 'vemic': {'vemice': []},
 'vemichtungslag': {'vemichtungslager': []},
 'vemicl': {'vemicle': []},
 'vemier': {'vemiere': []},
 'vemieuw': {'vemieuwing': []},
 'vemiinftig': {'vemiinftige': []},
 'vemiko': {'vemikos': []},
 'vemilianu': {'vemilianus': []},
 'vemiliu': {'vemilius': []},
 'vemissag': {'vemissage': []},
 'vemment': {'vemmental': [], 'vemments': []},
 'vemmetoft': {'vemmetofte': []},
 'vemmo': {'vemmos': []},
 'vemo': {'vemos': []},
 'vemoi': {'vemois': []},
 'vemon': {'vemons': []},
 'vemor': {'vemors': []},
 'vemp': {'vemps': []},
 'vempal': {'vempalle': [], 'vempalli': []},
 'vempeni': {'vempeny': []},
 'vempir': {'vempire': []},
 'vemport': {'vemporte': []},
 'vems': {'vemse': []},
 'vemt': {'vemte': [], 'vemts': []},
 'vemta': {'vemtas': []},
 'vemu': {'vemus': []},
 'vemulap': {'vemulapalli': []},
 'vemunftig': {'vemunftige': []},
 'vemur': {'vemure': []},
 'vemuri': {'vemury': []},
 'ven': {'venness': [], 'venning': ['vennings'], 'vens': []},
 "ven'": {"ven'e": []},
 "ven'i": {"ven'is": []},
 'vena': {'vena': []},
 'venaa': {'venaas': []},
 'venabi': {'venabies': []},
 'venabl': {'venable': ['venables']},
 'venablc': {'venablcs': []},
 'venable': ['venables'],
 'venacav': {'venacaval': []},
 'venacavogram': {'venacavograms': []},
 'venacavographi': {'venacavography': []},
 'venach': {'venacher': []},
 'venacion': {'venacione': []},
 'venacioni': {'venacionis': []},
 'venacionibu': {'venacionibus': []},
 'venada': {'venadas': []},
 'venado': {'venados': []},
 'venaesect': {'venaesection': []},
 'venafrano': {'venafranos': []},
 'venag': {'venage': []},
 'venaga': {'venagas': []},
 'venahl': {'venahle': ['venahles']},
 'venahle': ['venahles'],
 'venai': {'venais': []},
 'venail': {'venaille': []},
 'venakid': {'venakides': []},
 'venal': {'venale': ['venales'],
           'venaliti': [],
           'venality': [],
           'venalization': [],
           'venalized': [],
           'venall': ['venally'],
           'venals': []},
 'venale': ['venales'],
 'venali': {'venalis': []},
 'venalibu': {'venalibus': []},
 'venalit': {'venalitate': [], 'venalite': []},
 'venall': ['venally'],
 'venalti': {'venalty': []},
 'venam': {'vename': []},
 'venan': {'venans': []},
 'venanc': {'venance': []},
 'venant': {'venante': ['venanted', 'venantes', 'venanters'], 'venants': []},
 'venante': ['venanted', 'venantes', 'venanters'],
 'venantiu': {'venantius': []},
 'venantumqu': {'venantumque': []},
 'venapunctur': {'venapuncture': ['venapunctures']},
 'venapuncture': ['venapunctures'],
 'venar': {'venarable': [], 'venare': []},
 'venard': {'venarde': []},
 'venardo': {'venardos': []},
 'venari': {'venary': []},
 'venarii': {'venariis': []},
 'venariqu': {'venarique': []},
 'venarl': {'venarles': []},
 'venasqu': {'venasque': []},
 'venat': {'venated': [],
           'venatic': ['venatical'],
           'venation': ['venational'],
           'venator': []},
 'venatibu': {'venatibus': []},
 'venatic': ['venatical'],
 'venatici': {'venaticis': []},
 'venatico': {'venaticos': []},
 'venaticu': {'venaticus': []},
 'venation': {'venatione': ['venationes']},
 'venatione': ['venationes'],
 'venationi': {'venationis': []},
 'venationibu': {'venationibus': []},
 'venatiu': {'venatius': []},
 'venator': {'venatore': ['venatores']},
 'venatore': ['venatores'],
 'venatoremqu': {'venatoremque': []},
 'venatori': {'venatorial': [], 'venatoris': [], 'venatory': []},
 'venatoribu': {'venatoribus': []},
 'venatoriu': {'venatorius': []},
 'venatu': {'venatus': []},
 'venatur': {'venature': []},
 'venau': {'venaus': []},
 'venavent': {'venavente': []},
 'venavid': {'venavides': []},
 'venayagamoorthi': {'venayagamoorthy': []},
 'venba': {'venbas': []},
 'venbl': {'venble': []},
 'venc': {'vence': ['venced', 'vences'], 'vencs': []},
 'vencal': {'vencals': []},
 'vencatadri': {'vencatadry': []},
 'vencatagherri': {'vencatagherry': []},
 'vencatigherri': {'vencatigherry': []},
 'vence': ['venced', 'vences'],
 'vencedor': {'vencedores': []},
 'vencedora': {'vencedoras': []},
 'vencejo': {'vencejos': []},
 'vencela': {'vencelas': []},
 'vencemo': {'vencemos': []},
 'vencera': {'venceras': []},
 'venceramo': {'venceramos': []},
 'venceremo': {'venceremos': []},
 'vencerl': {'vencerle': []},
 'vencerlo': {'vencerlos': []},
 'vencerm': {'vencerme': []},
 'vencers': {'vencerse': []},
 'vencesla': {'venceslas': []},
 'venceslau': {'venceslaus': []},
 'vencga': {'vencgas': []},
 'venchain': {'venchainement': []},
 'venchani': {'venchanie': []},
 'venci': {'vencie': [], 'vency': []},
 'vencibl': {'vencibles': []},
 'vencida': {'vencidas': []},
 'vencido': {'vencidos': []},
 'vencil': {'vencill': []},
 'vencimento': {'vencimentos': []},
 'vencimiento': {'vencimientos': []},
 'vencist': {'venciste': []},
 'vencisteno': {'vencistenos': []},
 'venckel': {'venckeleer': []},
 'vencku': {'venckus': []},
 'venclo': {'venclos': []},
 'venclova': {'venclovas': []},
 'vencontr': {'vencontre': []},
 'vencovski': {'vencovsky': []},
 'vencr': {'vencre': []},
 'vencrabil': {'vencrabile': []},
 'vencrabili': {'vencrabilis': []},
 'vencri': {'vencris': [], 'vencry': []},
 'venctii': {'venctiis': []},
 'venctu': {'venctus': []},
 'vencu': {'vencus': []},
 'vencyclopedi': {'vencyclopedie': []},
 'vencyclopidi': {'vencyclopidie': []},
 'vend': {'vende': ['vendes', 'vended'], 'vending': [], 'vends': []},
 'venda': {'vendas': []},
 'vendab': {'vendabal': ['vendabals']},
 'vendabal': ['vendabals'],
 'vendabl': {'vendability': [], 'vendable': ['vendables']},
 'vendable': ['vendables'],
 'vendac': {'vendace': ['vendaces']},
 'vendace': ['vendaces'],
 'vendado': {'vendados': []},
 'vendag': {'vendage': ['vendages']},
 'vendage': ['vendages'],
 'vendai': {'vendais': []},
 'vendaj': {'vendaje': ['vendajes']},
 'vendaje': ['vendajes'],
 'vendal': {'vendale': [], 'vendalism': []},
 'vendalor': {'vendalore': []},
 'vendam': {'vendame': []},
 'vendamo': {'vendamos': []},
 'vendamu': {'vendamus': []},
 'vendang': {'vendange': ['vendanges', 'vendanger']},
 'vendange': ['vendanges', 'vendanger'],
 'vendangeoir': {'vendangeoirs': []},
 'vendangeur': {'vendangeurs': []},
 'vendangeus': {'vendangeuse': ['vendangeuses']},
 'vendangeuse': ['vendangeuses'],
 'vendant': {'vendantic': [], 'vendantism': []},
 'vendantist': {'vendantists': []},
 'vendargu': {'vendargues': []},
 'vendarl': {'vendarle': []},
 'vendav': {'vendaval': ['vendavals']},
 'vendaval': {'vendavales': []},
 'vendbm': {'vendbme': []},
 'vendcan': {'vendcans': []},
 'vendcmiair': {'vendcmiaire': []},
 'vendd': {'vendde': []},
 'venddan': {'venddans': []},
 'venddm': {'venddme': ['venddmes']},
 'venddme': ['venddmes'],
 'venddmiair': {'venddmiaire': []},
 'venddmoi': {'venddmois': []},
 'vende': {'vendee': []},
 "vende'": {"vende'e": []},
 'vendean': {'vendeans': []},
 'vendeb': {'vendebant': []},
 'vendedor': {'vendedores': []},
 'vendedora': {'vendedoras': []},
 'vendeean': {'vendeeans': []},
 'vendeen': {'vendeene': [], 'vendeens': []},
 'vendeenn': {'vendeenne': []},
 'vendegi': {'vendegies': []},
 'vendeiniair': {'vendeiniaire': []},
 'vendel': {'vendell': ['vendelles'], 'vendels': []},
 'vendelbo': {'vendelboe': []},
 'vendelinu': {'vendelinus': []},
 'vendelka': {'vendelkaers': []},
 'vendelkulturen': {'vendelkulturens': []},
 'vendell': ['vendelles'],
 'vendelman': {'vendelmans': []},
 'vendelstil': {'vendelstile': []},
 'vendem': {'vendeme': []},
 'vendemair': {'vendemaire': []},
 'vendemiair': {'vendemiaire': []},
 'vendemial': {'vendemiale': []},
 'vendemiar': {'vendemiare': []},
 'vendemmiator': {'vendemmiatore': []},
 'vendemo': {'vendemos': []},
 'vendemu': {'vendemus': []},
 'venden': {'vendens': []},
 'vendenda': {'vendendas': []},
 'vendendi': {'vendendis': []},
 'vendendiqu': {'vendendique': []},
 'vendeness': {'vendenesse': []},
 'vendens': {'vendense': []},
 'vendent': {'vendente': ['vendentes']},
 'vendente': ['vendentes'],
 'vendenti': {'vendentis': []},
 'vendentibu': {'vendentibus': []},
 'vendepatria': {'vendepatrias': []},
 'vender': ['vendere', 'venderes', 'venderent'],
 'venderemo': {'venderemos': []},
 'venderl': {'venderle': ['venderles']},
 'venderla': {'venderlas': []},
 'venderle': ['venderles'],
 'venderlo': {'venderlos': []},
 'venderm': {'venderme': []},
 'vendern': {'venderne': []},
 'venders': {'venderse': []},
 'vendersgad': {'vendersgade': []},
 'venderveld': {'vendervelde': []},
 'vendes': {'vendese': []},
 'vendess': {'vendesse': []},
 'vendest': {'vendeste': []},
 'vendet': {'vendete': []},
 'vendett': {'vendette': []},
 'vendetta': {'vendetta': []},
 'vendettist': {'vendettists': []},
 'vendeur': {'vendeurs': []},
 'vendeus': {'vendeuse': ['vendeuses']},
 'vendeuse': ['vendeuses'],
 'vendeuvr': {'vendeuvre': []},
 'vendevent': {'vendeventer': []},
 'vendevil': {'vendeville': []},
 'vendf': {'vendfe': []},
 'vendfim': {'vendfime': []},
 'vendflm': {'vendflme': []},
 'vendftm': {'vendftme': []},
 'vendgm': {'vendgme': []},
 'vendhuil': {'vendhuile': [], 'vendhuille': []},
 'vendi': {'vendie': [], 'vendis': [], 'vendy': []},
 'vendibil': {'vendibile': []},
 'vendibili': {'vendibilis': []},
 'vendibl': {'vendibility': [], 'vendible': ['vendibles']},
 'vendible': ['vendibles'],
 'vendic': {'vendicant': [],
            'vendicate': ['vendicated'],
            'vendication': [],
            'vendicator': [],
            'vendice': ['vendicent']},
 'vendicab': {'vendicabant': []},
 'vendican': {'vendicans': []},
 'vendicant': {'vendicantes': []},
 'vendicar': {'vendicare': ['vendicarent']},
 'vendicare': ['vendicarent'],
 'vendicate': ['vendicated'],
 'vendication': {'vendicatione': []},
 'vendicator': {'vendicatore': []},
 'vendice': ['vendicent'],
 'vendicion': {'vendicione': ['vendiciones']},
 'vendicione': ['vendiciones'],
 'vendicioni': {'vendicionis': []},
 'vendida': {'vendidas': []},
 'vendidad': {'vendidads': []},
 'vendideri': {'vendideris': []},
 'vendiderimu': {'vendiderimus': []},
 'vendidimu': {'vendidimus': []},
 'vendidiss': {'vendidisse': ['vendidissent']},
 'vendidisse': ['vendidissent'],
 'vendido': {'vendidos': []},
 'vendier': {'vendiere': ['vendieres']},
 'vendiere': ['vendieres'],
 'vendies': {'vendiese': []},
 'vendim': {'vendimes': []},
 'vendimia': {'vendimias': []},
 'vendimiair': {'vendimiaire': []},
 'vendimo': {'vendimos': []},
 'vendimu': {'vendimus': []},
 'vending': {'vendinger': []},
 'vendingmachin': {'vendingmachine': []},
 'vendion': {'vendions': []},
 'vendir': {'vendirent': []},
 'vendiri': {'vendiris': []},
 'vendiss': {'vendisse': ['vendisses', 'vendissent']},
 'vendisse': ['vendisses', 'vendissent'],
 'vendist': {'vendiste': []},
 'vendit': {'venditant': [],
            'venditate': [],
            'venditation': [],
            'vendite': ['vendites', 'venditent'],
            'vendition': []},
 'vendita': {'venditae': [], 'venditas': []},
 'venditab': {'venditabant': []},
 'venditant': {'venditante': []},
 'venditar': {'venditare': []},
 'venditation': {'venditatione': []},
 'venditc': {'venditce': []},
 'vendite': ['vendites', 'venditent'],
 'venditi': {'venditis': []},
 'vendition': {'venditione': ['venditiones']},
 'venditione': ['venditiones'],
 'venditioni': {'venditionis': []},
 'venditionibu': {'venditionibus': []},
 'vendito': {'venditos': []},
 'venditor': {'venditore': ['venditores'], 'venditors': []},
 'venditore': ['venditores'],
 'venditori': {'venditoris': []},
 'venditoribu': {'venditoribus': []},
 'venditqu': {'venditque': []},
 'vendits': {'venditse': []},
 'venditti': {'vendittis': []},
 'venditu': {'venditus': []},
 'vendituru': {'venditurus': []},
 'vendl': {'vendle': []},
 'vendler': {'vendlers': []},
 'vendobiont': {'vendobionts': []},
 'vendoeuvr': {'vendoeuvre': ['vendoeuvres']},
 'vendoeuvre': ['vendoeuvres'],
 'vendofm': {'vendofme': []},
 'vendoi': {'vendois': []},
 'vendoin': {'vendoine': []},
 'vendom': {'vendome': ['vendomes']},
 'vendome': ['vendomes'],
 'vendomm': {'vendomme': []},
 'vendomoi': {'vendomois': []},
 'vendomois': {'vendomoise': ['vendomoises']},
 'vendomoise': ['vendomoises'],
 'vendon': {'vendone': [], 'vendons': []},
 'vendoni': {'vendonie': []},
 'vendor': ['vendore', 'vendored', 'vendorism', 'vendoring'],
 'vendora': {'vendorae': []},
 'vendorcod': {'vendorcode': []},
 'vendorcustom': {'vendorcustomer': []},
 'vendorindepend': {'vendorindependent': []},
 'vendormanag': {'vendormanaged': []},
 'vendorn': {'vendorne': []},
 'vendornam': {'vendorname': []},
 'vendorneutr': {'vendorneutral': []},
 'vendorproprietari': {'vendorproprietary': []},
 'vendorprovid': {'vendorprovided': []},
 'vendorpurchas': {'vendorpurchaser': []},
 'vendorshel': {'vendorshell': []},
 'vendorspecif': {'vendorspecific': []},
 'vendorsuppli': {'vendorsupplied': []},
 'vendorvende': {'vendorvendee': []},
 'vendorvil': {'vendorville': []},
 'vendosin': {'vendosine': []},
 'vendosm': {'vendosme': []},
 'vendot': {'vendots': []},
 'vendotaenid': {'vendotaenids': []},
 'vendotn': {'vendotne': []},
 'vendour': {'vendours': []},
 'vendqm': {'vendqme': []},
 'vendr': {'vendre': ['vendres', 'vendrely']},
 'vendra': {'vendras': []},
 'vendrai': {'vendrais': []},
 'vendram': {'vendrame': []},
 'vendramin': {'vendramins': []},
 'vendre': ['vendres', 'vendrely'],
 'vendredi': {'vendredis': [], 'vendredy': []},
 'vendrel': {'vendrell': []},
 'vendremo': {'vendremos': []},
 'vendress': {'vendresse': []},
 'vendrey': {'vendreyes': [], 'vendreys': []},
 'vendria': {'vendrias': []},
 'vendriamo': {'vendriamos': []},
 'vendril': {'vendrills': []},
 'vendrion': {'vendrions': []},
 'vendrom': {'vendrome': []},
 'vendron': {'vendrons': []},
 'vendry': {'vendryes': []},
 'vends': {'vendse': []},
 'vendsm': {'vendsme': []},
 'vendsmiair': {'vendsmiaire': []},
 'vendsyssel': {'vendsyssels': []},
 'vendt': {'vendte': []},
 'vendtmiair': {'vendtmiaire': []},
 'vendu': {'vendue': ['vendued'], 'venduing': [], 'vendus': []},
 'vendue': ['vendued'],
 'vendum': {'vendume': []},
 'vendundi': {'vendundis': []},
 'vendur': {'vendure': []},
 'venduruthi': {'venduruthy': []},
 'vendut': {'vendute': []},
 'venduti': {'vendutie': []},
 'vene': {'vened': ['veneds'],
          'venee': ['venees'],
          'veneli': [],
          'venes': [],
          'vening': ['venings']},
 'venea': {'veneas': []},
 'veneabl': {'veneable': ['veneables']},
 'veneable': ['veneables'],
 'venebl': {'veneble': ['venebles']},
 'veneble': ['venebles'],
 'venebr': {'venebral': []},
 'venec': {'venece': []},
 'veneci': {'venecie': []},
 'venecia': {'venecias': []},
 'venecian': {'venecians': []},
 'veneciana': {'venecianas': []},
 'veneciano': {'venecianos': []},
 'venecien': {'veneciens': []},
 'venecii': {'veneciis': []},
 'veneconomi': {'veneconomy': []},
 'venectasia': {'venectasias': []},
 'venectomi': {'venectomy': []},
 'vened': {'venedes': [], 'venedic': []},
 'veneda': {'venedae': []},
 'venedi': {'venedis': [], 'venedy': []},
 'venedian': {'venedians': []},
 'venedicu': {'venedicus': []},
 'venedig': {'venediger': [], 'venedigs': []},
 'venedigergrupp': {'venedigergruppe': []},
 'venedotian': {'venedotians': []},
 'venee': ['venees'],
 'veneer': ['veneered', 'veneerer', 'veneerers', 'veneering'],
 'veneerlik': {'veneerlike': []},
 'venees': {'veneese': []},
 'venef': {'venefer': [], 'venefic': ['venefical']},
 'venefic': {'venefice': ['venefices']},
 'venefica': {'veneficae': [], 'veneficas': []},
 'venefical': {'veneficall': []},
 'venefice': ['venefices'],
 'venefici': {'veneficial': [],
              'veneficious': ['veneficiously'],
              'veneficis': []},
 'veneficii': {'veneficiis': []},
 'veneficious': ['veneficiously'],
 'venefico': {'veneficos': []},
 'veneficu': {'veneficus': []},
 'veneg': {'venegance': [], 'venegeance': []},
 'venega': {'venegas': []},
 'veneiabl': {'veneiable': []},
 'veneiat': {'veneiation': []},
 'veneichni': {'veneichnis': []},
 'veneid': {'veneide': []},
 'veneklaa': {'veneklaas': []},
 'venel': {'venell': ['venelle', 'venelles'], 'venels': []},
 'venela': {'venelas': []},
 'venelai': {'venelais': []},
 'venell': ['venelle', 'venelles'],
 'venelu': {'venelus': []},
 'venem': {'venemous': ['venemously']},
 'veneman': {'venemans': []},
 'venembr': {'venembre': []},
 'venement': {'venemently': [], 'venements': []},
 'venemous': ['venemously'],
 'venen': {'venenate': [],
           'venenating': [],
           'venenation': ['venenations'],
           'venene': ['venenes'],
           'venenous': [],
           'venens': []},
 'venenata': {'venenatas': []},
 'venenati': {'venenatis': []},
 'venenation': ['venenations'],
 'venenato': {'venenatos': []},
 'venenatu': {'venenatus': []},
 'venenci': {'venencie': []},
 'venene': ['venenes'],
 'veneneus': {'veneneuse': ['veneneuses']},
 'veneneuse': ['veneneuses'],
 'veneni': {'venenis': []},
 'veneno': {'venenos': []},
 'venenos': {'venenose': [], 'venenosity': []},
 'venenosa': {'venenosas': []},
 'venenosalivari': {'venenosalivary': []},
 'venenosi': {'venenosis': []},
 'venenoso': {'venenosos': []},
 'venenosu': {'venenosus': []},
 'venenpul': {'venenpuls': []},
 'venensystem': {'venensystems': []},
 'venenthrombos': {'venenthrombose': []},
 'veneou': {'veneous': []},
 'venep': {'venepal': []},
 'veneph': {'venephes': []},
 'venephr': {'venephres': []},
 'venepunctur': {'venepuncture': ['venepunctures']},
 'venepuncture': ['venepunctures'],
 'vener': {'venerability': [],
           'venerable': ['venerables', 'venerableness'],
           'venerably': [],
           'veneral': ['venerally'],
           'venerant': [],
           'venerate': ['venerated', 'venerates'],
           'venerating': [],
           'veneration': ['venerational'],
           'venerative': [],
           'venerator': [],
           'venere': ['veneres',
                      'venerer',
                      'venereal',
                      'venerent',
                      'venereous',
                      'venereals',
                      'venereally'],
           'veneric': [],
           'veneritis': [],
           'venerous': [],
           'veners': []},
 'venera': {'veneraable': [], 'veneras': []},
 'veneraber': {'venerabere': []},
 'venerabi': {'venerabie': []},
 'venerabil': {'venerabile': ['venerabiles'], 'venerabill': []},
 'venerabile': ['venerabiles'],
 'venerabili': {'venerabilis': []},
 'venerabilibu': {'venerabilibus': []},
 'venerabiliqu': {'venerabilique': []},
 'venerabilit': {'venerabiliter': []},
 'venerabiliu': {'venerabilius': []},
 'venerable': ['venerables', 'venerableness'],
 'venerablelook': {'venerablelooking': []},
 'venerabundu': {'venerabundus': []},
 'veneracion': {'veneracione': []},
 'venerada': {'veneradas': []},
 'venerado': {'venerados': []},
 'venerahl': {'venerahle': []},
 'venerai': {'veneraient': []},
 'veneral': ['venerally'],
 'veneramu': {'veneramus': []},
 'veneran': {'venerans': []},
 'venerand': {'venerande': []},
 'veneranda': {'venerandae': [], 'venerandas': []},
 'venerandaqu': {'venerandaque': []},
 'venerandi': {'venerandis': []},
 'venerando': {'venerandos': []},
 'venerands': {'venerandse': []},
 'venerandu': {'venerandus': []},
 'venerant': {'veneranter': [], 'venerantes': []},
 'venerantibu': {'venerantibus': []},
 'venerar': {'venerare': []},
 'venerari': {'veneraris': []},
 'venerate': ['venerated', 'venerates'],
 'venerati': {'veneratiou': []},
 'veneratingli': {'veneratingly': []},
 'veneration': {'veneratione': []},
 'venerationi': {'venerationis': []},
 'venerator': {'veneratore': []},
 'veneratu': {'veneratus': []},
 'venerazion': {'venerazione': []},
 'venerbl': {'venerble': []},
 'venerdi': {'venerdis': []},
 'venere': {'veneree': ['venerees']},
 'venerea': {'venereae': [], 'venereas': []},
 'venerealdiseas': {'venerealdisease': []},
 'venereale': {'venerealee': []},
 'venereali': {'venerealis': []},
 'venerean': {'venereans': []},
 'veneree': ['venerees'],
 'venerei': {'venereis': []},
 'veneremqu': {'veneremque': []},
 'venereo': {'venereos': []},
 'venereolog': {'venereologic': ['venereological'], 'venereology': []},
 'venereologi': {'venereologie': []},
 'venereologic': ['venereological'],
 'venereologist': {'venereologists': []},
 'veneresqu': {'veneresque': []},
 'venereu': {'venereus': []},
 'venergi': {'venergie': []},
 'veneri': {'venerial': ['venerials'],
            'venerie': ['veneries'],
            'venerious': [],
            'veneris': [],
            'venery': []},
 'veneria': {'veneriae': []},
 'venerial': {'veneriall': []},
 'venerian': {'venerians': []},
 'venerianu': {'venerianus': []},
 'venerid': {'venerids': []},
 'venerida': {'veneridae': []},
 'veneridc': {'veneridce': []},
 'venerie': ['veneries'],
 'venerien': {'veneriens': []},
 'venerienn': {'venerienne': ['veneriennes']},
 'venerienne': ['veneriennes'],
 'veneriformi': {'veneriformis': []},
 'venerii': {'veneriis': []},
 'venerimu': {'venerimus': []},
 'veneriqu': {'venerique': []},
 'venerisch': {'venerische': []},
 'venerisqu': {'venerisque': []},
 'veneriu': {'venerius': []},
 'venero': {'veneros': []},
 'veneroid': {'veneroids': []},
 'venerol': {'venerolles': []},
 'venerolog': {'venerological': [], 'venerology': []},
 'venerologi': {'venerologie': []},
 'venerologist': {'venerologists': []},
 'veneron': {'venerons': []},
 'venerorqu': {'venerorque': []},
 'venerqu': {'venerque': []},
 'veneru': {'venerus': []},
 'venerupi': {'venerupis': []},
 'venery': {'venerye': []},
 'venes': {'venese': []},
 'venesect': {'venesected': [], 'venesection': []},
 'veneski': {'venesky': []},
 'veness': {'venesse': []},
 'venesyon': {'venesyons': []},
 'venet': {'venetation': [],
           'venete': ['venetes', 'veneter'],
           'venetic': [],
           'venetion': [],
           'venets': []},
 'veneta': {'venetae': [], 'venetas': []},
 'venetan': {'venetans': []},
 'venetc': {'venetce': []},
 'venete': ['venetes', 'veneter'],
 'veneti': {'venetial': [], 'venetie': [], 'venetis': []},
 'venetia': ['venetiae'],
 'venetian': ['venetiane',
              'venetianed',
              'venetianer',
              'venetianism',
              'venetianers',
              'venetianized'],
 'venetianair': {'venetianaire': []},
 'venetiangoth': {'venetiangothic': []},
 'venetianisch': {'venetianische': ['venetianisches', 'venetianischer']},
 'venetianische': ['venetianisches', 'venetianischer'],
 'venetianli': {'venetianly': []},
 'venetianstyl': {'venetianstyle': []},
 'venetianu': {'venetianus': []},
 'venetic': {'venetice': []},
 'veneticu': {'veneticus': []},
 'venetien': {'venetiens': []},
 'venetienn': {'venetienne': ['venetiennes']},
 'venetienne': ['venetiennes'],
 'venetii': {'venetiis': []},
 'venetij': {'venetijs': []},
 'venetiko': {'venetikos': []},
 'venetiu': {'venetius': []},
 'veneto': {'veneto': []},
 'venetobyzantin': {'venetobyzantine': []},
 'venetouli': {'venetoulis': []},
 'venets': {'venetse': []},
 'venetsan': {'venetsanou': []},
 'venetsano': {'venetsanos': []},
 'venetsanopoulo': {'venetsanopoulos': []},
 'venetski': {'venetsky': []},
 'venett': {'venette': []},
 'venetu': {'venetus': []},
 'venetv': {'venetvs': []},
 'veneur': {'veneurs': []},
 'veneus': {'veneuse': []},
 'venev': {'venever': []},
 'venevis': {'venevision': []},
 'venevski': {'venevsky': []},
 'veney': {'veneys': []},
 'venezelist': {'venezelists': []},
 'venezelo': {'venezelos': []},
 'venezi': {'venezie': [], 'venezis': []},
 'venezia': ['veneziae'],
 'venezial': {'veneziale': []},
 'venezian': {'veneziane': ['venezianer', 'venezianers']},
 'veneziane': ['venezianer', 'venezianers'],
 'venezianisch': {'venezianische': ['venezianischer', 'venezianisches']},
 'venezianische': ['venezianischer', 'venezianisches'],
 'veneziano': {'venezianos': []},
 'venezilo': {'venezilos': []},
 'venezki': {'venezky': []},
 'venezolana': {'venezolanas': []},
 'venezolano': {'venezolanos': []},
 'venezski': {'venezsky': []},
 'venezu': {'venezue': []},
 'venezuel': {'venezuelal': [], 'venezuele': []},
 'venezuela': ['venezuelae'],
 'venezuelan': {'venezuelan': []},
 'venezuelanu': {'venezuelanus': []},
 'venezuelens': {'venezuelense': []},
 'venezuelensi': {'venezuelensis': []},
 'venezuelian': {'venezuelians': []},
 'venezuelienn': {'venezuelienne': ['venezueliennes']},
 'venezuelienne': ['venezueliennes'],
 'venezuelo': {'venezuelos': []},
 'venezz': {'venezze': []},
 'venf': {'venfs': []},
 'venfanc': {'venfance': []},
 'venfeanc': {'venfeance': []},
 'venfi': {'venfied': [], 'venfy': ['venfying']},
 'venfic': {'venfication': []},
 'venflon': {'venflons': []},
 'venfy': ['venfying'],
 'veng': {'venge': ['venges',
                    'venged',
                    'vengeful',
                    'vengefully',
                    'vengefulness'],
          'venging': []},
 'venga': {'vengas': []},
 'vengaboy': {'vengaboys': []},
 'vengado': {'vengados': []},
 'vengador': {'vengadores': []},
 'vengai': {'vengais': []},
 'vengamo': {'vengamos': []},
 'venganc': {'vengance': []},
 'venganza': {'venganzas': []},
 'vengarm': {'vengarme': []},
 'vengars': {'vengarse': []},
 'vengativo': {'vengativos': []},
 'vengaunc': {'vengaunce': []},
 'venge': {'vengee': ['vengees']},
 'vengeabl': {'vengeable': [], 'vengeably': []},
 'vengeac': {'vengeace': []},
 'vengean': {'vengeans': []},
 'vengeanc': {'vengeance': []},
 'vengeanceseek': {'vengeanceseeking': []},
 'vengeane': {'vengeanee': []},
 'vengeang': {'vengeange': []},
 'vengeano': {'vengeanoe': []},
 'vengeauc': {'vengeauce': []},
 'vengeaunc': {'vengeaunce': []},
 'vengee': ['vengees'],
 'vengeful': {'vengefull': []},
 'vengen': {'vengenance': []},
 'vengenac': {'vengenace': []},
 'vengenc': {'vengence': ['vengences']},
 'vengence': ['vengences'],
 'vengeon': {'vengeons': []},
 'venger': {'vengere': [], 'vengers': []},
 'vengeress': {'vengeresse': ['vengeresses']},
 'vengeresse': ['vengeresses'],
 'vengeron': {'vengerons': []},
 'vengerovski': {'vengerovsky': []},
 'vengerski': {'vengerskie': []},
 'vengeur': {'vengeurs': []},
 'venghau': {'venghaus': []},
 'venghiatti': {'venghiattis': []},
 'vengi': {'vengie': [], 'vengis': []},
 'vengibl': {'vengibly': []},
 'vengo': {'vengos': []},
 'vengrai': {'vengrais': []},
 'vengraiti': {'vengraitis': []},
 'vengri': {'vengris': []},
 'vengta': {'vengtas': []},
 'vengu': {'vengue': ['vengues']},
 'vengue': ['vengues'],
 'venhag': {'venhage': []},
 'venhau': {'venhaus': []},
 'venhui': {'venhuis': []},
 'veni': {'venie': ['venies'], 'venis': [], 'veny': ['venys']},
 'venia': {'veniae': [], 'venias': []},
 'veniabl': {'veniable': [], 'veniably': []},
 'venial': {'veniale': ['veniales'],
            'venialities': [],
            'veniality': [],
            'veniall': ['venially'],
            'venials': []},
 'veniale': ['veniales'],
 'veniali': {'venialis': []},
 'venialibu': {'venialibus': []},
 'venialit': {'venialiter': []},
 'veniall': ['venially'],
 'veniamo': {'veniamos': []},
 'veniamqu': {'veniamque': []},
 'veniamu': {'veniamus': []},
 'venianc': {'veniance': []},
 'veniaqu': {'veniaque': []},
 'veniat': {'veniate': []},
 'veniati': {'veniatis': []},
 'veniaunc': {'veniaunce': []},
 'venib': {'venibant': []},
 'venic': {'venical': ['venically'], 'venice': [], 'venics': []},
 'venical': ['venically'],
 'venicelik': {'venicelike': []},
 'venicerom': {'venicerome': []},
 'veniceward': {'venicewards': []},
 'venici': {'venicie': ['venicies']},
 'venician': {'venicians': []},
 'venicie': ['venicies'],
 'venicien': {'veniciens': []},
 'venicl': {'venicle': ['venicles']},
 'venicle': ['venicles'],
 'venicnc': {'venicnce': []},
 'venicon': {'venicones': []},
 'venicont': {'venicontes': []},
 'venida': {'venidas': []},
 'venidera': {'venideras': []},
 'venidero': {'venideros': []},
 'venidiu': {'venidius': []},
 'venidium': {'venidiums': []},
 'venido': {'venidos': []},
 'venie': {'veniee': []},
 'venieb': {'veniebant': []},
 'veniebamu': {'veniebamus': []},
 'veniega': {'veniegas': []},
 'veniemu': {'veniemus': []},
 'venien': {'veniens': []},
 'venienc': {'venience': ['venienced', 'veniences'],
             'veniencies': [],
             'veniencing': [],
             'veniency': []},
 'venience': ['venienced', 'veniences'],
 'veniene': {'venienee': []},
 'veniensqu': {'veniensque': []},
 'venient': {'veniente': ['venientes'], 'veniently': [], 'venients': []},
 'veniente': ['venientes'],
 'venienti': {'venientis': []},
 'venientibu': {'venientibus': []},
 'venier': {'veniere': [], 'veniers': []},
 'venieri': {'venieris': []},
 'venies': {'veniese': []},
 'venieti': {'venietis': []},
 'venif': {'venife': []},
 'venifora': {'veniforas': []},
 'venigen': {'venigenous': []},
 'venigm': {'venigme': []},
 'venii': {'veniie': [], 'veniis': []},
 'venil': {'venilal': [],
           'venilation': [],
           'venile': ['veniles'],
           'venill': []},
 'venilal': {'venilale': []},
 'venile': ['veniles'],
 'veniliorni': {'veniliornis': []},
 'venim': {'venime': ['venimes'], 'venimous': []},
 'venime': ['venimes'],
 'venimeus': {'venimeuse': ['venimeuses']},
 'venimeuse': ['venimeuses'],
 'venimo': {'venimos': []},
 'venimu': {'venimus': []},
 'venin': {'venine': [], 'venins': []},
 'vening': ['venings'],
 'venio': {'venioe': [], 'venios': []},
 'veniol': {'venioles': []},
 'venion': {'venions': []},
 'venipuctur': {'venipucture': []},
 'venipunctur': {'venipuncture': []},
 'venipuntur': {'venipunture': []},
 'venir': {'veniral': [], 'venire': ['venirent'], 'venirs': []},
 'venire': ['venirent'],
 'venirememb': {'veniremembers': []},
 'veniremu': {'veniremus': []},
 'venireperson': {'venirepersons': []},
 'venireselect': {'venireselection': []},
 'venirl': {'venirle': []},
 'venirm': {'venirme': []},
 'venirn': {'venirne': []},
 'venirs': {'venirse': []},
 'venirsen': {'venirsene': []},
 'venis': {'venise': ['venises'], 'venision': []},
 'venise': ['venises'],
 'venisect': {'venisection': ['venisections']},
 'venisection': ['venisections'],
 'veniselo': {'veniselos': []},
 'venison': ['venisoned'],
 'venisonpasti': {'venisonpasty': []},
 'venisqu': {'venisque': []},
 'veniss': {'venisse': ['venisses', 'venissent']},
 'venisse': ['venisses', 'venissent'],
 'venissemu': {'venissemus': []},
 'venist': {'veniste': ['venistes']},
 'veniste': ['venistes'],
 'venisti': {'venistis': []},
 'venit': {'venite': ['venites'], 'venitive': [], 'venits': []},
 'venite': ['venites'],
 'veniti': {'venitis': [], 'venity': []},
 'venitian': {'venitians': []},
 'venitien': {'venitiens': []},
 'venitienn': {'venitienne': ['venitiennes']},
 'venitienne': ['venitiennes'],
 'venitii': {'venitiis': []},
 'venitqu': {'venitque': []},
 'veniu': {'venius': []},
 'veniz': {'venize': []},
 'venizclo': {'venizclos': []},
 'venizel': {'venizelism': [], 'venizelou': []},
 'venizelist': {'venizelists': []},
 'venizelo': {'venizelos': []},
 'venizi': {'venizy': []},
 'venizian': {'veniziane': []},
 'venj': {'venje': []},
 'venjanc': {'venjance': []},
 'venjaunc': {'venjaunce': []},
 'venk': {'venke': []},
 'venkaje': {'venkajee': []},
 'venkareddi': {'venkareddy': []},
 'venkat': {'venkate': ['venkates']},
 'venkatachalapathi': {'venkatachalapathy': []},
 'venkatachari': {'venkatachary': []},
 'venkatada': {'venkatadas': []},
 'venkatadri': {'venkatadry': []},
 'venkatamm': {'venkatammal': []},
 'venkatapathi': {'venkatapathy': []},
 'venkataramanaswami': {'venkataramanaswamy': []},
 'venkataramani': {'venkataramany': []},
 'venkatarami': {'venkataramier': []},
 'venkatareddi': {'venkatareddy': []},
 'venkatasami': {'venkatasamy': []},
 'venkatasetti': {'venkatasetty': []},
 'venkatasubbi': {'venkatasubbier': []},
 'venkataswami': {'venkataswamy': []},
 'venkate': ['venkates'],
 'venkatswami': {'venkatswamy': []},
 'venki': {'venky': []},
 'venku': {'venkus': []},
 'venl': {'venle': ['venles'], 'venls': []},
 'venlc': {'venlce': []},
 'venle': ['venles'],
 'venli': {'venly': []},
 'venlo': {'venloe': []},
 'venloo': {'venloos': []},
 'venlos': {'venlose': []},
 'venlrali': {'venlralis': []},
 'venls': {'venlse': []},
 'venlt': {'venlte': []},
 'venlur': {'venlure': []},
 'venlzelo': {'venlzelos': []},
 'venman': {'venmans': []},
 'venmor': {'venmore': []},
 'venmr': {'venmre': ['venmres']},
 'venmre': ['venmres'],
 'venn': ['venne', 'vennes'],
 'vennach': {'vennacher': []},
 'vennal': {'vennall': []},
 'vennandoi': {'vennandois': []},
 'venneci': {'vennecy': []},
 'vennegu': {'vennegues': []},
 'vennek': {'venneker': []},
 'venneken': {'vennekens': []},
 'vennel': {'vennell': ['vennelle'], 'vennels': []},
 'vennell': ['vennelle'],
 'venner': {'venners': []},
 'venneri': {'vennerie': []},
 'venneti': {'vennetier': []},
 'vennett': {'vennette': []},
 'venneul': {'venneule': []},
 'venni': {'vennie': [], 'vennis': [], 'venny': []},
 'vennic': {'vennice': []},
 'venniculari': {'vennicularis': []},
 'venniculit': {'venniculite': []},
 'venniformi': {'venniformis': []},
 'vennik': {'venniker': []},
 'venning': ['vennings'],
 'vennischt': {'vennischte': []},
 'venniu': {'vennius': []},
 'venno': {'vennos': []},
 'vennomu': {'vennomus': []},
 'vennon': {'vennones': []},
 'vennonet': {'vennonetes': []},
 'vennoniu': {'vennonius': []},
 'vennont': {'vennonter': ['vennonters']},
 'vennonter': ['vennonters'],
 'vennootschapsbelast': {'vennootschapsbelasting': []},
 'vennot': {'vennote': []},
 'vennum': {'vennums': []},
 'veno': {'venoe': [], 'venos': []},
 'venoarteri': {'venoarterial': []},
 'venoatri': {'venoatrial': []},
 'venocapillari': {'venocapillary': []},
 'venocav': {'venocaval': []},
 'venocavographi': {'venocavography': []},
 'venocclus': {'venocclusive': []},
 'venoclysi': {'venoclysis': []},
 'venoconstrict': {'venoconstriction': [], 'venoconstrictive': []},
 'venoconstrictor': {'venoconstrictors': []},
 'venodil': {'venodilating': [],
             'venodilation': [],
             'venodilator': ['venodilators']},
 'venodilat': {'venodilatation': []},
 'venodilator': ['venodilators'],
 'venodilatori': {'venodilatory': []},
 'venodyn': {'venodyne': []},
 'venof': {'venofer': []},
 'venog': {'venoge': []},
 'venogen': {'venogenic': []},
 'venogram': {'venogram': []},
 'venograph': {'venographic': ['venographically']},
 'venographi': {'venographie': [], 'venography': []},
 'venographic': ['venographically'],
 'venoi': {'venois': []},
 'venol': {'venoles': []},
 'venolymphat': {'venolymphatic': []},
 'venolysi': {'venolysis': []},
 'venom': ['venome',
           'venomes',
           'venomed',
           'venomous',
           'venomers',
           'venomized',
           'venomously',
           'venomousness'],
 'venomen': {'venomenous': []},
 'venomi': {'venomy': []},
 'venomolog': {'venomology': []},
 'venomon': {'venomons': []},
 'venomos': {'venomosity': []},
 'venomouslook': {'venomouslooking': []},
 'venomproduc': {'venomproducing': []},
 'venomspecif': {'venomspecific': []},
 'venon': {'venones': [], 'venonous': [], 'venons': []},
 'venona': {'venonae': []},
 'venonc': {'venonce': []},
 'venonci': {'venonciation': []},
 'venoni': {'venonis': []},
 'venoocclus': {'venoocclusion': [], 'venoocclusive': []},
 'venooclus': {'venooclusive': []},
 'venoor': {'venoors': []},
 'venopathi': {'venopathy': []},
 'venoplasti': {'venoplasty': []},
 'venopunctur': {'venopuncture': []},
 'venor': {'venorable': [], 'venore': [], 'venors': []},
 'venori': {'venoris': []},
 'venorrhaphi': {'venorrhaphy': []},
 'venos': {'venose': ['venoser'], 'venosity': []},
 'venosa': {'venosae': [], 'venosas': []},
 'venose': ['venoser'],
 'venosi': {'venosis': []},
 'venosn': {'venosns': []},
 'venoso': {'venosos': []},
 'venospasm': {'venospasms': []},
 'venost': {'venostes': []},
 'venostasi': {'venostasis': []},
 'venosu': {'venosus': []},
 'venotomi': {'venotomies': [], 'venotomy': []},
 'venoton': {'venotonic': []},
 'venotrop': {'venotropic': []},
 'venou': {'venous': []},
 'venour': {'venours': []},
 'venous': {'venouse': [], 'venously': []},
 'venousarteri': {'venousarterial': []},
 'venovani': {'venovany': []},
 'venoven': {'venovenous': []},
 'venoy': {'venoyent': []},
 'venpa': {'venpas': []},
 'venquet': {'venquete': []},
 'venquissh': {'venquisshed': []},
 'venr': {'venre': ['venred'], 'venrs': []},
 'venre': ['venred'],
 'venri': {'venry': []},
 'venricl': {'venricle': []},
 'venricon': {'venricones': []},
 'venrral': {'venrrally': []},
 'venrur': {'venrure': []},
 'vens': {'vense': ['venses']},
 'vense': ['venses'],
 'venseign': {'venseigne': ['venseignement']},
 'venseigne': ['venseignement'],
 'vensembl': {'vensemble': []},
 'vensesect': {'vensesection': []},
 'vensi': {'vensis': []},
 'vensk': {'venske': []},
 'venski': {'vensky': []},
 'venskutoni': {'venskutonis': []},
 'venster': {'vensters': []},
 'venstr': {'venstre': ['venstres']},
 'venstre': ['venstres'],
 'venstresocialistern': {'venstresocialisterne': []},
 'vensu': {'vensus': []},
 'vent': ['vente', 'ventes', 'vented', 'ventful', 'venting', 'ventative'],
 'venta': {'ventae': [], 'ventas': []},
 'ventabl': {'ventable': ['ventables', 'ventablement']},
 'ventable': ['ventables', 'ventablement'],
 'ventadour': {'ventadours': []},
 'ventag': {'ventage': ['ventages']},
 'ventage': ['ventages'],
 'ventail': ['ventaille'],
 'ventair': {'ventaire': []},
 'ventaja': {'ventajas': []},
 'ventajosa': {'ventajosas': []},
 'ventajosament': {'ventajosamente': []},
 'ventajoso': {'ventajosos': []},
 'vental': {'ventall': ['ventalle']},
 'ventall': ['ventalle'],
 'ventan': {'ventanal': []},
 'ventana': {'ventanas': []},
 'ventanal': {'ventanales': []},
 'ventanilla': {'ventanillas': []},
 'ventapan': {'ventapane': []},
 'ventar': {'ventare': []},
 'ventarg': {'ventargs': []},
 'ventat': {'ventate': []},
 'ventati': {'ventatis': []},
 'ventayl': {'ventayle': []},
 'ventc': {'ventce': []},
 'ventds': {'ventdse': []},
 'vente': {'ventee': []},
 'vented': {'ventede': []},
 'ventend': {'ventendement': []},
 'ventenn': {'ventenne': []},
 'ventennal': {'ventennale': []},
 'ventenskap': {'ventenskaps': []},
 'ventent': {'ventente': []},
 'venter': ['ventered', 'venterers', 'venterous', 'ventering', 'venterously'],
 'venteri': {'venteris': []},
 'ventero': {'venteros': []},
 'venterolater': {'venterolateral': []},
 'ventersom': {'ventersome': []},
 'venteru': {'venterus': []},
 'venteus': {'venteuse': ['venteuses']},
 'venteuse': ['venteuses'],
 'venth': {'venthe': []},
 'venthol': {'venthole': []},
 'venthousiasm': {'venthousiasme': []},
 'venti': {'ventie': ['venties'], 'ventis': [], 'venty': []},
 'vential': {'ventially': []},
 'ventialt': {'ventialtion': []},
 'ventian': {'ventiane': [], 'ventians': []},
 'ventiat': {'ventiation': []},
 'ventibl': {'ventible': []},
 'ventibu': {'ventibus': []},
 'venticinqu': {'venticinque': []},
 'venticl': {'venticle': ['venticles']},
 'venticle': ['venticles'],
 'venticolu': {'venticolus': []},
 'venticulographi': {'venticulography': []},
 'ventidin': {'ventidins': []},
 'ventidiu': {'ventidius': []},
 'ventidu': {'ventidue': [], 'ventidus': []},
 'ventiduct': {'ventiducts': []},
 'ventie': ['venties'],
 'ventifact': {'ventifaction': [], 'ventifacts': []},
 'ventifer': {'ventiferous': []},
 'ventig': {'ventiges': []},
 'ventigiu': {'ventigius': []},
 'ventigr': {'ventigrator': []},
 'ventiiat': {'ventiiation': []},
 'ventiicl': {'ventiicle': []},
 'ventiko': {'ventikos': []},
 'ventil': {'ventilant': [],
            'ventilate': ['ventilated', 'ventilates'],
            'ventilating': [],
            'ventilation': [],
            'ventilative': [],
            'ventilator': [],
            'ventile': ['ventiler', 'ventiles'],
            'ventilization': [],
            'ventillate': ['ventillated'],
            'ventillating': [],
            'ventillation': [],
            'ventillator': ['ventillators'],
            'ventille': [],
            'ventils': []},
 'ventilador': {'ventiladores': []},
 'ventilal': {'ventilalation': []},
 'ventilandi': {'ventilandis': []},
 'ventilant': {'ventilante': []},
 'ventilar': {'ventilare': []},
 'ventilat': {'ventilatable': []},
 'ventilate': ['ventilated', 'ventilates'],
 'ventilateur': {'ventilateurs': []},
 'ventilati': {'ventilatie': [], 'ventilatis': []},
 'ventilatiomperfus': {'ventilatiomperfusion': []},
 'ventilation': {'ventilatione': []},
 'ventilationist': {'ventilationists': []},
 'ventilationperfus': {'ventilationperfusion': []},
 'ventilatoir': {'ventilatoire': ['ventilatoires']},
 'ventilatoire': ['ventilatoires'],
 'ventilator': {'ventilatore': ['ventilatores']},
 'ventilatorassist': {'ventilatorassisted': []},
 'ventilatorassoci': {'ventilatorassociated': []},
 'ventilatordepend': {'ventilatordependent': []},
 'ventilatore': ['ventilatores'],
 'ventilatori': {'ventilatory': []},
 'ventilatorinduc': {'ventilatorinduced': []},
 'ventilazion': {'ventilazione': []},
 'ventile': {'ventilee': ['ventilees']},
 'ventilee': ['ventilees'],
 'ventili': {'ventiliation': []},
 'ventillate': ['ventillated'],
 'ventillator': ['ventillators'],
 'ventillatori': {'ventillatory': []},
 'ventilomet': {'ventilometer': []},
 'ventilos': {'ventilose': []},
 'ventilot': {'ventilotion': []},
 'ventimask': {'ventimasks': []},
 'ventimet': {'ventimeter': []},
 'ventimil': {'ventimille': []},
 'ventimor': {'ventimore': []},
 'ventin': {'ventine': []},
 'venting': {'ventinge': []},
 'ventinov': {'ventinove': []},
 'vention': {'ventional': ['ventionally',
                           'ventionalism',
                           'ventionality',
                           'ventionalized',
                           'ventionalities'],
             'ventione': [],
             'ventionism': [],
             'ventions': []},
 'ventional': ['ventionally',
               'ventionalism',
               'ventionality',
               'ventionalized',
               'ventionalities'],
 'ventionist': {'ventionists': []},
 'ventipan': {'ventipanes': []},
 'ventiport': {'ventiports': []},
 'ventiqu': {'ventique': []},
 'ventircl': {'ventircle': []},
 'ventiri': {'ventiris': []},
 'ventisett': {'ventisette': []},
 'ventisqu': {'ventisque': []},
 'ventisquero': {'ventisqueros': []},
 'ventist': {'ventists': []},
 'ventit': {'ventitation': []},
 'ventitaba': {'ventitabas': []},
 'ventiti': {'ventitial': [], 'ventitious': []},
 'ventitr': {'ventitre': []},
 'ventiv': {'ventive': ['ventives', 'ventiveness']},
 'ventive': ['ventives', 'ventiveness'],
 'ventj': {'ventje': []},
 'ventl': {'ventling': []},
 'ventli': {'vently': []},
 'ventlon': {'ventlons': []},
 'ventncl': {'ventncle': ['ventncles']},
 'ventncle': ['ventncles'],
 'ventnr': {'ventnre': ['ventnred']},
 'ventnre': ['ventnred'],
 'vento': {'ventos': []},
 'ventolater': {'ventolateral': []},
 'ventoqu': {'ventoque': []},
 'ventor': {'ventore': ['ventores'], 'ventors': []},
 'ventore': ['ventores'],
 'ventori': {'ventoried': [], 'ventories': [], 'ventory': []},
 'ventorillo': {'ventorillos': []},
 'ventorrillo': {'ventorrillos': []},
 'ventorumqu': {'ventorumque': []},
 'ventos': {'ventose': [], 'ventosities': [], 'ventosity': []},
 'ventosa': {'ventosae': [], 'ventosas': []},
 'ventosi': {'ventosis': []},
 'ventosissimu': {'ventosissimus': []},
 'ventosit': {'ventositate': []},
 'ventosita': {'ventositas': []},
 'ventositi': {'ventositie': []},
 'ventosqu': {'ventosque': []},
 'ventosu': {'ventosus': []},
 'ventoten': {'ventotene': []},
 'ventotien': {'ventotiene': []},
 'ventoura': {'ventouras': []},
 'ventouri': {'ventouris': []},
 'ventous': {'ventouse': ['ventouses']},
 'ventouse': ['ventouses'],
 'ventpiec': {'ventpiece': []},
 'ventpip': {'ventpipe': ['ventpipes']},
 'ventpipe': ['ventpipes'],
 'ventr': {'ventre': ['ventres', 'ventred'], 'ventring': []},
 'ventra': {'ventras': []},
 'ventraili': {'ventraily': []},
 'ventral': {'ventrale': ['ventraler', 'ventrales', 'ventralement'],
             'ventrality': [],
             'ventralization': [],
             'ventralize': ['ventralized', 'ventralizes'],
             'ventralizing': [],
             'ventralls': [],
             'ventrally': [],
             'ventrals': []},
 'ventralater': {'ventralateral': []},
 'ventrale': ['ventraler', 'ventrales', 'ventralement'],
 'ventrali': {'ventralis': [], 'ventraly': []},
 'ventralibu': {'ventralibus': []},
 'ventralize': ['ventralized', 'ventralizes'],
 'ventrallater': {'ventrallateral': []},
 'ventralmedi': {'ventralmedial': []},
 'ventralment': {'ventralmente': []},
 'ventralseit': {'ventralseite': []},
 'ventralward': {'ventralwards': []},
 'ventralwart': {'ventralwarts': []},
 'ventre': {'ventree': ['ventrees']},
 'ventree': ['ventrees'],
 'ventrel': {'ventrell': []},
 'ventremqu': {'ventremque': []},
 'ventrepris': {'ventreprise': []},
 'ventrequ': {'ventreque': []},
 'ventresqu': {'ventresque': []},
 'ventri': {'ventrie': ['ventries'], 'ventris': [], 'ventry': []},
 'ventribu': {'ventribus': []},
 'ventric': {'ventrical': ['ventricals', 'ventrically'], 'ventrice': []},
 'ventrical': ['ventricals', 'ventrically'],
 'ventrici': {'ventricie': []},
 'ventricl': {'ventricle': []},
 'ventricolar': {'ventricolare': []},
 'ventricos': {'ventricose': ['ventricosely'], 'ventricosity': []},
 'ventricose': ['ventricosely'],
 'ventricosi': {'ventricosis': []},
 'ventricosu': {'ventricosus': []},
 'ventricul': {'ventricule': ['ventricules'], 'ventriculitis': []},
 'ventriculair': {'ventriculaire': ['ventriculaires']},
 'ventriculaire': ['ventriculaires'],
 'ventricular': {'ventriculare': ['ventriculares'],
                 'ventricularization': [],
                 'ventricularized': []},
 'ventriculare': ['ventriculares'],
 'ventriculari': {'ventricularis': []},
 'ventricularli': {'ventricularly': []},
 'ventricule': ['ventricules'],
 'ventriculectomi': {'ventriculectomy': []},
 'ventriculi': {'ventriculis': []},
 'ventriculit': {'ventriculite': ['ventriculites']},
 'ventriculite': ['ventriculites'],
 'ventriculo': {'ventriculos': []},
 'ventriculoamniot': {'ventriculoamniotic': []},
 'ventriculoaort': {'ventriculoaortic': []},
 'ventriculoarteri': {'ventriculoarterial': []},
 'ventriculoatri': {'ventriculoatrial': []},
 'ventriculoatriostomi': {'ventriculoatriostomy': []},
 'ventriculoauriculostomi': {'ventriculoauriculostomy': []},
 'ventriculocav': {'ventriculocaval': []},
 'ventriculocel': {'ventriculocele': []},
 'ventriculocistern': {'ventriculocisternal': []},
 'ventriculocisternostomi': {'ventriculocisternostomy': []},
 'ventriculocordectomi': {'ventriculocordectomy': []},
 'ventriculocoronari': {'ventriculocoronary': []},
 'ventriculoenceph': {'ventriculoencephalitis': []},
 'ventriculofug': {'ventriculofugal': []},
 'ventriculogram': {'ventriculograms': []},
 'ventriculograph': {'ventriculographic': []},
 'ventriculographi': {'ventriculographie': ['ventriculographies'],
                      'ventriculography': []},
 'ventriculographie': ['ventriculographies'],
 'ventriculomegali': {'ventriculomegaly': []},
 'ventriculomyotomi': {'ventriculomyotomy': []},
 'ventriculoperiton': {'ventriculoperitoneal': []},
 'ventriculopet': {'ventriculopetal': []},
 'ventriculophas': {'ventriculophasic': []},
 'ventriculoplasti': {'ventriculoplasty': []},
 'ventriculopleur': {'ventriculopleural': []},
 'ventriculoscop': {'ventriculoscope': []},
 'ventriculoscopi': {'ventriculoscopy': []},
 'ventriculosept': {'ventriculoseptal': []},
 'ventriculostomi': {'ventriculostomies': [], 'ventriculostomy': []},
 'ventriculotomi': {'ventriculotomies': [], 'ventriculotomy': []},
 'ventriculoureter': {'ventriculoureteral': []},
 'ventriculoureterostomi': {'ventriculoureterostomy': []},
 'ventriculoven': {'ventriculovenous': []},
 'ventriculu': {'ventriculus': []},
 'ventrid': {'ventride': []},
 'ventriden': {'ventridens': []},
 'ventrie': ['ventries'],
 'ventriel': {'ventriele': ['ventrieles']},
 'ventriele': ['ventrieles'],
 'ventrikel': {'ventrikels': []},
 'ventrikular': {'ventrikulare': ['ventrikularer']},
 'ventrikulare': ['ventrikularer'],
 'ventrikulographi': {'ventrikulographie': []},
 'ventrilocut': {'ventrilocution': []},
 'ventriloqu': {'ventriloqual': [],
                'ventriloquate': ['ventriloquated', 'ventriloquates'],
                'ventriloquating': [],
                'ventriloquation': [],
                'ventriloque': [],
                'ventriloquism': [],
                'ventriloquization': [],
                'ventriloquize': ['ventriloquized', 'ventriloquizes'],
                'ventriloquizing': [],
                'ventriloquous': []},
 'ventriloquate': ['ventriloquated', 'ventriloquates'],
 'ventriloqui': {'ventriloquial': ['ventriloquially']},
 'ventriloquial': ['ventriloquially'],
 'ventriloquis': {'ventriloquise': ['ventriloquised', 'ventriloquises'],
                  'ventriloquising': []},
 'ventriloquise': ['ventriloquised', 'ventriloquises'],
 'ventriloquist': ['ventriloquistic', 'ventriloquistically'],
 'ventriloquize': ['ventriloquized', 'ventriloquizes'],
 'ventrimaculatu': {'ventrimaculatus': []},
 'ventriol': {'ventriole': ['ventrioles']},
 'ventriole': ['ventrioles'],
 'ventriosu': {'ventriosus': []},
 'ventripot': {'ventripotence': [], 'ventripotent': []},
 'ventrisqu': {'ventrisque': []},
 'ventrit': {'ventrite': ['ventrites']},
 'ventrite': ['ventrites'],
 'ventrlcl': {'ventrlcle': []},
 'ventroanteriorli': {'ventroanteriorly': []},
 'ventroap': {'ventroapical': []},
 'ventrobas': {'ventrobasal': []},
 'ventrocaud': {'ventrocaudal': ['ventrocaudally']},
 'ventrocaudal': ['ventrocaudally'],
 'ventrocaudali': {'ventrocaudalis': []},
 'ventrocephal': {'ventrocephalic': []},
 'ventrocrani': {'ventrocranial': ['ventrocranially']},
 'ventrocranial': ['ventrocranially'],
 'ventrodist': {'ventrodistal': ['ventrodistally']},
 'ventrodistal': ['ventrodistally'],
 'ventrodors': {'ventrodorsal': ['ventrodorsally']},
 'ventrodorsal': ['ventrodorsally'],
 'ventroglut': {'ventrogluteal': []},
 'ventrointermedi': {'ventrointermediate': []},
 'ventrointermediu': {'ventrointermedius': []},
 'ventrolater': {'ventrolateral': ['ventrolaterals', 'ventrolaterally']},
 'ventrolateral': {'ventrolaterall': []},
 'ventrolaterali': {'ventrolateralis': []},
 'ventrom': {'ventromed': []},
 'ventromargin': {'ventromarginal': []},
 'ventromed': {'ventromedical': []},
 'ventromedi': {'ventromedial': ['ventromedials', 'ventromedially']},
 'ventromedial': ['ventromedials', 'ventromedially'],
 'ventromediali': {'ventromedialis': []},
 'ventromes': {'ventromesal': []},
 'ventromesi': {'ventromesial': ['ventromesially']},
 'ventromesial': ['ventromesially'],
 'ventron': {'ventrone': []},
 'ventronas': {'ventronasal': []},
 'ventroposteriorli': {'ventroposteriorly': []},
 'ventroposterolater': {'ventroposterolateral': []},
 'ventroposteromedi': {'ventroposteromedial': []},
 'ventroposteromediali': {'ventroposteromedialis': []},
 'ventrorostr': {'ventrorostral': ['ventrorostrally']},
 'ventrorostral': ['ventrorostrally'],
 'ventroscopi': {'ventroscopy': []},
 'ventrosu': {'ventrosus': []},
 'ventrosuspens': {'ventrosuspension': []},
 'ventrotegment': {'ventrotegmental': []},
 'ventrotempor': {'ventrotemporal': []},
 'ventrotermin': {'ventroterminal': []},
 'ventrou': {'ventrous': []},
 'ventroventr': {'ventroventral': []},
 'ventru': {'ventrue': ['ventrues'], 'ventrus': []},
 'ventrue': ['ventrues'],
 'ventspil': {'ventspils': []},
 'ventss': {'ventsse': []},
 'ventt': {'ventts': []},
 'ventu': {'ventue': [], 'ventus': []},
 'ventual': {'ventually': []},
 'ventui': {'ventuie': ['ventuied']},
 'ventuie': ['ventuied'],
 'ventur': {'venture': ['venturer', 'ventured'],
            'venturing': ['venturings'],
            'venturism': [],
            'venturous': ['venturously', 'venturousness'],
            'venturs': []},
 'ventura': {'venturae': [], 'venturas': []},
 'venturan': {'venturans': []},
 'venturaqu': {'venturaque': []},
 'venturato': {'venturatos': []},
 'venture': ['venturer', 'ventured'],
 'ventureback': {'venturebacked': []},
 'venturecapit': {'venturecapital': []},
 'ventureon': {'ventureone': []},
 'venturesom': {'venturesome': ['venturesomely', 'venturesomeness']},
 'venturesome': ['venturesomely', 'venturesomeness'],
 'venturewel': {'venturewell': []},
 'venturi': ['venturies'],
 'venturiacea': {'venturiaceae': []},
 'venturimet': {'venturimeter': ['venturimeters']},
 'venturimeter': ['venturimeters'],
 'venturing': ['venturings'],
 'venturinu': {'venturinus': []},
 'venturiqu': {'venturique': []},
 'venturist': {'venturists': []},
 'venturiu': {'venturius': []},
 'venturn': {'venturned': []},
 'venturo': {'venturos': []},
 'venturoso': {'venturosos': []},
 'venturous': ['venturously', 'venturousness'],
 'ventursom': {'ventursome': []},
 'venturu': {'venturus': []},
 'ventusqu': {'ventusque': []},
 'ventut': {'ventute': ['ventutes', 'ventuted'], 'ventuting': []},
 'ventute': ['ventutes', 'ventuted'],
 'ventzk': {'ventzke': []},
 'venu': {'venue': ['venued'], 'venus': []},
 'venuch': {'venuche': []},
 'venue': ['venued'],
 'venugop': {'venugopal': []},
 'venugopalaswami': {'venugopalaswamy': []},
 'venuj': {'venuje': []},
 'venul': {'venule': [], 'venulitis': []},
 'venula': ['venulae'],
 'venulectasia': {'venulectasias': []},
 'venuleiu': {'venuleius': []},
 'venuli': {'venulis': []},
 'venulos': {'venulose': []},
 'venulosu': {'venulosus': []},
 'venulu': {'venulus': []},
 'venumdar': {'venumdare': []},
 'venundar': {'venundare': []},
 'venundatu': {'venundatus': []},
 'venuol': {'venuoles': []},
 'venuou': {'venuous': []},
 'venupunctur': {'venupuncture': []},
 'venur': {'venure': ['venures']},
 'venure': ['venures'],
 'venus': ['venuse'],
 "venus'": {"venus's": []},
 'venusaphrodit': {'venusaphrodite': []},
 'venusberg': {'venusbergs': []},
 'venusc': {'venuscs': []},
 'venusian': {'venusians': []},
 'venusin': {'venusine': []},
 'venusina': {'venusinae': []},
 'venusinu': {'venusinus': []},
 'venusiu': {'venusius': []},
 'venuslik': {'venuslike': []},
 'venuslu': {'venuslus': []},
 'venusmar': {'venusmars': []},
 'venusqu': {'venusque': []},
 'venuss': {'venus': []},
 'venusstrass': {'venusstrasse': []},
 'venust': {'venustate': ['venustates'], 'venuste': []},
 'venusta': {'venustae': [], 'venustas': []},
 'venustate': ['venustates'],
 'venustati': {'venustatis': []},
 'venusti': {'venustis': []},
 'venustianu': {'venustianus': []},
 'venustior': {'venustiores': []},
 'venustissim': {'venustissime': []},
 'venustissimu': {'venustissimus': []},
 'venustiu': {'venustius': []},
 'venusto': {'venustos': []},
 'venustu': {'venustus': []},
 'venustulu': {'venustulus': []},
 'venut': {'venute': []},
 'venutian': {'venutians': []},
 'venutiu': {'venutius': []},
 'venutr': {'venutre': []},
 'venv': {'venvs': []},
 'venvandt': {'venvandte': []},
 'venver': {'venvers': []},
 'venvi': {'venvie': []},
 'venvil': {'venville': []},
 'venvironn': {'venvironnement': []},
 'veny': ['venys'],
 'venyc': {'venyce': []},
 'venym': {'venyme': [], 'venymous': []},
 'venys': {'venyse': []},
 'venz': {'venze': []},
 'venza': {'venzas': []},
 'venzi': {'venzie': []},
 'venzk': {'venzke': []},
 'venzki': {'venzky': []},
 'venzon': {'venzone': []},
 'veo': {'veos': []},
 'veoa': {'veoas': []},
 'veociti': {'veocity': []},
 'veoetabl': {'veoetable': []},
 'veoi': {'veois': []},
 'veolciti': {'veolcities': [], 'veolcity': []},
 'veolen': {'veolens': []},
 'veolian': {'veolians': []},
 'veoloc': {'veolocity': []},
 'veolu': {'veolus': []},
 'veom': {'veome': []},
 'veoman': {'veomans': []},
 'veomanri': {'veomanry': []},
 'veon': {'veons': []},
 'veopl': {'veople': []},
 'veor': {'veors': []},
 'veot': {'veoted': []},
 'veotor': {'veotors': []},
 'veou': {'veous': []},
 'veoy': {'veoye': []},
 'vep': {'veps': []},
 'vepargn': {'vepargne': []},
 'vepart': {'vepartment': []},
 'vepe': {'vepee': []},
 'veperi': {'vepery': []},
 'vepi': {'vepie': [], 'vepy': []},
 'vepilepsi': {'vepilepsie': []},
 'vepinu': {'vepinus': []},
 'vepitr': {'vepitre': []},
 'vepoqu': {'vepoque': []},
 'vepor': {'veporic': []},
 'veporid': {'veporides': []},
 'vepr': {'vepre': ['vepres']},
 'vepraska': {'vepraskas': []},
 'vepre': ['vepres'],
 'vepreuv': {'vepreuve': []},
 'vepri': {'vepris': []},
 'vepribu': {'vepribus': []},
 'veps': ['vepse'],
 'vepsian': {'vepsian': []},
 'vepsta': {'vepstas': []},
 'vepu': {'vepus': []},
 'veqa': {'veqas': []},
 'veqet': {'veqetable': ['veqetables'], 'veqetation': []},
 'veqetable': ['veqetables'],
 'vequ': {'veque': ['veques']},
 'veque': ['veques'],
 'vequian': {'vequians': []},
 'vequilibr': {'vequilibre': []},
 'ver': {'verative': [], 'verful': [], 'verne': [], 'verred': [], 'vers': []},
 "ver'": {"ver'e": []},
 "ver'i": {"ver'y": []},
 "ver't": {"ver'te": []},
 'vera': {'verae': ['veraed', 'veraes'], 'veras': []},
 'verabfolgt': {'verabfolgte': []},
 'verabl': {'verability': [], 'verable': ['verables'], 'verably': []},
 'verable': ['verables'],
 'verabredet': {'verabredete': []},
 'verabreicht': {'verabreichte': ['verabreichter', 'verabreichtes']},
 'verabreichte': ['verabreichter', 'verabreichtes'],
 'verabscheu': {'verabscheue': []},
 'verabscheut': {'verabscheute': []},
 'verabschiedet': {'verabschiedete': []},
 'verabsolutiert': {'verabsolutierte': []},
 'verac': {'verace': ['veraces'], 'veracity': []},
 'verace': ['veraces'],
 'veracement': {'veracemente': []},
 'verachieden': {'verachiedene': ['verachiedener']},
 'verachiedene': ['verachiedener'],
 'veracht': {'verachte': ['verachter'], 'verachting': []},
 'verachte': ['verachter'],
 'verachtend': {'verachtende': []},
 'verachtet': {'verachtete': []},
 'verachtlich': {'verachtliche': ['verachtlicher']},
 'verachtliche': ['verachtlicher'],
 'veraci': {'veracious': ['veraciously', 'veraciousness'], 'veracis': []},
 'veracibu': {'veracibus': []},
 'veracidad': {'veracidade': []},
 'veracior': {'veraciores': []},
 'veracious': ['veraciously', 'veraciousness'],
 'veracissimu': {'veracissimus': []},
 'veracit': {'veracitate': [], 'veracite': ['veraciter']},
 'veracita': {'veracitas': []},
 'veracite': ['veraciter'],
 'veraciu': {'veracius': []},
 'veracol': {'veracolate': []},
 'veracru': {'veracrus': []},
 'veracruzan': {'veracruzans': []},
 'veracruzana': {'veracruzanas': []},
 'veracruzano': {'veracruzanos': []},
 'verad': {'veradal': []},
 'veradal': {'veradale': []},
 'verae': {'veraee': []},
 'veraecruci': {'veraecrucis': []},
 'veraeiti': {'veraeity': []},
 'veraequ': {'veraeque': []},
 'verag': {'verage': ['verages', 'veraged'], 'veraging': []},
 'verage': ['verages', 'veraged'],
 'veragna': {'veragnas': []},
 'veragrian': {'veragrians': []},
 'veragu': {'verague': []},
 'veragua': {'veraguas': []},
 'veraguensi': {'veraguensis': []},
 'verahu': {'verahue': []},
 'verai': {'veraie': ['veraies'], 'verais': []},
 'veraie': ['veraies'],
 'verail': {'verailles': []},
 'veraili': {'veraily': []},
 'veraiti': {'veraity': []},
 'veraki': {'verakis': []},
 'veral': {'verall': ['veralli', 'verally']},
 'verale': {'veralee': []},
 'verali': {'veraly': []},
 'veraliprid': {'veralipride': []},
 'verall': ['veralli', 'verally'],
 'verallgemeinernd': {'verallgemeinernde': []},
 'verallgemeinert': {'verallgemeinerte': ['verallgemeinerter',
                                          'verallgemeinertes']},
 'verallgemeinerte': ['verallgemeinerter', 'verallgemeinertes'],
 'veralt': {'veralte': []},
 'veraltet': {'veraltete': ['veralteter', 'veraltetes']},
 'veraltete': ['veralteter', 'veraltetes'],
 'veramendi': {'veramendis': []},
 'verament': {'veramente': []},
 'veramin': {'veramine': []},
 'veramont': {'veramonte': []},
 'veramqu': {'veramque': []},
 'veramu': {'veramus': []},
 'veran': {'verane': ['veranes'], 'verans': []},
 'veranc': {'verance': ['verances']},
 'verance': ['verances'],
 'verancs': {'verancsics': []},
 'verand': {'verande': ['verander', 'verandering']},
 'veranda': ['verandaed'],
 'verandah': ['verandahed'],
 'verandaha': {'verandahas': []},
 'verandalik': {'verandalike': []},
 'verande': ['verander', 'verandering'],
 'verander': {'verandere': []},
 'veranderbar': {'veranderbare': []},
 'veranderd': {'veranderde': []},
 'veranderend': {'veranderende': []},
 'veranderi': {'veranderie': []},
 'verandering': {'veranderinge': []},
 'veranderingsproc': {'veranderingsproces': []},
 'veranderlich': {'veranderliche': ['veranderlicher', 'veranderliches']},
 'veranderliche': ['veranderlicher', 'veranderliches'],
 'veranderlijk': {'veranderlijke': []},
 'verandernd': {'verandernde': ['verandernder']},
 'verandernde': ['verandernder'],
 'verandert': {'veranderte': ['verandertes', 'veranderter']},
 'veranderte': ['verandertes', 'veranderter'],
 'veranderung': {'veranderungs': []},
 'veranderungsprozess': {'veranderungsprozesse': []},
 'verandha': {'verandhas': []},
 'verandi': {'verandy': []},
 'verandri': {'verandrie': ['verandrier']},
 'verandrie': ['verandrier'],
 'verandry': {'verandrye': []},
 'verane': {'veranee': []},
 'veraneant': {'veraneantes': []},
 'verang': {'veranger': []},
 'verani': {'verany': []},
 'veranico': {'veranicos': []},
 'veraniega': {'veraniegas': []},
 'veraniu': {'veranius': []},
 'verank': {'verankering': []},
 'verankert': {'verankerte': ['verankerter']},
 'verankerte': ['verankerter'],
 'veranlabt': {'veranlabte': []},
 'veranlafit': {'veranlafite': []},
 'veranlagt': {'veranlagte': []},
 'veranlass': {'veranlasse': []},
 'veranlassend': {'veranlassende': []},
 'veranlasst': {'veranlasste': []},
 'veranniu': {'verannius': []},
 'verano': {'veranos': []},
 'veranopoli': {'veranopolis': []},
 'veranschaulichend': {'veranschaulichende': []},
 'veranschaulicht': {'veranschaulichte': []},
 'veranschlagt': {'veranschlagte': []},
 'veranstalt': {'veranstalter': []},
 'veranstaltet': {'veranstaltete': []},
 'veranstaltung': {'veranstaltungs': []},
 'veranstaltungskalend': {'veranstaltungskalender': []},
 'veranstaltungsreih': {'veranstaltungsreihe': []},
 'verantiu': {'verantius': []},
 'verantwoord': {'verantwoorde': [], 'verantwoording': []},
 'verantwoordelijk': {'verantwoordelijke': []},
 'verantwoordingh': {'verantwoordinghe': []},
 'verantwortend': {'verantwortende': []},
 'verantwortet': {'verantwortete': []},
 'verantwortlich': {'verantwortliche': ['verantwortlicher',
                                        'verantwortliches']},
 'verantwortliche': ['verantwortlicher', 'verantwortliches'],
 'verantwortung': {'verantwortungs': []},
 'verantwortungsbewusst': {'verantwortungsbewusste': []},
 'verantwortungslo': {'verantwortungslos': []},
 'verantwortungslos': {'verantwortungslose': []},
 'verantwortungsvol': {'verantwortungsvoll': ['verantwortungsvolle',
                                              'verantwortungsvoller']},
 'verantwortungsvoll': ['verantwortungsvolle', 'verantwortungsvoller'],
 'veranu': {'veranus': []},
 'veranzer': {'veranzerou': []},
 'veraoiti': {'veraoity': []},
 'verapac': {'verapaces': []},
 'verapamilsensit': {'verapamilsensitive': []},
 'verapoli': {'verapoly': []},
 'veraqu': {'veraque': []},
 'veraqua': {'veraquas': []},
 'verar': {'verare': []},
 'verarbeit': {'verarbeiter': []},
 'verarbeitend': {'verarbeitende': ['verarbeitendes']},
 'verarbeitende': ['verarbeitendes'],
 'verarbeitet': {'verarbeitete': ['verarbeiteter']},
 'verarbeitete': ['verarbeiteter'],
 'verarbeitung': {'verarbeitungs': []},
 'verarbeitungsprozess': {'verarbeitungsprozesse': []},
 'verardu': {'verardus': []},
 'verarey': {'verareyes': []},
 'verargu': {'verargues': []},
 'verari': {'verary': []},
 'verarm': {'verarming': []},
 'verarmt': {'verarmte': ['verarmter']},
 'verarmte': ['verarmter'],
 'verarsanu': {'verarsanus': []},
 'verarzanu': {'verarzanus': []},
 'veras': {'verase': [], 'verasity': []},
 'verascop': {'verascope': []},
 'verasi': {'verasis': []},
 'verasp': {'verasper': []},
 'verasqu': {'verasque': []},
 'verastelt': {'verastelte': []},
 'verat': {'verate': ['verater'],
           'veratic': [],
           'veration': ['verations'],
           'verats': []},
 'verate': ['verater'],
 'veration': ['verations'],
 'veratiu': {'veratius': []},
 'veratr': {'veratric': []},
 'veratralbin': {'veratralbine': []},
 'veratraldehyd': {'veratraldehyde': []},
 'veratramin': {'veratramine': []},
 'veratrea': {'veratreae': []},
 'veratridin': {'veratridine': []},
 'veratrin': {'veratrine': [],
              'veratrinic': [],
              'veratrinized': [],
              'veratrins': []},
 'veratrina': {'veratrinae': []},
 'veratroidin': {'veratroidine': []},
 'veratrol': {'veratrole': ['veratroles']},
 'veratrole': ['veratroles'],
 'veratron': {'veratrone': []},
 'veratrum': {'veratrum': []},
 'verau': {'veraus': []},
 'verauch': {'verauche': []},
 'verav': {'veraval': []},
 'veraverbek': {'veraverbeke': []},
 'veraw': {'verawal': []},
 'veray': {'veraye': []},
 'verayli': {'verayly': []},
 'verazanu': {'verazanus': []},
 'verb': ['verbe', 'verbed', 'verbes', 'verbing', 'verbness', 'verbative'],
 'verba': {'verbas': []},
 'verbabl': {'verbably': []},
 'verbadject': {'verbadjective': []},
 'verbaend': {'verbaende': []},
 'verbaer': {'verbaere': []},
 'verbag': {'verbage': []},
 'verbagr': {'verbagreement': []},
 'verbai': {'verbais': []},
 'verbal': {'verbale': ['verbales', 'verbaler', 'verbalement'],
            'verbalism': [],
            'verbalities': [],
            'verbality': [],
            'verbalization': [],
            'verbalize': ['verbalizer', 'verbalizes', 'verbalized'],
            'verbalizing': ['verbalizings'],
            'verball': ['verbally', 'verballed', 'verballing'],
            'verbalness': [],
            'verbals': []},
 'verbalaspekt': {'verbalaspekts': []},
 'verbalcognit': {'verbalcognitive': []},
 'verbalcommun': {'verbalcommunication': []},
 'verbalconceptu': {'verbalconceptual': []},
 'verbale': ['verbales', 'verbaler', 'verbalement'],
 'verbaleduc': {'verbaleducational': []},
 'verbalellips': {'verbalellipse': []},
 'verbali': {'verbalis': [], 'verbaly': []},
 'verbalideolog': {'verbalideological': []},
 'verbalis': {'verbalisable': [],
              'verbalisation': [],
              'verbalise': ['verbaliser', 'verbalises', 'verbalised'],
              'verbalising': []},
 'verbalise': ['verbaliser', 'verbalises', 'verbalised'],
 'verbalisiert': {'verbalisierter': []},
 'verbalism': {'verbalisme': []},
 'verbalist': {'verbalistic': [], 'verbalists': []},
 'verbalit': {'verbaliter': []},
 'verbaliz': {'verbalizability': [], 'verbalizable': []},
 'verbalize': ['verbalizer', 'verbalizes', 'verbalized'],
 'verbalizing': ['verbalizings'],
 'verbalizzar': {'verbalizzare': []},
 'verbalklass': {'verbalklasse': []},
 'verball': ['verbally', 'verballed', 'verballing'],
 'verballearn': {'verballearning': []},
 'verballinguist': {'verballinguistic': []},
 'verbalment': {'verbalmente': []},
 'verbalmorphologi': {'verbalmorphologie': []},
 'verbalnonverb': {'verbalnonverbal': []},
 'verbalnot': {'verbalnote': []},
 'verbalperform': {'verbalperformance': []},
 'verbalphras': {'verbalphrase': []},
 'verbalreason': {'verbalreasoning': []},
 'verbalstamm': {'verbalstamme': []},
 'verbalsymbol': {'verbalsymbolic': []},
 'verbalsystem': {'verbalsystems': []},
 'verbaltni': {'verbaltnis': []},
 'verbaltniss': {'verbaltnisse': []},
 'verbalvisu': {'verbalvisual': []},
 'verban': {'verbanic': []},
 'verbanacea': {'verbanaceae': []},
 'verband': {'verbande': ['verbandes'], 'verbands': []},
 'verbande': ['verbandes'],
 'verbandlich': {'verbandliche': ['verbandlicher']},
 'verbandliche': ['verbandlicher'],
 'verbandsklag': {'verbandsklage': []},
 'verbandstheori': {'verbandstheorie': []},
 'verbannt': {'verbannte': []},
 'verbanu': {'verbanus': []},
 'verbaqu': {'verbaque': []},
 'verbargu': {'verbargument': []},
 'verbascos': {'verbascose': []},
 'verbascosid': {'verbascoside': []},
 'verbascum': {'verbascum': []},
 'verbast': {'verbastering': []},
 'verbat': {'verbation': []},
 'verbatim': {'verbatims': []},
 'verbatimli': {'verbatimly': []},
 'verbaut': {'verbaute': []},
 'verbauwhed': {'verbauwhede': []},
 'verbaz': {'verbazing': []},
 'verbbas': {'verbbased': []},
 'verbcnacea': {'verbcnaceae': []},
 'verbcompl': {'verbcomplement': []},
 'verbdnd': {'verbdnde': []},
 'verbeck': {'verbecke': []},
 'verbeekinid': {'verbeekinids': []},
 'verbeekinida': {'verbeekinidae': []},
 'verbeekinina': {'verbeekininae': []},
 'verbeeld': {'verbeelding': []},
 'verbeeldend': {'verbeeldende': []},
 'verbek': {'verbeke': []},
 'verbem': {'verbeme': []},
 'verben': {'verbene': []},
 'verbena': ['verbenae'],
 'verbenac': {'verbenace': ['verbenaceous']},
 'verbenacca': {'verbenaccae': []},
 'verbenace': ['verbenaceous'],
 'verbenacea': {'verbenaceae': [], 'verbenaceas': []},
 'verbenacec': {'verbenacece': []},
 'verbenacei': {'verbenaceie': []},
 'verbenaces': {'verbenacese': []},
 'verbenal': {'verbenales': []},
 'verbenariu': {'verbenarius': []},
 'verbend': {'verbendings': []},
 'verbeni': {'verbenis': []},
 'verbenol': {'verbenols': []},
 'verbenon': {'verbenone': []},
 'verber': {'verberant': [],
            'verberate': ['verberated', 'verberates'],
            'verberating': [],
            'verberation': ['verberations'],
            'verbere': ['verberes']},
 'verberan': {'verberans': []},
 'verberant': {'verberantes': []},
 'verberar': {'verberare': []},
 'verberata': {'verberatae': []},
 'verberate': ['verberated', 'verberates'],
 'verberation': ['verberations'],
 'verberatori': {'verberatory': []},
 'verberatu': {'verberatus': []},
 'verberckmo': {'verberckmoes': []},
 'verbere': ['verberes'],
 'verberg': {'verberge': []},
 'verbergend': {'verbergende': []},
 'verberi': {'verberie': ['verberies'], 'verbery': []},
 'verberibu': {'verberibus': []},
 'verberibusqu': {'verberibusque': []},
 'verberie': ['verberies'],
 'verberkmo': {'verberkmoes': []},
 'verbern': {'verberne': []},
 'verbessernd': {'verbessernde': []},
 'verbessert': {'verbesserte': ['verbesserter', 'verbessertes']},
 'verbesserte': ['verbesserter', 'verbessertes'],
 'verbesserung': {'verbesserungs': []},
 'verbesserungspunkt': {'verbesserungspunkte': []},
 'verbesserungsvorschlag': {'verbesserungsvorschlage': []},
 'verbet': {'verbete': ['verbeter', 'verbetering'], 'verbets': []},
 'verbete': ['verbeter', 'verbetering'],
 'verbeterd': {'verbeterde': []},
 'verbeugt': {'verbeugte': []},
 'verbeur': {'verbeure': []},
 'verbeurd': {'verbeurde': []},
 'verbeus': {'verbeuse': []},
 'verbfin': {'verbfinal': []},
 'verbform': {'verbforming': [], 'verbforms': []},
 'verbfram': {'verbframed': []},
 'verbgroup': {'verbgroups': []},
 'verbi': {'verbie': ['verbied'], 'verbiness': [], 'verbis': [], 'verby': []},
 'verbiag': {'verbiage': []},
 'verbial': {'verbially': [], 'verbials': []},
 'verbicid': {'verbicide': []},
 'verbicki': {'verbicky': []},
 'verbid': {'verbids': []},
 'verbie': ['verbied'],
 'verbies': {'verbiese': []},
 'verbiet': {'verbiete': []},
 'verbif': {'verbification': []},
 'verbifi': {'verbified': [], 'verbify': ['verbifying']},
 'verbify': ['verbifying'],
 'verbig': {'verbigerative': []},
 'verbigenu': {'verbigenus': []},
 'verbiger': {'verbigerate': ['verbigerated'],
              'verbigerating': [],
              'verbigeration': ['verbigerations']},
 'verbigerate': ['verbigerated'],
 'verbigeration': ['verbigerations'],
 'verbiind': {'verbiinde': []},
 'verbiindet': {'verbiindete': ['verbiindeter']},
 'verbiindete': ['verbiindeter'],
 'verbil': {'verbilization': []},
 'verbind': {'verbinde': [], 'verbinding': []},
 'verbindend': {'verbindende': ['verbindendes', 'verbindender']},
 'verbindende': ['verbindendes', 'verbindender'],
 'verbindlich': {'verbindliche': ['verbindliches', 'verbindlicher']},
 'verbindliche': ['verbindliches', 'verbindlicher'],
 'verbindung': {'verbindungs': []},
 'verbindungsel': {'verbindungselement': []},
 'verbindungselement': {'verbindungselemente': []},
 'verbindungsgli': {'verbindungsglied': []},
 'verbindungsglied': {'verbindungsglieder': []},
 'verbindungsklass': {'verbindungsklasse': []},
 'verbindungslini': {'verbindungslinie': []},
 'verbindungsoffizi': {'verbindungsoffizier': []},
 'verbindungsstel': {'verbindungsstelle': []},
 'verbindungsweg': {'verbindungswege': []},
 'verbindungsweis': {'verbindungsweise': []},
 'verbiniti': {'verbinitial': []},
 'verbinteni': {'verbintenis': []},
 'verbiqu': {'verbique': []},
 'verbisc': {'verbiscer': []},
 'verbisqu': {'verbisque': []},
 'verbissen': {'verbissene': ['verbissener']},
 'verbissene': ['verbissener'],
 'verbitski': {'verbitsky': []},
 'verbitt': {'verbitte': []},
 'verbittert': {'verbitterte': []},
 'verbitzki': {'verbitzky': []},
 'verbiu': {'verbius': []},
 'verbivocovisu': {'verbivocovisual': []},
 'verbivor': {'verbivore': ['verbivores']},
 'verbivore': ['verbivores'],
 'verbizi': {'verbizier': []},
 'verbl': {'verble': [], 'verbls': []},
 'verblasst': {'verblasste': []},
 'verbleib': {'verbleibe': [], 'verbleibs': []},
 'verbleibend': {'verbleibende': ['verbleibender']},
 'verbleibende': ['verbleibender'],
 'verblendet': {'verblendete': []},
 'verbless': {'verblessness': []},
 'verblichen': {'verblichene': []},
 'verblieb': {'verbliebe': []},
 'verblieben': {'verbliebene': []},
 'verbliiffend': {'verbliiffende': []},
 'verblijfplaat': {'verblijfplaats': []},
 'verblik': {'verblike': []},
 'verbluffend': {'verbluffende': ['verbluffender']},
 'verbluffende': ['verbluffender'],
 'verblufft': {'verbluffte': []},
 'verblunski': {'verblunsky': []},
 'verbmedi': {'verbmedial': []},
 'verbmorphologi': {'verbmorphologie': []},
 'verbmov': {'verbmovement': []},
 'verbo': {'verbos': []},
 'verboc': {'verbocity': []},
 'verbocentr': {'verbocentric': [], 'verbocentrism': []},
 'verbocin': {'verbocination': []},
 'verboczi': {'verboczy': []},
 'verbogen': {'verbogene': []},
 'verboi': {'verbois': []},
 'verboid': {'verboids': []},
 'verbolog': {'verbology': []},
 'verbond': {'verbonde': [], 'verbonds': []},
 'verbonomin': {'verbonominal': []},
 'verboojuic': {'verboojuice': []},
 'verboqu': {'verboque': []},
 'verborgen': {'verborgene': ['verborgenes', 'verborgener']},
 'verborgene': ['verborgenes', 'verborgener'],
 'verborgenst': {'verborgenste': []},
 'verborgn': {'verborgne': ['verborgner']},
 'verborgne': ['verborgner'],
 'verborumqu': {'verborumque': []},
 'verbos': {'verbose': ['verbosely', 'verboseness'], 'verbosity': []},
 'verbosa': {'verbosas': []},
 'verbose': ['verbosely', 'verboseness'],
 'verbosissimu': {'verbosissimus': []},
 'verbosit': {'verbositate': [], 'verbosite': []},
 'verbosita': {'verbositas': []},
 'verbositi': {'verbositie': []},
 'verbosiu': {'verbosius': []},
 'verboski': {'verbosky': []},
 'verboso': {'verbosos': []},
 'verbosu': {'verbosus': []},
 'verbot': {'verbote': ['verbotes'], 'verbots': []},
 'verbote': ['verbotes'],
 'verboten': {'verbotene': ['verbotenes', 'verbotener'], 'verbotens': []},
 'verbotene': ['verbotenes', 'verbotener'],
 'verbotenu': {'verbotenus': []},
 'verboton': {'verbotonal': []},
 'verbouw': {'verbouwing': []},
 'verbovisu': {'verbovisual': []},
 'verbparticl': {'verbparticle': []},
 'verbphras': {'verbphrase': ['verbphrases']},
 'verbphrase': ['verbphrases'],
 'verbpreposit': {'verbpreposition': []},
 'verbracht': {'verbrachte': []},
 'verbrais': {'verbraising': []},
 'verbrand': {'verbrande': [], 'verbranding': []},
 'verbrannt': {'verbrannte': ['verbrannter']},
 'verbrannte': ['verbrannter'],
 'verbrauch': {'verbrauche': ['verbraucher', 'verbrauches', 'verbrauchers'],
               'verbrauchs': []},
 'verbrauche': ['verbraucher', 'verbrauches', 'verbrauchers'],
 'verbraucherpreis': {'verbraucherpreise': []},
 'verbraucherrecht': {'verbraucherrechts': []},
 'verbraucherschutz': {'verbraucherschutzes': []},
 'verbraucherverband': {'verbraucherverbande': []},
 'verbraucherverhalten': {'verbraucherverhaltens': []},
 'verbraucherzentral': {'verbraucherzentrale': []},
 'verbrauchsgut': {'verbrauchsguter': []},
 'verbrauchskoagulopathi': {'verbrauchskoagulopathie': []},
 'verbrauchssteu': {'verbrauchssteuer': []},
 'verbrauchsstichprob': {'verbrauchsstichprobe': []},
 'verbraucht': {'verbrauchte': ['verbrauchter']},
 'verbrauchte': ['verbrauchter'],
 'verbre': {'verbree': ['verbreed']},
 'verbrech': {'verbrecher': ['verbrechers']},
 'verbrechen': {'verbrechens': []},
 'verbrecher': ['verbrechers'],
 'verbrecherisch': {'verbrecherische': ['verbrecherischer']},
 'verbrecherische': ['verbrecherischer'],
 'verbrechertum': {'verbrechertums': []},
 'verbred': {'verbreding': []},
 'verbree': ['verbreed'],
 'verbreid': {'verbreiding': []},
 'verbreit': {'verbreite': ['verbreiter']},
 'verbreite': ['verbreiter'],
 'verbreitend': {'verbreitende': []},
 'verbreitert': {'verbreiterte': ['verbreiterter']},
 'verbreiterte': ['verbreiterter'],
 'verbreitet': {'verbreitete': ['verbreiteter', 'verbreitetes']},
 'verbreitete': ['verbreiteter', 'verbreitetes'],
 'verbreitetst': {'verbreitetste': []},
 'verbreitung': {'verbreitungs': []},
 'verbreitungsatla': {'verbreitungsatlas': []},
 'verbreitungsbiologi': {'verbreitungsbiologie': []},
 'verbreitungsgebiet': {'verbreitungsgebiete': ['verbreitungsgebietes'],
                        'verbreitungsgebiets': []},
 'verbreitungsgebiete': ['verbreitungsgebietes'],
 'verbreitungsgeschicht': {'verbreitungsgeschichte': []},
 'verbreitungsgrenz': {'verbreitungsgrenze': []},
 'verbreitungskart': {'verbreitungskarte': []},
 'verbreitungsmust': {'verbreitungsmuster': []},
 'verbreitungsverhaltniss': {'verbreitungsverhaltnisse': []},
 'verbreitungsweg': {'verbreitungswege': []},
 'verbreitungsweis': {'verbreitungsweise': []},
 'verbrek': {'verbreking': []},
 'verbrenn': {'verbrenne': []},
 'verbrennung': {'verbrennungs': []},
 'verbrennungsgas': {'verbrennungsgase': []},
 'verbrennungskraftmaschin': {'verbrennungskraftmaschine': []},
 'verbrennungsmotor': {'verbrennungsmotors': []},
 'verbrennungsvorgang': {'verbrennungsvorgange': []},
 'verbrennungswarm': {'verbrennungswarme': []},
 'verbridg': {'verbridge': []},
 'verbrieft': {'verbriefte': []},
 'verbring': {'verbringe': []},
 'verbroed': {'verbroedering': []},
 'verbroot': {'verbroots': []},
 'verbrugg': {'verbrugge': []},
 'verbruggen': {'verbruggens': []},
 'verbruggh': {'verbrugghe': []},
 'verbruik': {'verbruikers': []},
 'verbryck': {'verbrycke': []},
 'verbski': {'verbsky': []},
 'verbsnd': {'verbsnde': []},
 'verbspecif': {'verbspecific': []},
 'verbstem': {'verbstems': []},
 'verbsubstant': {'verbsubstantive': []},
 'verbu': {'verbus': []},
 'verbugg': {'verbugge': []},
 'verbuig': {'verbuiging': []},
 'verbum': {'verbums': []},
 'verbumqu': {'verbumque': []},
 'verbund': {'verbundes': []},
 'verbunden': {'verbundene': ['verbundener', 'verbundenes']},
 'verbundene': ['verbundener', 'verbundenes'],
 'verbundet': {'verbundete': ['verbundeter']},
 'verbundete': ['verbundeter'],
 'verbundprojekt': {'verbundprojektes': []},
 'verbundsystem': {'verbundsysteme': []},
 'verbundwerkstoff': {'verbundwerkstoffe': []},
 'verbunko': {'verbunkos': []},
 'verburg': {'verburge': []},
 'verburgiu': {'verburgius': []},
 'verburgt': {'verburgte': []},
 'verbytski': {'verbytsky': []},
 'verc': {'verce': ['verces', 'verceli'], 'vercing': []},
 'vercaign': {'vercaigne': []},
 'vercam': {'vercamer': []},
 'vercambr': {'vercambre': []},
 'vercassivelaunu': {'vercassivelaunus': []},
 'vercassivellaunu': {'vercassivellaunus': []},
 'verce': ['verces', 'verceli'],
 'verceilloi': {'verceillois': []},
 'vercel': {'verceles': [], 'vercell': ['vercelle', 'vercelles']},
 'vercelh': {'vercelhe': []},
 'vercelk': {'vercelke': []},
 'vercell': {'vercelll': []},
 'vercella': {'vercellae': [], 'vercellas': []},
 'vercelle': {'vercellee': []},
 'vercellen': {'vercellens': []},
 'vercellens': {'vercellenses': []},
 'vercellensi': {'vercellensis': []},
 'vercelles': {'vercellese': []},
 'vercelli': {'vercellis': []},
 'vercelliu': {'vercellius': []},
 'vercellon': {'vercellone': []},
 'vercells': {'vercellse': []},
 'vercenig': {'verceniging': []},
 'verch': {'verches': []},
 'verchali': {'verchaly': []},
 'verchcr': {'verchcres': []},
 'vercheni': {'vercheny': []},
 'vercher': {'verchere': ['vercheres'], 'verchers': []},
 'verchere': ['vercheres'],
 'vercheri': {'verchery': []},
 'vercherr': {'vercherre': []},
 'verchev': {'vercheval': []},
 'verchieden': {'verchiedener': []},
 'verchild': {'verchilds': []},
 'verchn': {'verchne': []},
 'verchovski': {'verchovsky': []},
 'verci': {'vercie': [], 'vercy': []},
 'vercin': {'vercins': []},
 'vercinigt': {'vercinigte': []},
 'vercken': {'verckens': []},
 'verclaer': {'verclaering': []},
 'verclaerd': {'verclaerde': []},
 'verclaringh': {'verclaringhe': []},
 'verclaus': {'verclause': []},
 'vercli': {'vercly': []},
 'vercndry': {'vercndrye': []},
 'verco': {'vercoe': []},
 'vercollon': {'vercollone': []},
 'vercom': {'vercome': [], 'vercoming': []},
 'vercondaridubnu': {'vercondaridubnus': []},
 'verconi': {'verconis': []},
 'vercor': {'vercors': []},
 'vercoulli': {'vercoullie': []},
 'vercour': {'vercours': []},
 'vercoustr': {'vercoustre': []},
 'vercout': {'vercouter': []},
 'vercouter': {'vercoutere': []},
 'vercoutr': {'vercoutre': []},
 'vercoutt': {'vercoutter': []},
 'vercruijss': {'vercruijsse': []},
 'vercruyse': {'vercruysee': []},
 'vercruyss': {'vercruysse': []},
 'vercyt': {'vercyte': []},
 'verd': {'verde': ['verdes', 'verdeli', 'verdelis'],
          'verding': [],
          'verds': []},
 'verda': {'verdae': [], 'verdas': []},
 'verdacht': {'verdachte': ['verdachtes'], 'verdachts': []},
 'verdachte': ['verdachtes'],
 'verdachtig': {'verdachtige': ['verdachtiger']},
 'verdachtige': ['verdachtiger'],
 'verdachtigt': {'verdachtigte': []},
 'verdachtsdiagnos': {'verdachtsdiagnose': []},
 'verdad': {'verdade': ['verdades']},
 'verdade': ['verdades'],
 'verdadeira': {'verdadeiras': []},
 'verdadeirament': {'verdadeiramente': []},
 'verdadeiro': {'verdadeiros': []},
 'verdadera': {'verdaderas': []},
 'verdaderament': {'verdaderamente': []},
 'verdadero': {'verdaderos': []},
 'verdadi': {'verdady': []},
 'verdagu': {'verdaguer': []},
 'verdain': {'verdaine': []},
 'verdal': {'verdale': [], 'verdalle': []},
 'verdamm': {'verdamme': []},
 'verdammni': {'verdammnis': []},
 'verdammt': {'verdammte': ['verdammter', 'verdammtes']},
 'verdammte': ['verdammter', 'verdammtes'],
 'verdamni': {'verdamnis': []},
 'verdamp': {'verdamping': []},
 'verdampf': {'verdampfer': []},
 'verdampfend': {'verdampfende': []},
 'verdampft': {'verdampfte': []},
 'verdampfung': {'verdampfungs': []},
 'verdampfungswarm': {'verdampfungswarme': []},
 'verdan': {'verdans': []},
 'verdanc': {'verdance': [], 'verdancy': []},
 'verdand': {'verdande': []},
 'verdandi': {'verdandi': []},
 'verdank': {'verdanke': []},
 'verdankt': {'verdankte': []},
 'verdanski': {'verdansky': []},
 'verdant': {'verdants': []},
 'verdantiqu': {'verdantique': []},
 'verdantli': {'verdantly': []},
 'verdatr': {'verdatre': ['verdatres']},
 'verdatre': ['verdatres'],
 'verdaulich': {'verdauliche': []},
 'verdauung': {'verdauungs': []},
 'verdauungsappar': {'verdauungsapparates': []},
 'verdauungsenzym': {'verdauungsenzyme': []},
 'verdauungsferment': {'verdauungsfermente': []},
 'verdauungskan': {'verdauungskanal': ['verdauungskanals']},
 'verdauungskanal': ['verdauungskanals'],
 'verdauungsorgan': {'verdauungsorgane': []},
 'verdauungsphysiologi': {'verdauungsphysiologie': []},
 'verdauungsprocess': {'verdauungsprocesses': []},
 'verdauungsprozess': {'verdauungsprozesses': []},
 'verdauungssaeft': {'verdauungssaefte': []},
 'verdauungssaft': {'verdauungssafte': []},
 'verdauungssiift': {'verdauungssiifte': []},
 'verdauungstrakt': {'verdauungstraktes': []},
 'verdauungstraktu': {'verdauungstraktus': []},
 'verdauungsvorgang': {'verdauungsvorgange': []},
 'verdayn': {'verdayne': []},
 'verdc': {'verdcs': []},
 'verddtr': {'verddtre': []},
 'verde': {'verdee': []},
 'verdean': {'verdeans': []},
 'verdeantiqu': {'verdeantique': []},
 'verdeb': {'verdeber': []},
 'verdeckend': {'verdeckende': []},
 'verdeckt': {'verdeckte': ['verdeckter', 'verdecktes']},
 'verdeckte': ['verdeckter', 'verdecktes'],
 'verdedig': {'verdediger': [], 'verdediging': []},
 'verdedigd': {'verdedigde': []},
 'verdeel': {'verdeeling': []},
 'verdeeld': {'verdeelde': []},
 'verdega': {'verdegaal': []},
 'verdeggiant': {'verdeggiante': []},
 'verdegreas': {'verdegrease': []},
 'verdegri': {'verdegris': []},
 'verdegu': {'verdeguer': []},
 'verdeil': {'verdeille': []},
 'verdel': {'verdeling': [], 'verdell': ['verdelle']},
 'verdelai': {'verdelais': []},
 'verdelet': {'verdelete': []},
 'verdelg': {'verdelging': []},
 'verdelit': {'verdelite': []},
 'verdell': ['verdelle'],
 'verden': {'verdenal': [], 'verdene': ['verdener'], 'verdens': []},
 'verdene': ['verdener'],
 'verdeniu': {'verdenius': []},
 'verdenk': {'verdenking': []},
 'verdenn': {'verdenne': []},
 'verdenshistori': {'verdenshistorie': []},
 'verder': {'verdere': ['verderer', 'verderers'], 'verders': []},
 'verderaim': {'verderaime': []},
 'verderam': {'verderame': []},
 'verderb': {'verderbe': ['verderber']},
 'verderbe': ['verderber'],
 'verderben': {'verderbens': []},
 'verderblich': {'verderbliche': ['verderblicher']},
 'verderbliche': ['verderblicher'],
 'verderbni': {'verderbnis': []},
 'verderbt': {'verderbte': ['verderbter']},
 'verderbte': ['verderbter'],
 'verdere': ['verderer', 'verderers'],
 'verderes': {'verderese': []},
 'verderevski': {'verderevsky': []},
 'verdergaand': {'verdergaande': []},
 'verderi': {'verdery': []},
 'verderiu': {'verderius': []},
 'verderonn': {'verderonne': []},
 'verderor': {'verderors': []},
 'verdet': {'verdets': []},
 'verdett': {'verdette': []},
 'verdeutlichend': {'verdeutlichende': []},
 'verdeutlicht': {'verdeutlichte': []},
 'verdevoy': {'verdevoye': []},
 'verdi': ['verdie'],
 'verdial': {'verdiales': []},
 'verdian': {'verdiane': [], 'verdians': []},
 'verdiano': {'verdianos': []},
 'verdic': {'verdical': ['verdicality']},
 'verdical': ['verdicality'],
 'verdicht': {'verdichter': [], 'verdichting': []},
 'verdichtend': {'verdichtende': []},
 'verdichtet': {'verdichtete': ['verdichteter']},
 'verdichtete': ['verdichteter'],
 'verdichtungsraum': {'verdichtungsraume': []},
 'verdickt': {'verdickte': ['verdickter']},
 'verdickte': ['verdickter'],
 'verdict': ['verdicte', 'verdictes', 'verdictive', 'verdictives'],
 'verdiel': {'verdiell': []},
 'verdien': {'verdiene': []},
 'verdiend': {'verdiende': []},
 'verdienend': {'verdienende': []},
 'verdienst': {'verdienste': ['verdienstes']},
 'verdienste': ['verdienstes'],
 'verdienstlehr': {'verdienstlehre': []},
 'verdienstlich': {'verdienstliche': []},
 'verdienstorden': {'verdienstordens': []},
 'verdienstvol': {'verdienstvoll': ['verdienstvolle', 'verdienstvoller']},
 'verdienstvoll': ['verdienstvolle', 'verdienstvoller'],
 'verdient': {'verdiente': ['verdienter']},
 'verdiente': ['verdienter'],
 'verdiep': {'verdieping': []},
 'verdier': {'verdiere': ['verdieres'], 'verdiers': []},
 'verdiere': ['verdieres'],
 'verdiersvil': {'verdiersville': []},
 'verdiervil': {'verdierville': []},
 'verdiful': {'verdifull': ['verdifulle']},
 'verdifull': ['verdifulle'],
 'verdig': {'verdiger': []},
 'verdiglion': {'verdiglione': []},
 'verdigni': {'verdigny': []},
 'verdigr': {'verdigre': []},
 'verdigreas': {'verdigrease': []},
 'verdigri': {'verdigris': []},
 'verdigris': {'verdigrise': ['verdigrised']},
 'verdigrise': ['verdigrised'],
 'verdigui': {'verdiguier': []},
 'verdiinnt': {'verdiinnte': ['verdiinnter']},
 'verdiinnte': ['verdiinnter'],
 'verdil': {'verdile': ['verdiler']},
 'verdile': ['verdiler'],
 'verdilli': {'verdilly': []},
 'verdin': ['verdine'],
 'verdingal': {'verdingale': ['verdingales']},
 'verdingale': ['verdingales'],
 'verdinglicht': {'verdinglichte': []},
 'verdinn': {'verdinne': []},
 'verdinoi': {'verdinois': []},
 'verdipapir': {'verdipapirer': []},
 'verdiram': {'verdirame': []},
 'verdisch': {'verdische': []},
 'verdiss': {'verdissant': [], 'verdissement': [], 'verdissent': []},
 'verdit': {'verdite': ['verditer', 'verditers']},
 'verdite': ['verditer', 'verditers'],
 'verditur': {'verditure': []},
 'verdndert': {'verdnderte': []},
 'verdnica': {'verdnicas': []},
 'verdnr': {'verdnre': []},
 'verdo': {'verdoes': [], 'verdos': []},
 'verdoi': {'verdoie': []},
 'verdolaga': {'verdolagas': []},
 'verdomd': {'verdomde': []},
 'verdomm': {'verdomme': []},
 'verdon': {'verdone': ['verdoner'], 'verdons': []},
 'verdone': ['verdoner'],
 'verdonro': {'verdonroe': []},
 'verdoolaeg': {'verdoolaege': []},
 'verdoon': {'verdooner': []},
 'verdopoli': {'verdopolis': []},
 'verdoppelt': {'verdoppelte': ['verdoppelter']},
 'verdoppelte': ['verdoppelter'],
 'verdor': {'verdores': [], 'verdors': []},
 'verdorben': {'verdorbene': ['verdorbener']},
 'verdorbene': ['verdorbener'],
 'verdorrt': {'verdorrte': []},
 'verdosa': {'verdosas': []},
 'verdoso': {'verdosos': []},
 'verdoy': {'verdoyant': ['verdoyants'], 'verdoyer': []},
 'verdoyan': {'verdoyans': []},
 'verdoyant': {'verdoyante': ['verdoyantes']},
 'verdoyante': ['verdoyantes'],
 'verdr': {'verdre': []},
 'verdrag': {'verdrager': []},
 'verdrangt': {'verdrangte': ['verdrangter']},
 'verdrangte': ['verdrangter'],
 'verdrangungsprozess': {'verdrangungsprozesse': []},
 'verdrdngt': {'verdrdngte': []},
 'verdreht': {'verdrehte': []},
 'verdreifacht': {'verdreifachte': []},
 'verdri': {'verdries': []},
 'verdriet': {'verdriete': []},
 'verdrietig': {'verdrietige': []},
 'verdring': {'verdringing': []},
 'verdruk': {'verdrukking': []},
 'verdslig': {'verdslige': []},
 'verdu': {'verdue': [], 'verdus': []},
 'verdubbel': {'verdubbeling': []},
 'verdugo': {'verdugos': []},
 'verdugonianu': {'verdugonianus': []},
 'verduidelijk': {'verduidelijking': []},
 'verduist': {'verduistering': []},
 'verdun': ['verdune', 'verduner', 'verdunning'],
 'verdund': {'verdunde': []},
 'verdungu': {'verdungus': []},
 'verdunjon': {'verdunjones': []},
 'verdunkelt': {'verdunkelte': ['verdunkelter']},
 'verdunkelte': ['verdunkelter'],
 'verdunnt': {'verdunnte': ['verdunntes', 'verdunnter']},
 'verdunnte': ['verdunntes', 'verdunnter'],
 'verdunoi': {'verdunois': []},
 'verdunstung': {'verdunstungs': []},
 'verdunvil': {'verdunville': []},
 'verduou': {'verduous': []},
 'verdur': {'verdure': ['verdured', 'verdurer', 'verdurers'], 'verdurous': []},
 'verdura': {'verduras': []},
 'verdure': ['verdured', 'verdurer', 'verdurers'],
 'verdurecov': {'verdurecovered': []},
 'verdurin': {'verdurins': []},
 'verdwijn': {'verdwijning': []},
 'vere': {'vered': [],
          'veree': ['verees', 'vereed'],
          'verely': [],
          'veres': [],
          'vering': ['verings']},
 'verea': {'vereas': []},
 'vereador': {'vereadores': []},
 'verear': {'vereare': []},
 'vereari': {'verearis': []},
 'vereat': {'vereation': []},
 'vereb': {'verebely': [], 'verebes': []},
 'verebb': {'verebbe': []},
 'verebi': {'vereby': []},
 'verebr': {'verebral': [], 'verebrate': ['verebrates']},
 'verebra': {'verebrae': []},
 'verebrate': ['verebrates'],
 'verebungslehr': {'verebungslehre': []},
 'verechieden': {'verechiedene': ['verechiedener']},
 'verechiedene': ['verechiedener'],
 'vereck': {'verecke': []},
 'verecnig': {'verecniging': []},
 'verecqu': {'verecque': []},
 'verecund': {'verecunde': []},
 'verecunda': {'verecundae': []},
 'verecundi': {'verecundie': [], 'verecundis': []},
 'verecundia': {'verecundiae': []},
 'verecundic': {'verecundice': []},
 'verecundior': {'verecundiores': []},
 'verecundis': {'verecundise': []},
 'verecundiu': {'verecundius': []},
 'verecundo': {'verecundos': []},
 'verecundu': {'verecundus': []},
 'verecundulu': {'verecundulus': []},
 'verecundumqu': {'verecundumque': []},
 'vereczk': {'vereczke': []},
 'vered': {'veredes': []},
 'vereda': {'veredas': []},
 'veredariu': {'veredarius': []},
 'veredel': {'veredeling': []},
 'veredelt': {'veredelte': ['veredelter']},
 'veredelte': ['veredelter'],
 'veredelung': {'veredelungs': []},
 'veredu': {'veredus': []},
 'veree': {'vereee': []},
 'vereeck': {'vereecke': []},
 'vereek': {'vereeke': []},
 'vereen': {'vereening': []},
 'vereenichd': {'vereenichde': []},
 'vereenidg': {'vereenidge': []},
 'vereenig': {'vereeniging': []},
 'vereenigd': {'vereenigde': []},
 'vereenighd': {'vereenighde': []},
 'vereenigt': {'vereenigte': []},
 'vereening': {'vereeninging': []},
 'vereenvoudig': {'vereenvoudiging': []},
 'vereenvoudigd': {'vereenvoudigde': []},
 'vereer': {'vereering': []},
 'vereffen': {'vereffening': []},
 'verefi': {'verefie': ['verefied'], 'verefyed': []},
 'verefie': ['verefied'],
 'veregg': {'veregge': []},
 'verehr': {'verehre': ['verehrer']},
 'verehre': ['verehrer'],
 'verehrend': {'verehrende': ['verehrender']},
 'verehrende': ['verehrender'],
 'verehrt': {'verehrte': ['verehrtes', 'verehrter']},
 'verehrte': ['verehrtes', 'verehrter'],
 'verehrtest': {'verehrtester': []},
 'verei': {'vereis': []},
 'vereid': {'vereide': []},
 'vereign': {'vereigns': []},
 'vereignti': {'vereignty': []},
 'vereil': {'vereilles': []},
 'verein': {'vereine': ['vereines'], 'vereins': []},
 'vereinbar': {'vereinbare': []},
 'vereinbarend': {'vereinbarende': []},
 'vereinbart': {'vereinbarte': ['vereinbarter']},
 'vereinbarte': ['vereinbarter'],
 'vereinc': {'vereincs': []},
 'vereine': ['vereines'],
 'vereinend': {'vereinende': []},
 'vereinfachend': {'vereinfachende': ['vereinfachender']},
 'vereinfachende': ['vereinfachender'],
 'vereinfacht': {'vereinfachte': ['vereinfachter', 'vereinfachtes']},
 'vereinfachte': ['vereinfachter', 'vereinfachtes'],
 'vereingt': {'vereingte': []},
 'vereinheitlichend': {'vereinheitlichende': []},
 'vereinheitlicht': {'vereinheitlichte': []},
 'vereinig': {'vereinige': [], 'vereiniging': []},
 'vereinigd': {'vereinigde': []},
 'vereinigend': {'vereinigende': []},
 'vereinigl': {'vereinigle': []},
 'vereinigt': {'vereinigte': ['vereinigtes', 'vereinigter']},
 'vereinigte': ['vereinigtes', 'vereinigter'],
 'vereinigung': {'vereinigungs': []},
 'vereinigungsbedingt': {'vereinigungsbedingte': []},
 'vereinigungskris': {'vereinigungskrise': []},
 'vereinigungsstel': {'vereinigungsstelle': []},
 'vereinsamt': {'vereinsamte': []},
 'vereinsbeilag': {'vereinsbeilage': []},
 'vereinsbot': {'vereinsbote': []},
 'vereinshau': {'vereinshaus': []},
 'vereinsleben': {'vereinslebens': []},
 'vereinsmitglied': {'vereinsmitglieder': []},
 'vereinsregist': {'vereinsregister': []},
 'vereinsthal': {'vereinsthaler': []},
 'vereinswesen': {'vereinswesens': []},
 'vereint': {'vereinte': ['vereinter', 'vereintes']},
 'vereinte': ['vereinter', 'vereintes'],
 'vereinwesen': {'vereinwesens': []},
 'vereinzelt': {'vereinzelte': ['vereinzelter', 'vereinzeltes']},
 'vereinzelte': ['vereinzelter', 'vereinzeltes'],
 'vereischt': {'vereischte': []},
 'vereiski': {'vereisky': []},
 'vereist': {'vereiste': ['vereistes']},
 'vereiste': ['vereistes'],
 'vereisungsgebiet': {'vereisungsgebietes': []},
 'vereisungskurv': {'vereisungskurve': []},
 'vereitelt': {'vereitelte': []},
 'vereiti': {'vereity': []},
 'vereiu': {'vereius': []},
 'verejn': {'verejne': []},
 'verek': {'vereker': ['verekers']},
 'vereker': ['verekers'],
 'verel': {'verell': ['verelle']},
 'verelendungstheori': {'verelendungstheorie': []},
 'vereli': {'verelie': []},
 'vereliu': {'verelius': []},
 'verell': ['verelle'],
 'vereln': {'verelns': []},
 'verelst': {'verelsts': []},
 'verely': {'verelye': []},
 'verem': {'verems': []},
 'veremaitr': {'veremaitre': []},
 'veremaki': {'veremakis': []},
 'vereman': {'veremans': []},
 'veremi': {'veremis': []},
 'veremo': {'veremos': []},
 'veremundu': {'veremundus': []},
 'veren': {'verene': ['verenes'], 'verening': [], 'verens': []},
 'verenc': {'verence': ['verenced']},
 'verence': ['verenced'],
 'verend': {'verender': []},
 'verendet': {'verendete': []},
 'verendi': {'verendis': []},
 'verendo': {'verendos': []},
 'verendri': {'verendrie': [], 'verendry': []},
 'verendrv': {'verendrve': []},
 'verendry': {'verendrye': ['verendryes']},
 'verendrye': ['verendryes'],
 'verendu': {'verendus': []},
 'verendyr': {'verendyre': []},
 'verene': ['verenes'],
 'verengt': {'verengte': ['verengter']},
 'verengte': ['verengter'],
 'vereni': {'verenis': []},
 'verenianu': {'verenianus': []},
 'verenic': {'verenice': []},
 'verenidg': {'verenidge': []},
 'verenig': {'vereniging': ['verenigings']},
 'verenigd': {'verenigde': []},
 'vereniging': ['verenigings'],
 'verening': {'vereninging': []},
 'vereniu': {'verenius': []},
 'verenn': {'verenne': ['verennes']},
 'verenne': ['verennes'],
 'verent': {'verentes': [], 'verently': []},
 'verenti': {'verential': []},
 'vereorqu': {'vereorque': []},
 'verepaeu': {'verepaeus': []},
 'verequ': {'vereque': []},
 'verer': {'verere': ['vererer'], 'verering': [], 'verers': []},
 'vereran': {'vererans': []},
 'vererbbar': {'vererbbare': []},
 'vererblehr': {'vererblehre': []},
 'vererbt': {'vererbte': ['vererbter']},
 'vererbte': ['vererbter'],
 'vererbung': {'vererbungs': []},
 'vererbungsbiologisch': {'vererbungsbiologische': []},
 'vererbungsfrag': {'vererbungsfrage': []},
 'vererbungsgesetz': {'vererbungsgesetze': []},
 'vererbungslehr': {'vererbungslehre': []},
 'vererbungsmodu': {'vererbungsmodus': []},
 'vererbungspathologi': {'vererbungspathologie': []},
 'vererbungsproblem': {'vererbungsproblems': []},
 'vererbungstheori': {'vererbungstheorie': []},
 'vererbungstrag': {'vererbungstrager': []},
 'vererbungsversuch': {'vererbungsversuche': []},
 'vererbungsweis': {'vererbungsweise': []},
 'verere': ['vererer'],
 'vereri': {'vereris': []},
 'veres': {'verese': []},
 'veresogl': {'veresoglou': []},
 'veret': {'verete': [], 'verets': []},
 'veretebr': {'veretebral': []},
 'vereticu': {'vereticus': []},
 'veretillida': {'veretillidae': []},
 'veretr': {'veretres': []},
 'verett': {'verette': ['verettes']},
 'veretta': {'verettas': []},
 'verette': ['verettes'],
 'verety': {'veretye': []},
 'vereu': {'vereus': []},
 'vereuch': {'vereuche': []},
 'verev': {'verever': []},
 'verevi': {'verevis': []},
 'verevkin': {'verevkine': []},
 'verewigt': {'verewigte': []},
 'verey': {'vereys': []},
 'vereyck': {'vereycke': []},
 'vereyski': {'vereysky': []},
 'verf': {'verfe': ['verfed', 'verfes'], 'verfing': []},
 'verfa': {'verfas': []},
 'verfabt': {'verfabte': []},
 'verfaelli': {'verfaellie': []},
 'verfafit': {'verfafite': []},
 'verfahr': {'verfahre': []},
 'verfahren': {'verfahrens': []},
 'verfahrend': {'verfahrende': []},
 'verfahrensrecht': {'verfahrensrechts': []},
 'verfahrensrechtlich': {'verfahrensrechtliche': []},
 'verfahrensschritt': {'verfahrensschritte': []},
 'verfahrenstechnisch': {'verfahrenstechnische': ['verfahrenstechnischer']},
 'verfahrenstechnische': ['verfahrenstechnischer'],
 'verfahrensweis': {'verfahrensweise': []},
 'verfahrungsweis': {'verfahrungsweise': []},
 'verfail': {'verfaille': ['verfailles']},
 'verfaille': ['verfailles'],
 'verfailli': {'verfaillie': []},
 'verfal': {'verfall': ['verfalls', 'verfalle', 'verfally', 'verfalles']},
 'verfall': ['verfalls', 'verfalle', 'verfally', 'verfalles'],
 'verfallen': {'verfallene': ['verfallenes', 'verfallener']},
 'verfallend': {'verfallende': []},
 'verfallene': ['verfallenes', 'verfallener'],
 'verfallsgeschicht': {'verfallsgeschichte': []},
 'verfalscht': {'verfalschte': []},
 'verfanglich': {'verfangliche': []},
 'verfarbt': {'verfarbte': []},
 'verfari': {'verfaries': []},
 'verfass': {'verfasser': ['verfassers']},
 'verfasser': ['verfassers'],
 'verfasserfrag': {'verfasserfrage': []},
 'verfasst': {'verfasste': ['verfasster', 'verfasstes']},
 'verfasste': ['verfasster', 'verfasstes'],
 'verfassung': {'verfassungs': []},
 'verfassunggebend': {'verfassunggebende': []},
 'verfassungsausschuss': {'verfassungsausschusses': []},
 'verfassungsbeschwerd': {'verfassungsbeschwerde': []},
 'verfassungsdebatt': {'verfassungsdebatte': []},
 'verfassungsdiskuss': {'verfassungsdiskussion': []},
 'verfassungsdokument': {'verfassungsdokumente': []},
 'verfassungsfrag': {'verfassungsfrage': []},
 'verfassungsgcschicht': {'verfassungsgcschichte': []},
 'verfassungsgebend': {'verfassungsgebende': []},
 'verfassungsgericht': {'verfassungsgerichte': [], 'verfassungsgerichts': []},
 'verfassungsgerichtshof': {'verfassungsgerichtshofes': []},
 'verfassungsgeschicht': {'verfassungsgeschichte': []},
 'verfassungsgeschichtlich': {'verfassungsgeschichtliche': []},
 'verfassungsgesetz': {'verfassungsgesetze': ['verfassungsgesetzes']},
 'verfassungsgesetze': ['verfassungsgesetzes'],
 'verfassungsinterpret': {'verfassungsinterpretation': []},
 'verfassungskampf': {'verfassungskampfe': []},
 'verfassungskommiss': {'verfassungskommission': []},
 'verfassungskonform': {'verfassungskonforme': []},
 'verfassungskonv': {'verfassungskonvent': []},
 'verfassungskris': {'verfassungskrise': []},
 'verfassungsleben': {'verfassungslebens': []},
 'verfassungslehr': {'verfassungslehre': []},
 'verfassungsmassig': {'verfassungsmassige': []},
 'verfassungsorgan': {'verfassungsorgane': []},
 'verfassungspatriotismu': {'verfassungspatriotismus': []},
 'verfassungsplan': {'verfassungsplane': []},
 'verfassungspolitisch': {'verfassungspolitische': []},
 'verfassungsproblem': {'verfassungsprobleme': []},
 'verfassungsrecht': {'verfassungsrechtes': [], 'verfassungsrechts': []},
 'verfassungsrechtlich': {'verfassungsrechtliche': ['verfassungsrechtliches',
                                                    'verfassungsrechtlicher']},
 'verfassungsrechtliche': ['verfassungsrechtliches', 'verfassungsrechtlicher'],
 'verfassungsrevis': {'verfassungsrevision': []},
 'verfassungssta': {'verfassungsstaates': []},
 'verfassungstheori': {'verfassungstheorie': []},
 'verfassungstreu': {'verfassungstreue': []},
 'verfassungsurkund': {'verfassungsurkunde': []},
 'verfassungswidrig': {'verfassungswidrige': ['verfassungswidriger']},
 'verfassungswidrige': ['verfassungswidriger'],
 'verfat': {'verfation': []},
 'verfatil': {'verfatile': [], 'verfatility': []},
 'verfault': {'verfaulte': []},
 'verfc': {'verfcs': []},
 'verfe': ['verfed', 'verfes'],
 'verfecht': {'verfechter': []},
 'verfehl': {'verfehle': []},
 'verfehlt': {'verfehlte': ['verfehlter', 'verfehltes']},
 'verfehlte': ['verfehlter', 'verfehltes'],
 'verfeinert': {'verfeinerte': ['verfeinerter', 'verfeinertes']},
 'verfeinerte': ['verfeinerter', 'verfeinertes'],
 'verfemt': {'verfemte': []},
 'verfertig': {'verfertiger': []},
 'verfertigt': {'verfertigte': []},
 'verfestigt': {'verfestigte': ['verfestigter']},
 'verfestigte': ['verfestigter'],
 'verfg': {'verfge': []},
 'verfi': {'verfied': [], 'verfies': [], 'verfy': ['verfying']},
 'verfiabl': {'verfiable': []},
 'verfibu': {'verfibus': []},
 'verfic': {'verfical': [], 'verfication': []},
 'verfici': {'verficiation': []},
 'verfif': {'verfification': []},
 'verfifi': {'verfified': []},
 'verfiigbar': {'verfiigbare': ['verfiigbarer']},
 'verfiigbare': ['verfiigbarer'],
 'verfiigt': {'verfiigte': []},
 'verfiigung': {'verfiigungs': []},
 'verfiigungstrupp': {'verfiigungstruppe': []},
 'verfiihr': {'verfiihrer': []},
 'verfijn': {'verfijning': []},
 'verfijnd': {'verfijnde': []},
 'verfinstert': {'verfinsterte': []},
 'verfion': {'verfions': []},
 'verfiti': {'verfities': [], 'verfity': []},
 'verflacht': {'verflachte': []},
 'verflochten': {'verflochtene': ['verflochtener']},
 'verflochtene': ['verflochtener'],
 'verflossen': {'verflossene': []},
 'verflow': {'verflowing': []},
 'verfluch': {'verfluche': []},
 'verflucht': {'verfluchte': ['verfluchtes', 'verfluchter']},
 'verfluchte': ['verfluchtes', 'verfluchter'],
 'verflussigt': {'verflussigte': []},
 'verfochten': {'verfochtene': []},
 'verfolg': {'verfolge': ['verfolger', 'verfolgers']},
 'verfolgbar': {'verfolgbare': []},
 'verfolge': ['verfolger', 'verfolgers'],
 'verfolgend': {'verfolgende': []},
 'verfolgt': {'verfolgte': ['verfolgter']},
 'verfolgte': ['verfolgter'],
 'verfolgung': {'verfolgungs': []},
 'verfolgungstradit': {'verfolgungstradition': []},
 'verformt': {'verformte': ['verformter']},
 'verformte': ['verformter'],
 'verformung': {'verformungs': []},
 'verformungslehr': {'verformungslehre': []},
 'verformungsverhalten': {'verformungsverhaltens': []},
 'verfrachtet': {'verfrachtete': ['verfrachteter']},
 'verfrachtete': ['verfrachteter'],
 'verfremdend': {'verfremdende': []},
 'verfremdet': {'verfremdete': []},
 'verfremdung': {'verfremdungs': []},
 'verfremdungseffekt': {'verfremdungseffekte': []},
 'verfruht': {'verfruhte': []},
 'verft': {'verfts': []},
 'verfta': {'verftas': []},
 'verfu': {'verfus': []},
 'verfuegungstrupp': {'verfuegungstruppe': []},
 'verfug': {'verfuge': []},
 'verfugbar': {'verfugbare': ['verfugbarer', 'verfugbares']},
 'verfugbare': ['verfugbarer', 'verfugbares'],
 'verfugend': {'verfugende': []},
 'verfugt': {'verfugte': []},
 'verfugung': {'verfugungs': []},
 'verfugungstrupp': {'verfugungstruppe': []},
 'verfuhr': {'verfuhrer': []},
 'verfuhrerisch': {'verfuhrerische': ['verfuhrerischer']},
 'verfuhrerische': ['verfuhrerischer'],
 'verfuhrt': {'verfuhrte': []},
 'verfy': ['verfying'],
 'verg': {'verge': ['verged', 'vergeli', 'vergely', 'vergelis'],
          'verging': ['vergings']},
 'verga': {'vergae': [], 'vergas': []},
 'vergaand': {'vergaande': []},
 'vergab': {'vergabe': []},
 'vergad': {'vergader': ['vergadering', 'vergaderings']},
 'vergader': ['vergadering', 'vergaderings'],
 'vergadering': {'vergaderinge': []},
 'vergaderingh': {'vergaderinghe': []},
 'vergado': {'vergados': []},
 'vergaenglich': {'vergaengliche': []},
 'vergangen': {'vergangene': ['vergangenes', 'vergangener']},
 'vergangene': ['vergangenes', 'vergangener'],
 'vergangenheit': {'vergangenheits': []},
 'verganglich': {'vergangliche': ['verganglicher', 'vergangliches']},
 'vergangliche': ['verganglicher', 'vergangliches'],
 'vergangn': {'vergangne': ['vergangnes', 'vergangner']},
 'vergangne': ['vergangnes', 'vergangner'],
 'vergantin': {'vergantines': []},
 'vergar': {'vergare': []},
 'vergara': {'vergaras': []},
 'vergas': {'vergaser': []},
 'vergasillaunu': {'vergasillaunus': []},
 'vergasungskel': {'vergasungskeller': []},
 'vergauw': {'vergauwe': []},
 'vergavil': {'vergaville': []},
 'vergcnn': {'vergcnnes': []},
 'vergcnnc': {'vergcnncs': []},
 'vergdnglich': {'vergdngliche': []},
 'verge': {'vergee': ['vergees']},
 'vergeb': {'vergebant': [], 'vergebe': []},
 'vergeben': {'vergebene': [], 'vergebens': []},
 'vergebend': {'vergebende': []},
 'vergeblich': {'vergebliche': ['vergebliches', 'vergeblicher']},
 'vergebliche': ['vergebliches', 'vergeblicher'],
 'vergeboard': {'vergeboards': []},
 'vergec': {'vergece': []},
 'vergeciu': {'vergecius': []},
 'vergee': ['vergees'],
 'vergeef': {'vergeefs': []},
 'vergegenwartig': {'vergegenwartige': []},
 'vergegenwartigt': {'vergegenwartigte': []},
 'vergeh': {'vergehe': []},
 'vergehen': {'vergehens': []},
 'vergehend': {'vergehende': ['vergehender', 'vergehendes']},
 'vergehende': ['vergehender', 'vergehendes'],
 'vergeim': {'vergeimes': []},
 'vergein': {'vergeiner': []},
 'vergeistigt': {'vergeistigte': []},
 'vergel': {'vergeles': [], 'vergelle': []},
 'vergeld': {'vergelding': []},
 'vergeless': {'vergelesses': []},
 'vergelijk': {'vergelijking': []},
 'vergelijkbar': {'vergelijkbare': []},
 'vergelijkend': {'vergelijkende': []},
 'vergelijkenderwij': {'vergelijkenderwijs': []},
 'vergeltung': {'vergeltungs': []},
 'vergeltungsgedank': {'vergeltungsgedanke': []},
 'vergeltungswaff': {'vergeltungswaffe': []},
 'vergelyk': {'vergelyking': []},
 'vergelykend': {'vergelykende': []},
 'vergemi': {'vergemies': []},
 'vergen': {'vergene': ['vergenes'], 'vergens': []},
 'vergenc': {'vergence': ['vergences'], 'vergencies': [], 'vergency': []},
 'vergence': ['vergences'],
 'vergene': ['vergenes'],
 'vergenhan': {'vergenhans': []},
 'vergenn': {'vergenne': ['vergennes']},
 'vergennc': {'vergenncs': []},
 'vergenne': {'vergennee': []},
 'vergent': {'vergente': ['vergentes']},
 'vergente': ['vergentes'],
 'vergenti': {'vergentis': []},
 'vergentibu': {'vergentibus': []},
 'vergenu': {'vergenues': []},
 'verger': ['vergere', 'vergeres', 'vergerism'],
 'vergerio': {'vergerios': []},
 'vergeriu': {'vergerius': []},
 'vergerm': {'vergermes': []},
 'vergeru': {'vergerus': []},
 'verges': {'vergese': []},
 'vergesellschaftet': {'vergesellschaftete': []},
 'vergess': {'vergesse': []},
 'vergessen': {'vergessene': ['vergessener', 'vergessenes'], 'vergessens': []},
 'vergessene': ['vergessener', 'vergessenes'],
 'verget': {'vergetate': [], 'vergetation': []},
 'vergetio': {'vergetios': []},
 'vergetiu': {'vergetius': []},
 'vergett': {'vergette': []},
 'vergetur': {'vergetures': []},
 'vergeud': {'vergeuder': []},
 'vergeudet': {'vergeudete': []},
 'vergeun': {'vergeunes': []},
 'vergev': {'vergeving': []},
 'vergewaltig': {'vergewaltiger': []},
 'vergewaltigt': {'vergewaltigte': []},
 'vergez': {'vergeze': []},
 'vergh': {'verghe': []},
 'verghcs': {'verghcse': []},
 'verghees': {'vergheese': []},
 'verghes': {'verghese': []},
 'verghi': {'verghis': []},
 'verghot': {'verghote': []},
 'vergi': {'vergie': ['vergies'], 'vergis': [], 'vergy': ['vergys']},
 'vergiat': {'vergiate': []},
 'vergibl': {'vergible': []},
 'vergidi': {'vergidis': []},
 'vergie': ['vergies'],
 'vergier': {'vergiers': []},
 'vergiffeni': {'vergiffenis': []},
 'vergiftet': {'vergiftete': ['vergifteter']},
 'vergiftete': ['vergifteter'],
 'vergiftig': {'vergiftiging': []},
 'vergiftung': {'vergiftungs': []},
 'vergiienza': {'vergiienzas': []},
 'vergil': ['vergile', 'vergill', 'vergiler', 'vergiles'],
 'vergilbt': {'vergilbte': []},
 'vergili': {'vergiliance': [], 'vergilis': []},
 'vergilia': {'vergiliae': [], 'vergilias': []},
 'vergilian': {'vergilianism': [], 'vergilians': []},
 'vergiliana': {'vergilianae': []},
 'vergiliani': {'vergilianis': []},
 'vergilianu': {'vergilianus': []},
 'vergilic': {'vergilice': []},
 'vergilis': {'vergilise': []},
 'vergiliu': {'vergilius': []},
 'vergiliusqu': {'vergiliusque': []},
 'vergilliu': {'vergillius': []},
 'vergilu': {'vergilus': []},
 'vergin': {'vergine': [], 'verginity': [], 'vergins': []},
 'verginal': {'verginale': []},
 'verginel': {'verginelle': []},
 'verging': {'verginge': []},
 'vergini': {'verginie': [], 'verginis': []},
 'verginiu': {'verginius': []},
 'verginni': {'verginny': []},
 'vergiss': {'vergissing': []},
 'vergist': {'vergisting': []},
 'vergiv': {'vergivs': []},
 'vergl': {'vergle': []},
 'vergla': {'verglas': []},
 'verglass': {'verglassed': []},
 'verglast': {'verglaste': []},
 'verglcichend': {'verglcichende': []},
 'vergleicbend': {'vergleicbende': []},
 'vergleich': {'vergleiche': ['vergleiches'], 'vergleichs': []},
 'vergleichbar': {'vergleichbare': ['vergleichbares', 'vergleichbarer']},
 'vergleichbare': ['vergleichbares', 'vergleichbarer'],
 'vergleichcnd': {'vergleichcnde': []},
 'vergleiche': ['vergleiches'],
 'vergleichen': {'vergleichens': []},
 'vergleichend': {'vergleichende': ['vergleichendes', 'vergleichender']},
 'vergleichendanatomisch': {'vergleichendanatomische': []},
 'vergleichende': ['vergleichendes', 'vergleichender'],
 'vergleichsanalys': {'vergleichsanalyse': []},
 'vergleichsbasi': {'vergleichsbasis': []},
 'vergleichsbeispiel': {'vergleichsbeispiele': []},
 'vergleichsgrundlag': {'vergleichsgrundlage': []},
 'vergleichsgrupp': {'vergleichsgruppe': []},
 'vergleichshalb': {'vergleichshalber': []},
 'vergleichsmateri': {'vergleichsmaterial': ['vergleichsmaterials']},
 'vergleichsmaterial': ['vergleichsmaterials'],
 'vergleichsmethod': {'vergleichsmethode': []},
 'vergleichsobjekt': {'vergleichsobjekte': []},
 'vergleichspunkt': {'vergleichspunkte': []},
 'vergleichsstudi': {'vergleichsstudie': []},
 'vergleichsversuch': {'vergleichsversuche': []},
 'vergleichsweis': {'vergleichsweise': []},
 'vergleichswert': {'vergleichswerte': []},
 'vergleichszweck': {'vergleichszwecke': []},
 'vergleichung': {'vergleichungs': []},
 'vergleichweis': {'vergleichweise': []},
 'vergleiehend': {'vergleiehende': []},
 'verglelchend': {'verglelchende': []},
 'verglichen': {'verglichene': []},
 'vergn': {'vergne': ['vergnes']},
 'vergna': {'vergnas': []},
 'vergne': ['vergnes'],
 'vergnett': {'vergnette': []},
 'vergni': {'vergnies': []},
 'vergniaud': {'vergniauds': []},
 'vergniigen': {'vergniigens': []},
 'vergniigt': {'vergniigte': []},
 'vergniol': {'vergniolle': []},
 'vergnol': {'vergnolle': []},
 'vergnugen': {'vergnugens': []},
 'vergnuglich': {'vergnugliche': []},
 'vergnugt': {'vergnugte': []},
 'vergo': {'vergoed': [], 'vergos': []},
 'vergobret': {'vergobrets': []},
 'vergobretu': {'vergobretus': []},
 'vergoed': {'vergoeding': []},
 'vergogn': {'vergogne': []},
 'vergognar': {'vergognare': []},
 'vergognos': {'vergognose': []},
 'vergognosament': {'vergognosamente': []},
 'vergoign': {'vergoigne': []},
 'vergoldet': {'vergoldete': ['vergoldetes', 'vergoldeter']},
 'vergoldete': ['vergoldetes', 'vergoldeter'],
 'vergon': {'vergons': []},
 'vergongn': {'vergongne': []},
 'vergonha': {'vergonhas': []},
 'vergonn': {'vergonnes': []},
 'vergonvil': {'vergonville': []},
 'vergonzant': {'vergonzante': ['vergonzantes']},
 'vergonzante': ['vergonzantes'],
 'vergonzosa': {'vergonzosas': []},
 'vergonzoso': {'vergonzosos': []},
 'vergoos': {'vergoose': []},
 'vergopoulo': {'vergopoulos': []},
 'vergossn': {'vergossne': []},
 'vergot': {'vergote': []},
 'vergottert': {'vergotterte': []},
 'vergotti': {'vergottis': []},
 'vergottlicht': {'vergottlichte': []},
 'vergouw': {'vergouwe': []},
 'vergraben': {'vergrabene': []},
 'vergreen': {'vergreens': []},
 'vergriffen': {'vergriffene': []},
 'vergrijz': {'vergrijzing': []},
 'vergrobert': {'vergroberte': []},
 'vergroen': {'vergroening': []},
 'vergrossernd': {'vergrossernde': []},
 'vergrossert': {'vergrosserte': ['vergrosserter']},
 'vergrosserte': ['vergrosserter'],
 'vergrot': {'vergrote': [], 'vergroting': []},
 'vergu': {'vergue': ['vergues'], 'vergus': []},
 'vergue': ['vergues'],
 'verguenza': {'verguenzas': []},
 'vergui': {'verguies': []},
 'verguichend': {'verguichende': []},
 'verguiu': {'verguius': []},
 'verguld': {'vergulde': []},
 'vergun': {'vergunning': []},
 'vergut': {'verguts': []},
 'vergy': ['vergys'],
 'verh': {'verhe': [], 'verhs': []},
 'verha': {'verhas': []},
 'verhaaling': {'verhaalinge': []},
 'verhaeg': {'verhaege': []},
 'verhaegh': {'verhaeghe': []},
 'verhaeltni': {'verhaeltnis': []},
 'verhaeltniss': {'verhaeltnisse': ['verhaeltnisses']},
 'verhaeltnisse': ['verhaeltnisses'],
 'verhaengni': {'verhaengnis': []},
 'verhaeren': {'verhaerens': []},
 'verhaftet': {'verhaftete': []},
 'verhag': {'verhage': []},
 'verhahni': {'verhahnis': []},
 'verhaitni': {'verhaitnis': []},
 'verhaitniss': {'verhaitnisse': []},
 'verhal': {'verhale': [],
            'verhalize': ['verhalized'],
            'verhall': ['verhally']},
 'verhalend': {'verhalende': []},
 'verhalini': {'verhalinis': []},
 'verhalize': ['verhalized'],
 'verhall': ['verhally'],
 'verhallni': {'verhallnis': []},
 'verhallniss': {'verhallnisse': []},
 'verhallt': {'verhallte': []},
 'verhalmi': {'verhalmis': []},
 'verhalt': {'verhalte': []},
 'verhaltai': {'verhaltais': []},
 'verhalten': {'verhaltene': ['verhaltener', 'verhaltenes'], 'verhaltens': []},
 'verhaltend': {'verhaltende': []},
 'verhaltene': ['verhaltener', 'verhaltenes'],
 'verhaltenphysiologi': {'verhaltenphysiologie': []},
 'verhaltensanalys': {'verhaltensanalyse': []},
 'verhaltensbiologi': {'verhaltensbiologie': []},
 'verhaltensbiologisch': {'verhaltensbiologische': []},
 'verhaltensforsch': {'verhaltensforscher': []},
 'verhaltensgeschicht': {'verhaltensgeschichte': []},
 'verhaltenskod': {'verhaltenskodizes': []},
 'verhaltenskontrol': {'verhaltenskontrolle': []},
 'verhaltenslehr': {'verhaltenslehre': []},
 'verhaltensmerkmal': {'verhaltensmerkmale': []},
 'verhaltensmodel': {'verhaltensmodell': []},
 'verhaltensmodifik': {'verhaltensmodifikation': []},
 'verhaltensmust': {'verhaltensmuster': []},
 'verhaltensontogenes': {'verhaltensontogenese': []},
 'verhaltensphysiologi': {'verhaltensphysiologie': []},
 'verhaltensphysiologisch': {'verhaltensphysiologische': []},
 'verhaltenstheori': {'verhaltenstheorie': []},
 'verhaltenstherapi': {'verhaltenstherapie': []},
 'verhaltensunterschied': {'verhaltensunterschiede': []},
 'verhaltensweis': {'verhaltensweise': []},
 'verhaltenswissenschaftlich': {'verhaltenswissenschaftliche': []},
 'verhaltm': {'verhaltms': []},
 'verhaltni': {'verhaltnis': []},
 'verhaltnismassig': {'verhaltnismassige': []},
 'verhaltniss': {'verhaltnisse': ['verhaltnisses']},
 'verhaltnisse': ['verhaltnisses'],
 'verhaltnissmassig': {'verhaltnissmassige': []},
 'verhaltnl': {'verhaltnls': []},
 'verhaltungsweis': {'verhaltungsweise': []},
 'verhamm': {'verhamme': []},
 'verhand': {'verhande': []},
 'verhandel': {'verhandeling': []},
 'verhandeld': {'verhandelde': []},
 'verhandeling': {'verhandelinge': []},
 'verhandelnd': {'verhandelnde': []},
 'verhandelt': {'verhandelte': []},
 'verhandlung': {'verhandlunger': [], 'verhandlungs': []},
 'verhandlungend': {'verhandlungender': []},
 'verhandlungsbericht': {'verhandlungsberichte': []},
 'verhandlungsdemokrati': {'verhandlungsdemokratie': []},
 'verhandlungsergebniss': {'verhandlungsergebnisse': []},
 'verhandlungspartn': {'verhandlungspartner': []},
 'verhandlungsposit': {'verhandlungsposition': []},
 'verhandlungssystem': {'verhandlungssysteme': []},
 'verhangni': {'verhangnis': []},
 'verhangniss': {'verhangnisses': []},
 'verhangnissvol': {'verhangnissvolle': []},
 'verhangnisvol': {'verhangnisvoll': ['verhangnisvolle', 'verhangnisvoller']},
 'verhangnisvoll': ['verhangnisvolle', 'verhangnisvoller'],
 'verhangt': {'verhangte': []},
 'verhap': {'verhaps': []},
 'verharr': {'verharre': []},
 'verharrend': {'verharrende': []},
 'verharrt': {'verharrte': []},
 'verhartet': {'verhartete': []},
 'verhasst': {'verhasste': []},
 'verhav': {'verhave': []},
 'verhaverbek': {'verhaverbeke': []},
 'verhdltni': {'verhdltnis': []},
 'verhdltniss': {'verhdltnisse': ['verhdltnisses']},
 'verhdltnisse': ['verhdltnisses'],
 'verhdngni': {'verhdngnis': []},
 'verhdngnisvol': {'verhdngnisvolle': []},
 'verhe': {'verhee': ['verhees']},
 'verhee': ['verhees'],
 'verheeck': {'verheecke': []},
 'verheerend': {'verheerende': ['verheerender']},
 'verheerende': ['verheerender'],
 'verheerlijk': {'verheerlijking': []},
 'verhef': {'verheffing': []},
 'verhegg': {'verhegge': []},
 'verhehl': {'verhehle': []},
 'verhehlt': {'verhehlte': []},
 'verheijk': {'verheijke': []},
 'verheilt': {'verheilte': []},
 'verheimlicht': {'verheimlichte': []},
 'verheiratet': {'verheiratete': ['verheirateter']},
 'verheiratete': ['verheirateter'],
 'verheirathet': {'verheirathete': []},
 'verheissen': {'verheissene': ['verheissenes']},
 'verheissene': ['verheissenes'],
 'verhel': {'verhelle': []},
 'verheld': {'verheldering': []},
 'verhelderend': {'verhelderende': []},
 'verherrlicht': {'verherrlichte': ['verherrlichter']},
 'verherrlichte': ['verherrlichter'],
 'verheu': {'verheus': []},
 'verheul': {'verheule': []},
 'verheven': {'verhevene': []},
 'verhey': {'verheye': []},
 'verheyd': {'verheyde': []},
 'verhfiltni': {'verhfiltnis': []},
 'verhi': {'verhis': []},
 'verhiag': {'verhiage': []},
 'verhicl': {'verhicles': []},
 'verhielt': {'verhielte': []},
 'verhiil': {'verhiille': []},
 'verhiillt': {'verhiillte': []},
 'verhiiltni': {'verhiiltnis': []},
 'verhiiltniss': {'verhiiltnisse': ['verhiiltnisses']},
 'verhiiltnisse': ['verhiiltnisses'],
 'verhil': {'verhill': ['verhille']},
 'verhill': ['verhille'],
 'verhiltni': {'verhiltnis': []},
 'verhin': {'verhine': []},
 'verhind': {'verhinder': ['verhindering']},
 'verhinder': {'verhindere': []},
 'verhindert': {'verhinderte': ['verhinderter']},
 'verhinderte': ['verhinderter'],
 'verhit': {'verhitting': []},
 'verhn': {'verhne': []},
 'verho': {'verhoed': []},
 'verhoeff': {'verhoeffs': []},
 'verhoeft': {'verhoefts': []},
 'verhoestraet': {'verhoestraete': []},
 'verhoev': {'verhoeve': []},
 'verhoey': {'verhoeye': []},
 'verhoff': {'verhoffe': []},
 'verhofsted': {'verhofstede': []},
 'verhog': {'verhoging': []},
 'verholzt': {'verholzte': ['verholzter']},
 'verholzte': ['verholzter'],
 'verhom': {'verhomal': []},
 'verhoof': {'verhoofe': []},
 'verhoog': {'verhooging': []},
 'verhoogd': {'verhoogde': []},
 'verhor': {'verhore': [], 'verhors': []},
 'verhoud': {'verhouding': ['verhoudings']},
 'verhouding': {'verhoudinge': []},
 'verhous': {'verhouse': []},
 'verhov': {'verhover': []},
 'verhovenski': {'verhovensky': ['verhovenskys']},
 'verhovensky': ['verhovenskys'],
 'verhoy': {'verhoye': []},
 'verhsltni': {'verhsltnis': []},
 'verhsltniss': {'verhsltnisse': []},
 'verhu': {'verhue': []},
 'verhuel': {'verhuell': []},
 'verhuiz': {'verhuizing': []},
 'verhul': {'verhulle': []},
 'verhullend': {'verhullende': []},
 'verhullt': {'verhullte': ['verhullter']},
 'verhullte': ['verhullter'],
 'veri': {'verie': ['veried', 'veries'],
          'veris': [],
          'very': ['verys', 'verying']},
 'veria': {'verias': []},
 'veriabl': {'veriability': [], 'veriable': ['veriables']},
 'veriable': ['veriables'],
 'veriag': {'veriags': []},
 'veriain': {'veriaine': []},
 'veriamo': {'veriamos': []},
 'verian': {'verians': []},
 'verianc': {'veriance': []},
 'verianu': {'verianus': []},
 'veriat': {'veriation': ['veriations']},
 'veriati': {'veriaty': []},
 'veriation': ['veriations'],
 'verib': {'veribed': []},
 'veribu': {'veribus': []},
 'veric': {'verical': ['verically'], 'verication': [], 'verice': ['verices']},
 'verical': ['verically'],
 'verice': ['verices'],
 'verichip': {'verichips': []},
 'verichrom': {'verichrome': []},
 'verick': {'vericker': []},
 'vericl': {'vericles': []},
 'vericos': {'vericose': []},
 'vericu': {'vericus': []},
 'vericueto': {'vericuetos': []},
 'verid': {'veride': [],
           'veridic': ['veridical',
                       'veridicity',
                       'veridically',
                       'veridicality'],
           'veridity': []},
 'veridan': {'veridans': []},
 'veridg': {'veridge': []},
 'veridi': {'veridis': []},
 'veridic': {'veridicalness': [], 'veridice': [], 'veridicous': []},
 'veridica': {'veridicas': []},
 'veridici': {'veridicis': []},
 'veridicit': {'veridicite': []},
 'veridico': {'veridicos': []},
 'veridict': {'veridiction': []},
 'veridictori': {'veridictory': []},
 'veridicu': {'veridicus': []},
 'veridiqu': {'veridique': ['veridiques']},
 'veridique': ['veridiques'],
 'veridita': {'veriditas': []},
 'verie': ['veried', 'veries'],
 'veriebl': {'veriebles': []},
 'verieg': {'veriegated': []},
 'verien': {'veriens': []},
 'veriet': {'verietion': []},
 'verieti': {'verieties': [], 'veriety': []},
 'verif': {'verifed': [],
           'verific': ['verificate',
                       'verifically',
                       'verificator',
                       'verificated',
                       'verificative',
                       'verification',
                       'verificators',
                       'verificational',
                       'verificationally'],
           'verifing': []},
 'verifact': {'verifacts': []},
 'verifc': {'verifcation': []},
 'verifi': {'verifiability': [],
            'verifiable': ['verifiables', 'verifiableness'],
            'verifiably': [],
            'verifiant': [],
            'verifie': ['verifier',
                        'verified',
                        'verifies',
                        'verifient',
                        'verifieation'],
            'verify': ['verifyed', 'verifying']},
 'verifiabiliri': {'verifiabiliry': []},
 'verifiabl': {'verifiablity': []},
 'verifiable': ['verifiables', 'verifiableness'],
 'verifiahl': {'verifiahle': []},
 'verifiai': {'verifiaient': []},
 'verific': {'verificability': [],
             'verificable': ['verificables'],
             'verificou': []},
 'verificabil': {'verificabile': []},
 'verificable': ['verificables'],
 'verificacion': {'verificaciones': []},
 'verificada': {'verificadas': []},
 'verificado': {'verificados': []},
 'verificamo': {'verificamos': []},
 'verificandos': {'verificandose': []},
 'verificar': {'verificare': []},
 'verificarn': {'verificarne': []},
 'verificars': {'verificarse': []},
 'verificas': {'verificase': []},
 'verificass': {'verificasse': []},
 'verificateur': {'verificateurs': []},
 'verificati': {'verificatie': []},
 'verification': {'verificationalism': [],
                  'verificatione': [],
                  'verificationism': []},
 'verificationist': {'verificationistic': [], 'verificationists': []},
 'verificationprocess': {'verificationprocesses': []},
 'verificationtranscend': {'verificationtranscendent': []},
 'verificatori': {'verificatory': []},
 'verificazion': {'verificazione': []},
 'verifich': {'verifiche': []},
 'verificherebb': {'verificherebbe': []},
 'verifici': {'verificiation': []},
 'verifict': {'verifiction': []},
 'verifie': {'verifiee': ['verifiees']},
 'verifiee': ['verifiees'],
 'verifiera': {'verifieras': []},
 'verifik': {'verifikation': []},
 'verifin': {'verifine': []},
 'verifion': {'verifions': []},
 'verifiqu': {'verifique': []},
 'verifiy': {'verifiying': []},
 'verifizierbar': {'verifizierbare': []},
 'verifiziert': {'verifizierte': []},
 'verifl': {'veriflability': [], 'verifled': []},
 'veriflc': {'veriflcation': []},
 'verifon': {'verifone': []},
 'verift': {'verifted': []},
 'veriftc': {'veriftcation': []},
 'verifv': {'verifving': []},
 'verify': {'verifyable': [], 'verifye': []},
 'verifyingth': {'verifyingthe': []},
 'verifyonli': {'verifyonly': []},
 'verifyth': {'verifythe': []},
 'verig': {'verige': []},
 'verigni': {'verigny': []},
 'verih': {'verihed': []},
 'verii': {'veriie': []},
 'veriiat': {'veriiate': []},
 'veriiati': {'veriiatis': []},
 'veriic': {'veriical': []},
 'veriii': {'veriiied': []},
 'veriindert': {'veriinderte': []},
 'verika': {'verikas': []},
 'verikio': {'verikios': []},
 'veril': {'verilate': [],
           'verile': ['veriler'],
           'verilication': [],
           'verility': [],
           'verill': ['verille']},
 'verila': {'verilas': []},
 'verilati': {'verilatis': []},
 'verile': ['veriler'],
 'veriler': {'verilere': []},
 'verilerl': {'verilerle': []},
 'verili': {'verilie': ['verilies', 'verilied'],
            'verily': ['verilys', 'verilying']},
 'verilie': ['verilies', 'verilied'],
 'verill': ['verille'],
 'verilli': {'verilly': []},
 'verilmekt': {'verilmekte': []},
 'verilmesin': {'verilmesine': []},
 'verilmi': {'verilmis': []},
 'verily': ['verilys', 'verilying'],
 'verim': {'verimation': []},
 'verin': {'verine': ['verines', 'verined'], 'verins': []},
 'verina': {'verinas': []},
 'verind': {'verinder': ['verinders']},
 'verinder': ['verinders'],
 'verine': ['verines', 'verined'],
 'vering': ['verings'],
 'veringli': {'veringly': []},
 'verini': {'verinis': []},
 'verinianu': {'verinianus': []},
 'verinnerlicht': {'verinnerlichte': []},
 'verinu': {'verinus': []},
 'verinumb': {'verinumbe': []},
 'verion': {'verions': []},
 'verior': {'veriore': ['veriores']},
 'veriore': ['veriores'],
 'veriori': {'verioris': []},
 'verioribu': {'verioribus': []},
 'veriou': {'verioue': [], 'verious': []},
 'veripaqu': {'veripaque': []},
 'veriqu': {'verique': []},
 'verirl': {'verirler': []},
 'verirrt': {'verirrte': ['verirrter', 'verirrtes']},
 'verirrte': ['verirrter', 'verirrtes'],
 'veris': {'verised': [],
           'verisication': [],
           'verision': ['verisions'],
           'verisity': []},
 'veriscop': {'veriscope': []},
 'verish': {'verished': [], 'verishment': []},
 'verishli': {'verishly': []},
 'verisi': {'verisied': [], 'verisies': [], 'verisy': []},
 'verisimil': {'verisimile': ['verisimiles'],
               'verisimility': [],
               'verisimilous': []},
 'verisimilar': {'verisimilarity': []},
 'verisimilarli': {'verisimilarly': []},
 'verisimile': ['verisimiles'],
 'verisimili': {'verisimilis': []},
 'verisimilibu': {'verisimilibus': []},
 'verisimilit': {'verisimiliter': []},
 'verisimilitud': {'verisimilitude': []},
 'verisimilitudin': {'verisimilitudine': ['verisimilitudines'],
                     'verisimilitudinous': []},
 'verisimilitudine': ['verisimilitudines'],
 'verisimilitudini': {'verisimilitudinis': []},
 'verisimiliu': {'verisimilius': []},
 'verisimilment': {'verisimilmente': []},
 'verisimiltud': {'verisimiltude': []},
 'verision': ['verisions'],
 'verisirnilitud': {'verisirnilitude': []},
 'verism': {'verisme': []},
 'verismilitud': {'verismilitude': []},
 'verismu': {'verismus': []},
 'verison': {'verisons': []},
 'verisopht': {'verisophts': []},
 'verisqu': {'verisque': []},
 'verissi': {'verissied': []},
 'verissim': {'verissime': []},
 'verissima': {'verissimae': [], 'verissimas': []},
 'verissimi': {'verissimis': []},
 'verissimilitud': {'verissimilitude': []},
 'verissimu': {'verissimus': []},
 'verist': {'veristic': ['veristically'], 'verists': []},
 'veristi': {'veristy': []},
 'veristic': ['veristically'],
 'verit': {'veritability': [],
           'veritable': ['veritables', 'veritableness'],
           'veritably': [],
           'verital': [],
           'veritate': ['veritates'],
           'veritative': [],
           'verite': ['verites', 'veriter'],
           'veritible': [],
           'veritical': ['veritically'],
           'veritication': [],
           'veritism': [],
           'veritivity': [],
           'verits': []},
 'verita': {'veritas': []},
 'veritabl': {'veritablement': []},
 'veritable': ['veritables', 'veritableness'],
 'veritabyl': {'veritabyll': []},
 'veritad': {'veritade': []},
 'veritahl': {'veritahle': []},
 'veritai': {'veritaie': []},
 'verital': {'veritale': []},
 'veritali': {'veritalis': []},
 'veritasqu': {'veritasque': []},
 'veritate': ['veritates'],
 'veritatemqu': {'veritatemque': []},
 'veritatequ': {'veritateque': []},
 'veritati': {'veritatis': []},
 'veritatibu': {'veritatibus': []},
 'veritatiqu': {'veritatique': []},
 'veritatisqu': {'veritatisque': []},
 'veritc': {'veritcal': [], 'veritcs': []},
 'veritd': {'veritds': []},
 'verite': {'veritee': []},
 'veriti': {'veritie': ['veritied'], 'veritis': [], 'verity': []},
 'veritical': ['veritically'],
 'veritie': ['veritied'],
 'veritist': {'veritistic': [], 'veritists': []},
 'verito': {'veritos': []},
 'veritu': {'veritus': []},
 'veritud': {'veritude': []},
 'verity': {'veritye': []},
 'veriu': {'veriue': ['veriues'], 'verius': []},
 'veriue': ['veriues'],
 'veriv': {'verive': []},
 'veriw': {'veriwable': [], 'veriwed': []},
 'veriwc': {'veriwcation': []},
 'veriz': {'verization': [], 'verize': ['verized'], 'verizing': []},
 'verize': ['verized'],
 'verj': {'verje': ['verjes']},
 'verja': {'verjas': []},
 'verjagt': {'verjagte': []},
 'verjan': {'verjans': []},
 'verjar': {'verjaring': []},
 'verje': {'verjee': []},
 'verjel': {'verjeles': []},
 'verjong': {'verjonging': []},
 'verjovski': {'verjovsky': []},
 'verju': {'verjus': []},
 'verjuic': {'verjuice': ['verjuiced']},
 'verjuice': ['verjuiced'],
 'verjuici': {'verjuicy': []},
 'verjungend': {'verjungende': []},
 'verjungt': {'verjungte': []},
 'verjuyc': {'verjuyce': []},
 'verk': {'verke': ['verkes'], 'verking': [], 'verks': []},
 'verkad': {'verkade': []},
 'verkalkt': {'verkalkte': ['verkalkter']},
 'verkalkte': ['verkalkter'],
 'verkand': {'verkande': []},
 'verkannt': {'verkannte': ['verkanntes', 'verkannter']},
 'verkannte': ['verkanntes', 'verkannter'],
 'verkappt': {'verkappte': ['verkappter']},
 'verkappte': ['verkappter'],
 'verkarr': {'verkarre': []},
 'verkauf': {'verkaufe': ['verkaufer', 'verkaufes', 'verkaufers'],
             'verkaufs': []},
 'verkaufe': ['verkaufer', 'verkaufes', 'verkaufers'],
 'verkaufserlos': {'verkaufserlose': []},
 'verkaufsleit': {'verkaufsleiter': []},
 'verkaufsorganis': {'verkaufsorganisation': []},
 'verkaufsprei': {'verkaufspreis': []},
 'verkaufspreis': {'verkaufspreise': []},
 'verkaufsstel': {'verkaufsstelle': []},
 'verkauft': {'verkaufte': []},
 'verke': ['verkes'],
 'verkeer': {'verkeers': []},
 'verkeerd': {'verkeerde': []},
 'verkeerskund': {'verkeerskunde': []},
 'verkehr': {'verkehre': ['verkehres'], 'verkehrs': []},
 'verkehre': ['verkehres'],
 'verkehrend': {'verkehrende': []},
 'verkehrsbetrieb': {'verkehrsbetriebe': []},
 'verkehrsdicht': {'verkehrsdichte': []},
 'verkehrsfliegerschul': {'verkehrsfliegerschule': []},
 'verkehrsfluss': {'verkehrsflusses': []},
 'verkehrsgeographi': {'verkehrsgeographie': []},
 'verkehrsgeschicht': {'verkehrsgeschichte': []},
 'verkehrshau': {'verkehrshaus': []},
 'verkehrsintegr': {'verkehrsintegration': []},
 'verkehrskonzept': {'verkehrskonzepte': []},
 'verkehrslag': {'verkehrslage': []},
 'verkehrsminist': {'verkehrsminister': []},
 'verkehrsministerium': {'verkehrsministeriums': []},
 'verkehrsmittel': {'verkehrsmittels': []},
 'verkehrsnachfrag': {'verkehrsnachfrage': []},
 'verkehrsnetz': {'verkehrsnetzes': []},
 'verkehrspolitisch': {'verkehrspolitische': []},
 'verkehrsproblem': {'verkehrsprobleme': []},
 'verkehrsprojekt': {'verkehrsprojekte': []},
 'verkehrspsychologi': {'verkehrspsychologie': []},
 'verkehrssitt': {'verkehrssitte': []},
 'verkehrssprach': {'verkehrssprache': []},
 'verkehrsstrom': {'verkehrsstrome': []},
 'verkehrssystem': {'verkehrssysteme': [], 'verkehrssystems': []},
 'verkehrstechnisch': {'verkehrstechnische': []},
 'verkehrsteilnehm': {'verkehrsteilnehmer': []},
 'verkehrstrag': {'verkehrstrager': []},
 'verkehrsunfal': {'verkehrsunfall': ['verkehrsunfalle']},
 'verkehrsunfall': ['verkehrsunfalle'],
 'verkehrsverein': {'verkehrsvereine': []},
 'verkehrsverhaltniss': {'verkehrsverhaltnisse': []},
 'verkehrsweg': {'verkehrswege': []},
 'verkehrswesen': {'verkehrswesens': []},
 'verkehrswissenschaftlich': {'verkehrswissenschaftliche': []},
 'verkehrszentral': {'verkehrszentrale': []},
 'verkehrt': {'verkehrte': ['verkehrtes', 'verkehrter']},
 'verkehrte': ['verkehrtes', 'verkehrter'],
 'verken': {'verkenning': [], 'verkens': []},
 'verkenn': {'verkenne': ['verkenner', 'verkennes']},
 'verkenne': ['verkenner', 'verkennes'],
 'verkennend': {'verkennende': []},
 'verkerk': {'verkerke': []},
 'verket': {'verkets': []},
 'verkettet': {'verkettete': ['verketteter']},
 'verkettete': ['verketteter'],
 'verkhivk': {'verkhivker': []},
 'verkhn': {'verkhne': []},
 'verkhne': {'verkhnee': []},
 'verkhney': {'verkhneye': []},
 'verkhni': {'verkhnie': [], 'verkhny': []},
 'verkhny': {'verkhnye': []},
 'verkhoshanski': {'verkhoshansky': []},
 'verkhotur': {'verkhoture': []},
 "verkhotur'": {"verkhotur'e": []},
 'verkhoturi': {'verkhoturie': []},
 'verkhotury': {'verkhoturye': []},
 'verkhovenski': {'verkhovensky': ['verkhovenskys']},
 'verkhovensky': ['verkhovenskys'],
 'verkhovni': {'verkhovny': []},
 'verkhovski': {'verkhovsky': []},
 'verkhovy': {'verkhovye': []},
 'verkhratski': {'verkhratsky': []},
 'verki': {'verkies': [], 'verky': []},
 'verkies': {'verkiesing': []},
 'verkiez': {'verkiezing': []},
 'verkiimmert': {'verkiimmerte': []},
 'verkiind': {'verkiinde': ['verkiinder']},
 'verkiinde': ['verkiinder'],
 'verkiindet': {'verkiindete': []},
 'verkiindig': {'verkiindiger': []},
 'verkiindigt': {'verkiindigte': ['verkiindigtes']},
 'verkiindigte': ['verkiindigtes'],
 'verkiirzt': {'verkiirzte': ['verkiirzter']},
 'verkiirzte': ['verkiirzter'],
 'verkin': {'verkine': []},
 'verklaar': {'verklaaring': []},
 'verklaard': {'verklaarde': []},
 'verklaert': {'verklaerte': []},
 'verklagt': {'verklagte': []},
 'verklar': {'verklaring': []},
 'verklarend': {'verklarende': []},
 'verklaring': {'verklaringe': []},
 'verklart': {'verklarte': ['verklarter']},
 'verklarte': ['verklarter'],
 'verklarungsgeschicht': {'verklarungsgeschichte': []},
 'verkldrt': {'verkldrte': []},
 'verkleidet': {'verkleidete': ['verkleideter']},
 'verkleidete': ['verkleideter'],
 'verklein': {'verkleining': []},
 'verkleiner': {'verkleinerer': []},
 'verkleinert': {'verkleinerte': ['verkleinerter']},
 'verkleinerte': ['verkleinerter'],
 'verkligheten': {'verklighetens': []},
 'verkliirt': {'verkliirte': []},
 'verklungen': {'verklungene': []},
 'verkn': {'verkne': []},
 'verkniipfend': {'verkniipfende': []},
 'verkniipft': {'verkniipfte': ['verkniipfter']},
 'verkniipfte': ['verkniipfter'],
 'verknupfend': {'verknupfende': []},
 'verknupft': {'verknupfte': ['verknupfter']},
 'verknupfte': ['verknupfter'],
 'verkocht': {'verkochte': []},
 'verkohlt': {'verkohlte': []},
 'verkoli': {'verkolie': []},
 'verkolj': {'verkolje': []},
 'verkommen': {'verkommene': ['verkommenes']},
 'verkommene': ['verkommenes'],
 'verkommni': {'verkommnis': []},
 'verkondig': {'verkondiging': []},
 'verkoop': {'verkooper': []},
 'verkop': {'verkoper': ['verkopers']},
 'verkoper': ['verkopers'],
 'verkorkt': {'verkorkte': []},
 'verkorper': {'verkorpere': []},
 'verkorpert': {'verkorperte': []},
 'verkort': {'verkorte': [], 'verkorting': []},
 'verkov': {'verkovic': []},
 'verkovenski': {'verkovensky': []},
 'verkovski': {'verkovsky': []},
 'verkracht': {'verkrachting': []},
 'verkrampft': {'verkrampfte': []},
 'verkrampt': {'verkrampte': ['verkramptes']},
 'verkrampte': ['verkramptes'],
 'verkri': {'verkry': []},
 'verkrijg': {'verkrijging': []},
 'verkrug': {'verkruging': []},
 'verkruijss': {'verkruijsse': []},
 'verkruppelt': {'verkruppelte': []},
 'verkruys': {'verkruyse': []},
 'verkruyss': {'verkruysse': []},
 'verkryg': {'verkryging': []},
 'verksamhet': {'verksamheter': []},
 'verksamheten': {'verksamhetens': []},
 'verksamhetsberattels': {'verksamhetsberattelse': []},
 'verkst': {'verksted': []},
 'verkstad': {'verkstader': [], 'verkstads': []},
 'verkstalland': {'verkstallande': []},
 'verksted': {'verksteder': ['verksteders']},
 'verksteder': ['verksteders'],
 'verkul': {'verkull': []},
 'verkummert': {'verkummerte': []},
 'verkund': {'verkunde': ['verkunder']},
 'verkunde': ['verkunder'],
 'verkundet': {'verkundete': []},
 'verkundig': {'verkundige': ['verkundiger']},
 'verkundige': ['verkundiger'],
 'verkundigt': {'verkundigte': []},
 'verkurzend': {'verkurzende': []},
 'verkurzt': {'verkurzte': ['verkurzter']},
 'verkurzte': ['verkurzter'],
 'verkwist': {'verkwisting': []},
 'verl': {'verle': ['verled', 'verles'], 'verling': [], 'verls': []},
 'verla': {'verlae': [], 'verlas': []},
 'verlaagd': {'verlaagde': []},
 'verlablich': {'verlabliche': []},
 'verlacht': {'verlachte': []},
 'verlad': {'verlade': ['verlader']},
 'verlade': ['verlader'],
 'verlag': {'verlage': ['verlager', 'verlages'],
            'verlaging': [],
            'verlags': []},
 'verlagchemi': {'verlagchemie': []},
 'verlagd': {'verlagder': [], 'verlagdes': []},
 'verlage': ['verlager', 'verlages'],
 'verlagert': {'verlagerte': ['verlagerter']},
 'verlagerte': ['verlagerter'],
 'verlaghau': {'verlaghaus': []},
 'verlagsg': {'verlagsge': ['verlagsges']},
 'verlagsge': ['verlagsges'],
 'verlagsgeschicht': {'verlagsgeschichte': []},
 'verlagsgesel': {'verlagsgesell': []},
 'verlagsgrupp': {'verlagsgruppe': []},
 'verlagshau': {'verlagshaus': []},
 'verlagshaus': {'verlagshauses': []},
 'verlagsleit': {'verlagsleiter': []},
 'verlagsnumm': {'verlagsnummer': []},
 'verlagsschriftenreih': {'verlagsschriftenreihe': []},
 'verlagsservic': {'verlagsservice': []},
 'verlagsverzeichni': {'verlagsverzeichnis': []},
 'verlagswebseit': {'verlagswebseite': []},
 'verlagswerk': {'verlagswerke': []},
 'verlagswesen': {'verlagswesens': []},
 'verlain': {'verlaine': []},
 'verlainesqu': {'verlainesque': []},
 'verlainienn': {'verlainienne': []},
 'verlaln': {'verlalne': []},
 'verlam': {'verlame': [], 'verlamming': []},
 'verlan': {'verlane': []},
 'verland': {'verlande': ['verlander']},
 'verlande': ['verlander'],
 'verlang': {'verlange': ['verlanger']},
 'verlangd': {'verlangde': []},
 'verlange': ['verlanger'],
 'verlangen': {'verlangens': []},
 'verlangend': {'verlangende': []},
 'verlangert': {'verlangerte': ['verlangerter']},
 'verlangerte': ['verlangerter'],
 'verlangsamt': {'verlangsamte': ['verlangsamter']},
 'verlangsamte': ['verlangsamter'],
 'verlangt': {'verlangte': []},
 'verlap': {'verlapping': []},
 'verlaqu': {'verlaque': []},
 'verlard': {'verlarde': []},
 'verlass': {'verlasse': []},
 'verlassen': {'verlassene': ['verlassener', 'verlassenes']},
 'verlassene': ['verlassener', 'verlassenes'],
 'verlasslich': {'verlassliche': ['verlasslicher', 'verlassliches']},
 'verlassliche': ['verlasslicher', 'verlassliches'],
 'verlast': {'verlasting': []},
 'verlating': {'verlatinge': []},
 'verlauf': {'verlaufe': ['verlaufes'], 'verlaufs': []},
 'verlaufd': {'verlaufder': []},
 'verlaufe': ['verlaufes'],
 'verlaufen': {'verlaufene': []},
 'verlaufend': {'verlaufende': ['verlaufendes', 'verlaufender']},
 'verlaufende': ['verlaufendes', 'verlaufender'],
 'verlaufsanalys': {'verlaufsanalyse': []},
 'verlaufskontrol': {'verlaufskontrolle': []},
 'verlaufsmust': {'verlaufsmuster': []},
 'verlaufsstudi': {'verlaufsstudie': []},
 'verlautenheid': {'verlautenheide': []},
 'verlautet': {'verlautete': []},
 'verlay': {'verlayes': []},
 'verlden': {'verldens': []},
 'verle': {'verlee': []},
 'verlebt': {'verlebte': []},
 'verled': {'verlede': []},
 'verleend': {'verleende': []},
 'verleg': {'verleger': ['verlegers']},
 'verleger': ['verlegers'],
 'verlegerisch': {'verlegerische': []},
 'verlegt': {'verlegte': [], 'verlegts': []},
 'verleichend': {'verleichende': []},
 'verleid': {'verleiding': []},
 'verleih': {'verleihe': ['verleiher']},
 'verleihe': ['verleiher'],
 'verleihend': {'verleihende': []},
 'verleitet': {'verleitete': []},
 'verlen': {'verlene': [], 'verlening': []},
 'verleng': {'verlenging': []},
 'verlengd': {'verlengde': []},
 'verletz': {'verletze': ['verletzer']},
 'verletze': ['verletzer'],
 'verletzend': {'verletzende': ['verletzender']},
 'verletzende': ['verletzender'],
 'verletzlich': {'verletzliche': []},
 'verletzt': {'verletzte': ['verletzter']},
 'verletzte': ['verletzter'],
 'verleugn': {'verleugne': []},
 'verleugnet': {'verleugnete': []},
 'verleumd': {'verleumder': []},
 'verley': {'verleye': []},
 'verlfi': {'verlfy': []},
 'verli': {'verlie': ['verlies'],
           'verlis': [],
           'verly': ['verlys', 'verlying']},
 'verlic': {'verlical': []},
 'verlicht': {'verlichte': [], 'verlichting': []},
 'verlichtingskund': {'verlichtingskunde': []},
 'verlie': ['verlies'],
 'verliebt': {'verliebte': ['verliebter', 'verliebtes']},
 'verliebte': ['verliebter', 'verliebtes'],
 'verlief': {'verliefe': []},
 'verliefd': {'verliefde': []},
 'verliehen': {'verliehene': []},
 'verlier': {'verliere': ['verlierer']},
 'verliere': ['verlierer'],
 'verlierend': {'verlierende': []},
 'verlies': {'verliese': []},
 'verligt': {'verligte': ['verligtes']},
 'verligte': ['verligtes'],
 'verlin': {'verline': []},
 'verlind': {'verlinde': ['verlinder']},
 'verlinde': ['verlinder'],
 'verlingu': {'verlingue': []},
 'verlinski': {'verlinsky': []},
 'verlo': {'verloes': [], 'verlos': []},
 'verlobni': {'verlobnis': []},
 'verlobt': {'verlobte': ['verlobter']},
 'verlobte': ['verlobter'],
 'verlobung': {'verlobungs': []},
 'verloc': {'verlocity': [], 'verlocs': []},
 'verlochi': {'verlochy': []},
 'verlockend': {'verlockende': ['verlockender']},
 'verlockende': ['verlockender'],
 'verlockt': {'verlockte': []},
 'verlogen': {'verlogene': []},
 'verlohnt': {'verlohnte': []},
 'verlom': {'verlome': []},
 'verlomm': {'verlomme': []},
 'verloo': {'verloos': []},
 'verlook': {'verlooked': [], 'verlooking': []},
 'verloov': {'verloove': []},
 'verlopend': {'verlopende': []},
 'verlor': {'verlore': []},
 "verlor'n": {"verlor'ne": []},
 'verloren': {'verlorene': ['verlorenes', 'verlorener']},
 'verlorene': ['verlorenes', 'verlorener'],
 'verloreng': {'verlorenging': []},
 'verlorengegangen': {'verlorengegangene': ['verlorengegangener']},
 'verlorengegangene': ['verlorengegangener'],
 'verlorn': {'verlorne': ['verlornes', 'verlorner']},
 'verlorne': ['verlornes', 'verlorner'],
 'verloskund': {'verloskunde': []},
 'verloskundig': {'verloskundige': []},
 'verloss': {'verlosser': [], 'verlossing': []},
 'verlossing': {'verlossinge': []},
 'verlou': {'verlous': []},
 'verlt': {'verlte': []},
 'verlta': {'verltas': []},
 'verlu': {'verlue': [], 'verlus': []},
 'verlucht': {'verluchte': []},
 'verluis': {'verluise': []},
 'verlust': {'verluste': ['verlustes'], 'verlusts': []},
 'verluste': ['verlustes'],
 'verlustlist': {'verlustliste': []},
 'verly': ['verlys', 'verlying'],
 'verm': {'verme': [], 'vermis': [], 'verms': []},
 'verma': {'vermaes': [], 'vermas': []},
 'vermaa': {'vermaas': []},
 'vermaak': {'vermaaks': []},
 'vermaard': {'vermaarde': []},
 'vermaardst': {'vermaardste': []},
 'vermaatschappelijk': {'vermaatschappelijking': []},
 'vermach': {'vermache': []},
 'vermacht': {'vermachte': []},
 'vermachtni': {'vermachtnis': []},
 'vermachtniss': {'vermachtnisse': ['vermachtnisses']},
 'vermachtnisse': ['vermachtnisses'],
 'vermaechtni': {'vermaechtnis': []},
 'vermaerd': {'vermaerde': []},
 'vermag': {'vermags': []},
 'vermahlt': {'vermahlte': []},
 'vermair': {'vermaire': []},
 'vermal': {'vermale': []},
 'vermaledeit': {'vermaledeite': []},
 'verman': {'vermaning': [], 'vermans': []},
 'vermanag': {'vermanager': []},
 'vermand': {'vermande': ['vermander']},
 'vermande': ['vermander'],
 'vermander': {'vermandere': []},
 'vermandoi': {'vermandois': []},
 'vermandol': {'vermandols': []},
 'vermandovil': {'vermandovillers': []},
 'vermaningh': {'vermaninghe': []},
 'vermar': {'vermare': []},
 'vermarktungssystem': {'vermarktungssystems': []},
 'vermaudoi': {'vermaudois': []},
 'vermay': {'vermayes': []},
 'vermbg': {'vermbge': []},
 'vermbgen': {'vermbgens': []},
 'vermcul': {'vermcule': []},
 'vermdchtni': {'vermdchtnis': []},
 'vermeend': {'vermeende': []},
 'vermeer': {'vermeer': []},
 'vermeerd': {'vermeerdering': []},
 'vermeerderd': {'vermeerderde': []},
 'vermehr': {'vermehre': []},
 'vermehren': {'vermehrens': []},
 'vermehrend': {'vermehrende': []},
 'vermehrt': {'vermehrte': ['vermehrter', 'vermehrtes']},
 'vermehrte': ['vermehrter', 'vermehrtes'],
 'vermehrung': {'vermehrungs': []},
 'vermehrungsbetrieb': {'vermehrungsbetriebe': []},
 'vermehrungsr': {'vermehrungsrate': []},
 'vermeid': {'vermeide': []},
 'vermeidbar': {'vermeidbare': []},
 'vermeidend': {'vermeidende': []},
 'vermeil': {'vermeill': ['vermeille', 'vermeilles'], 'vermeils': []},
 'vermeill': ['vermeille', 'vermeilles'],
 'vermeillett': {'vermeillette': ['vermeillettes']},
 'vermeillette': ['vermeillettes'],
 'vermein': {'vermeine': []},
 'vermeint': {'vermeinte': ['vermeintes', 'vermeinter']},
 'vermeinte': ['vermeintes', 'vermeinter'],
 'vermeintlich': {'vermeintliche': ['vermeintliches', 'vermeintlicher']},
 'vermeintliche': ['vermeintliches', 'vermeintlicher'],
 'vermeir': {'vermeire': []},
 'vermejo': {'vermejos': []},
 'vermekl': {'vermekle': []},
 'vermekt': {'vermekte': []},
 'vermel': {'vermell': ['vermelle', 'vermelles']},
 'vermeld': {'vermelde': [], 'vermelding': []},
 'vermelha': {'vermelhas': []},
 'vermelho': {'vermelhos': []},
 'vermell': ['vermelle', 'vermelles'],
 'vermendoi': {'vermendois': []},
 'vermeng': {'vermenging': []},
 'vermengt': {'vermengte': []},
 'vermenigvuldig': {'vermenigvuldiging': []},
 'vermenouz': {'vermenouze': []},
 'vermeri': {'vermerie': []},
 'vermerk': {'vermerke': []},
 'vermerkt': {'vermerkte': []},
 'vermess': {'vermesse': ['vermesser']},
 'vermesse': ['vermesser'],
 'vermessen': {'vermessene': []},
 'vermessung': {'vermessungs': []},
 'vermessungsingenieur': {'vermessungsingenieure': []},
 'vermessungskund': {'vermessungskunde': []},
 'vermessungsresult': {'vermessungsresultate': []},
 'vermessungsschiff': {'vermessungsschiffes': []},
 'vermessungswesen': {'vermessungswesens': []},
 'vermet': {'vermets': []},
 'vermetid': {'vermetids': []},
 'vermetida': {'vermetidae': []},
 'vermett': {'vermette': []},
 'vermetu': {'vermetus': []},
 'vermeul': {'vermeule': []},
 'vermeulen': {'vermeulens': []},
 'vermey': {'vermeye': []},
 'vermeynt': {'vermeynte': []},
 'vermi': {'vermie': ['vermied'], 'vermis': [], 'vermy': []},
 'vermibu': {'vermibus': []},
 'vermicast': {'vermicastings': []},
 'vermicel': {'vermicelle': ['vermicelles']},
 'vermicelle': ['vermicelles'],
 'vermicelli': {'vermicelli': []},
 'vermicera': {'vermiceras': []},
 'vermici': {'vermicious': []},
 'vermicid': {'vermicidal': [], 'vermicide': []},
 'vermicidari': {'vermicidaris': []},
 'vermicl': {'vermicle': ['vermicles']},
 'vermicle': ['vermicles'],
 'vermicnlari': {'vermicnlaris': []},
 'vermicompost': {'vermicomposted': [],
                  'vermicomposting': [],
                  'vermicomposts': []},
 'vermicuiari': {'vermicuiaris': []},
 'vermicul': {'vermiculate': ['vermiculated'],
              'vermiculating': [],
              'vermiculation': [],
              'vermicule': ['vermicules'],
              'vermiculous': []},
 'vermiculair': {'vermiculaire': []},
 'vermiculan': {'vermiculans': []},
 'vermicular': {'vermiculare': ['vermiculares']},
 'vermiculare': ['vermiculares'],
 'vermiculari': {'vermicularis': []},
 'vermicularl': {'vermicularls': []},
 'vermicularli': {'vermicularly': []},
 'vermiculata': {'vermiculatas': []},
 'vermiculate': ['vermiculated'],
 'vermiculatu': {'vermiculatus': []},
 'vermicule': ['vermicules'],
 'vermiculi': {'vermiculis': []},
 'vermiculit': {'vermiculite': [], 'vermiculitic': [], 'vermiculitization': []},
 'vermicullit': {'vermicullite': []},
 'vermicullt': {'vermicullte': []},
 'vermiculo': {'vermiculos': []},
 'vermiculosu': {'vermiculosus': []},
 'vermicultur': {'vermiculture': []},
 'vermiculu': {'vermiculus': []},
 'vermie': ['vermied'],
 'vermieden': {'vermiedene': []},
 'vermier': {'vermiere': []},
 'vermiet': {'vermieter': []},
 'vermieulari': {'vermieularis': []},
 'vermieulit': {'vermieulite': []},
 'vermifonni': {'vermifonnis': []},
 'vermiform': {'vermiforme': ['vermiformes'], 'vermiforms': []},
 'vermiforme': ['vermiformes'],
 'vermiformi': {'vermiformis': []},
 'vermifug': {'vermifugal': [], 'vermifuge': []},
 'vermifugin': {'vermifuginous': []},
 'vermigli': {'vermiglie': [], 'vermiglis': []},
 'vermiichtni': {'vermiichtnis': []},
 'vermij': {'vermijs': []},
 'vermijd': {'vermijding': []},
 'vermil': {'vermill': ['vermille']},
 'vermili': {'vermily': []},
 'vermilingua': {'vermilinguas': []},
 'vermilion': ['vermilioned'],
 'vermilioncolor': {'vermilioncolored': []},
 'vermilioncolour': {'vermilioncoloured': []},
 'vermilionectomi': {'vermilionectomy': []},
 'vermilionensi': {'vermilionensis': []},
 'vermilionett': {'vermilionette': ['vermilionettes']},
 'vermilionette': ['vermilionettes'],
 'vermilionpaint': {'vermilionpainted': []},
 'vermilionr': {'vermilionred': []},
 'vermiliontint': {'vermiliontinted': []},
 'vermilionvil': {'vermilionville': []},
 'vermiliopsi': {'vermiliopsis': []},
 'vermiliu': {'vermilius': []},
 'vermill': ['vermille'],
 'vermillion': {'vermillioned': [], 'vermillions': []},
 'vermillionvil': {'vermillionville': []},
 'vermily': {'vermilye': ['vermilyes']},
 'vermilye': ['vermilyes'],
 'vermin': ['vermine',
            'vermines',
            'vermined',
            'verminous',
            'verminate',
            'vermination',
            'verminously'],
 'vermind': {'vermindering': []},
 'verminder': {'vermindere': []},
 'verminderd': {'verminderde': []},
 'vermindernd': {'vermindernde': []},
 'vermindert': {'verminderte': ['vermindertes', 'verminderter']},
 'verminderte': ['vermindertes', 'verminderter'],
 'vermineus': {'vermineuse': ['vermineuses']},
 'vermineuse': ['vermineuses'],
 'verminifer': {'verminiferous': []},
 'vermininfest': {'vermininfested': []},
 'verminkil': {'verminkillers': []},
 'verminosi': {'verminosis': []},
 'vermint': {'vermints': []},
 'verminu': {'verminus': []},
 'vermipar': {'vermiparous': []},
 'vermipsyllida': {'vermipsyllidae': []},
 'vermischl': {'vermischle': []},
 'vermischt': {'vermischte': ['vermischtes', 'vermischter']},
 'vermischte': ['vermischtes', 'vermischter'],
 'vermiseht': {'vermisehte': []},
 'vermiss': {'vermisse': []},
 'vermisst': {'vermisste': []},
 'vermit': {'vermite': [], 'vermits': []},
 'vermitag': {'vermitage': []},
 'vermitechnolog': {'vermitechnology': []},
 'vermittel': {'vermittels': []},
 'vermittelnd': {'vermittelnde': ['vermittelndes', 'vermittelnder']},
 'vermittelnde': ['vermittelndes', 'vermittelnder'],
 'vermittelt': {'vermittelte': ['vermittelter', 'vermitteltes']},
 'vermittelte': ['vermittelter', 'vermitteltes'],
 'vermittelung': {'vermittelungs': []},
 'vermittl': {'vermittle': ['vermittler', 'vermittlers']},
 'vermittle': ['vermittler', 'vermittlers'],
 'vermittlerrol': {'vermittlerrolle': []},
 'vermittlung': {'vermittlungs': []},
 'vermittlungsakt': {'vermittlungsakte': []},
 'vermittlungsfunkt': {'vermittlungsfunktion': []},
 'vermittlungsstel': {'vermittlungsstelle': []},
 'vermittlungstheologi': {'vermittlungstheologie': []},
 'vermittlungsversuch': {'vermittlungsversuche': []},
 'vermivor': {'vermivorous': []},
 'vermivoru': {'vermivorus': []},
 'vermizin': {'vermizine': []},
 'vermkulari': {'vermkularis': []},
 'vermland': {'vermlands': []},
 'vermlculari': {'vermlcularis': []},
 'vermlculit': {'vermlculite': []},
 'vermo': {'vermoed': [], 'vermos': []},
 'vermocan': {'vermocane': []},
 'vermocht': {'vermochte': []},
 'vermoed': {'vermoede': []},
 'vermoedelijk': {'vermoedelijke': []},
 'vermoeg': {'vermoege': []},
 'vermoegenssteu': {'vermoegenssteuer': []},
 'vermoegensteu': {'vermoegensteuer': []},
 'vermog': {'vermoge': []},
 'vermogen': {'vermogens': []},
 'vermogend': {'vermogende': ['vermogender']},
 'vermogende': ['vermogender'],
 'vermogensabgab': {'vermogensabgabe': []},
 'vermogensbelast': {'vermogensbelasting': []},
 'vermogensgegenstand': {'vermogensgegenstande': []},
 'vermogenslag': {'vermogenslage': []},
 'vermogensrecht': {'vermogensrechte': []},
 'vermogensrechtlich': {'vermogensrechtliche': []},
 'vermogenssteu': {'vermogenssteuer': []},
 'vermogensteu': {'vermogensteuer': []},
 'vermogensverhaltniss': {'vermogensverhaltnisse': []},
 'vermogensverwaltung': {'vermogensverwaltungs': []},
 'vermogensvorm': {'vermogensvorming': []},
 'vermogenswert': {'vermogenswerte': []},
 'vermoi': {'vermois': []},
 'vermoil': {'vermoille': ['vermoilles']},
 'vermoille': ['vermoilles'],
 'vermond': {'vermonde': []},
 'vermondoi': {'vermondois': []},
 'vermont': ['vermonte', 'vermonter', 'vermonteers'],
 'vermontanu': {'vermontanus': []},
 'vermontbas': {'vermontbased': []},
 'vermontcr': {'vermontcrs': []},
 'vermontes': {'vermontese': []},
 'vermonti': {'vermonty': []},
 'vermontvil': {'vermontville': []},
 'vermoord': {'vermoorde': []},
 'vermor': {'vermore': []},
 'vermorel': {'vermorels': []},
 'vermot': {'vermote': []},
 'vermoulu': {'vermoulues': [], 'vermoulus': []},
 'vermouth': {'vermouth': []},
 'vermu': {'vermue': [], 'vermus': []},
 'vermuel': {'vermuele': []},
 'vermul': {'vermule': []},
 'vermummt': {'vermummte': []},
 'vermundu': {'vermundus': []},
 'vermut': {'vermute': []},
 'vermutend': {'vermutende': []},
 'vermutet': {'vermutete': ['vermuteter']},
 'vermutete': ['vermuteter'],
 'vermuth': {'vermuthe': [], 'vermuths': []},
 'vermuthet': {'vermuthete': []},
 'vermuthlich': {'vermuthliche': []},
 'vermutlich': {'vermutliche': ['vermutlicher']},
 'vermutliche': ['vermutlicher'],
 'vermutungsweis': {'vermutungsweise': []},
 'vermyn': {'vermyne': []},
 'vern': {'verne': ['verned'], 'verning': [], 'verns': []},
 'verna': {'vernae': [], 'vernas': []},
 'vernabl': {'vernable': []},
 'vernac': {'vernace': []},
 'vernaccia': {'vernaccias': []},
 'vernachlassig': {'vernachlassige': []},
 'vernachlassigbar': {'vernachlassigbare': []},
 'vernachlassigend': {'vernachlassigende': []},
 'vernachlassigt': {'vernachlassigte': ['vernachlassigter',
                                        'vernachlassigtes']},
 'vernachlassigte': ['vernachlassigter', 'vernachlassigtes'],
 'vernacl': {'vernacle': []},
 'vernacolar': {'vernacolare': []},
 'vernacul': {'vernacule': [], 'vernaculous': []},
 'vernacula': {'vernaculae': [], 'vernaculas': []},
 'vernaculair': {'vernaculaire': ['vernaculaires']},
 'vernaculaire': ['vernaculaires'],
 'vernacular': ['vernaculares',
                'vernacularize',
                'vernacularity',
                'vernacularism',
                'vernacularisms',
                'vernacularized',
                'vernacularities',
                'vernacularizing',
                'vernacularization',
                'vernacularizations'],
 'vernacularis': {'vernacularisation': [],
                  'vernacularise': ['vernacularised'],
                  'vernacularising': []},
 'vernacularise': ['vernacularised'],
 'vernacularist': {'vernacularists': []},
 'vernacularli': {'vernacularly': []},
 'vernacularspeak': {'vernacularspeaking': []},
 'vernaculi': {'vernaculis': []},
 'vernaculo': {'vernaculos': []},
 'vernaculu': {'vernaculus': []},
 'vernad': {'vernade': []},
 'vernadaki': {'vernadakis': []},
 'vernadit': {'vernadite': []},
 'vernadski': {'vernadsky': []},
 'vernaev': {'vernaeve': []},
 'vernag': {'vernage': []},
 'vernagtfern': {'vernagtferner': []},
 'vernai': {'vernais': []},
 'vernal': {'vernale': ['vernales'],
            'vernality': [],
            'vernalization': [],
            'vernalize': ['vernalized'],
            'vernalizing': [],
            'vernall': ['vernally', 'vernalls', 'vernallis'],
            'vernals': []},
 'vernald': {'vernalde': []},
 'vernale': ['vernales'],
 'vernaleon': {'vernaleone': []},
 'vernali': {'vernalis': []},
 'vernalibu': {'vernalibus': []},
 'vernalis': {'vernalisation': [],
              'vernalise': ['vernalised'],
              'vernalising': []},
 'vernalise': ['vernalised'],
 'vernaliz': {'vernalizable': []},
 'vernalize': ['vernalized'],
 'vernall': ['vernally', 'vernalls', 'vernallis'],
 'vernam': {'vername': []},
 'vernan': {'vernans': []},
 'vernanc': {'vernance': []},
 'vernand': {'vernander': []},
 'vernandoi': {'vernandois': []},
 'vernans': {'vernansal': []},
 'vernant': {'vernante': ['vernantes']},
 'vernante': ['vernantes'],
 'vernanti': {'vernantis': []},
 'vernantibu': {'vernantibus': []},
 'vernar': {'vernars': []},
 'vernardaki': {'vernardakis': []},
 'vernardo': {'vernardos': []},
 'vernasqu': {'vernasque': []},
 'vernat': {'vernation': []},
 'vernatti': {'vernatty': []},
 'vernay': {'vernaye': [], 'vernays': []},
 'vernc': {'vernce': []},
 'vernci': {'verncy': []},
 'verndal': {'verndale': []},
 'verne': {'vernee': []},
 'verned': {'vernede': ['vernedering']},
 'vernede': ['vernedering'],
 'vernederlands': {'vernederlandsing': []},
 'vernef': {'vernefs': []},
 'vernegu': {'vernegues': []},
 'vernehm': {'vernehme': []},
 'vernehmlich': {'vernehmlicher': []},
 'verneic': {'verneice': []},
 'verneigt': {'verneigte': []},
 'vernein': {'verneine': []},
 'verneinend': {'verneinende': []},
 'verneint': {'verneinte': []},
 'vernek': {'verneker': []},
 'vernel': {'vernell': ['vernelle', 'verneller']},
 'vernell': ['vernelle', 'verneller'],
 'vernement': {'vernements': []},
 'vernens': {'vernense': []},
 'verner': ['vernerable'],
 'vernersch': {'vernersche': []},
 'vernes': {'vernese': []},
 'vernesqu': {'vernesque': []},
 'vernet': {'vernets': []},
 'vernett': {'vernette': []},
 'vernetzt': {'vernetzte': ['vernetztes', 'vernetzter']},
 'vernetzte': ['vernetztes', 'vernetzter'],
 'verneuert': {'verneuerte': []},
 'verneuil': {'verneuill': ['verneuille'], 'verneuils': []},
 'verneuilianu': {'verneuilianus': []},
 'verneuilinida': {'verneuilinidae': []},
 'verneuilinoid': {'verneuilinoides': []},
 'verneuill': ['verneuille'],
 'verneuip': {'verneuips': []},
 'verneuk': {'verneuker': []},
 'verneul': {'verneull': []},
 'vernevil': {'verneville': []},
 'verney': {'verneys': []},
 'vernezobr': {'vernezobre': []},
 'vernezz': {'vernezze': []},
 'vernh': {'vernhes': []},
 'vernhett': {'vernhette': ['vernhettes']},
 'vernhette': ['vernhettes'],
 'vernhol': {'vernholes': []},
 'verni': {'vernie': ['vernies'], 'vernis': [], 'verny': []},
 'vernia': {'vernias': []},
 'vernic': {'vernice': []},
 'vernicht': {'vernichte': ['vernichter']},
 'vernichte': ['vernichter'],
 'vernichtend': {'vernichtende': ['vernichtender', 'vernichtendes']},
 'vernichtende': ['vernichtender', 'vernichtendes'],
 'vernichtet': {'vernichtete': []},
 'vernichtung': {'vernichtungs': []},
 'vernichtungsgedank': {'vernichtungsgedanke': []},
 'vernichtungskrieg': {'vernichtungskrieges': []},
 'vernichtungslag': {'vernichtungslager': ['vernichtungslagers']},
 'vernichtungslager': ['vernichtungslagers'],
 'vernichtungsstrategi': {'vernichtungsstrategie': []},
 'vernichtungswil': {'vernichtungswille': []},
 'vernici': {'vernicis': []},
 'verniciar': {'verniciare': []},
 'vernick': {'vernicke': []},
 'vernicl': {'vernicle': ['vernicles']},
 'vernicle': ['vernicles'],
 'vernico': {'vernicos': []},
 'vernicom': {'vernicomes': []},
 'vernicon': {'vernicones': []},
 'vernicosu': {'vernicosus': []},
 'vernie': ['vernies'],
 'verniec': {'verniece': []},
 'verniel': {'vernieling': []},
 'vernier': ['verniere', 'vernieres'],
 'vernierpl': {'vernierplate': []},
 'vernietig': {'vernietiging': []},
 'vernieuw': {'vernieuwing': []},
 'vernieuwd': {'vernieuwde': []},
 'vernieuwend': {'vernieuwende': []},
 'verniinfftig': {'verniinfftige': []},
 'verniinftig': {'verniinftige': ['verniinftiger', 'verniinftiges']},
 'verniinftige': ['verniinftiger', 'verniinftiges'],
 'verniinftigerweis': {'verniinftigerweise': []},
 'verniinftl': {'verniinftler': []},
 'verniko': {'vernikos': []},
 'vernikosdanelli': {'vernikosdanellis': []},
 'vernikovski': {'vernikovsky': []},
 'vernil': {'vernile': [], 'vernille': []},
 'vernin': {'vernine': ['verninent']},
 'vernine': ['verninent'],
 'verniol': {'verniolle': ['verniolles']},
 'verniolle': ['verniolles'],
 'verniori': {'verniory': []},
 'vernish': {'vernished': []},
 'verniss': {'vernisse': ['vernisses']},
 'vernissag': {'vernissage': ['vernissages']},
 'vernissage': ['vernissages'],
 'vernisse': {'vernissee': ['vernissees']},
 'vernissee': ['vernissees'],
 'vernisseur': {'vernisseurs': []},
 'vernment': {'vernmental': [], 'vernments': []},
 'verno': {'vernoe': [], 'vernos': []},
 'vernoi': {'vernois': []},
 'vernol': {'vernolate': [], 'vernole': [], 'vernolic': []},
 'vernommen': {'vernommene': []},
 'vernon': {'vernone': [], 'vernons': []},
 'vernondal': {'vernondale': []},
 'vernonfeagan': {'vernonfeagans': []},
 'vernonia': ['vernoniae'],
 'vernoniea': {'vernonieae': []},
 'vernonit': {'vernonite': ['vernonites']},
 'vernonite': ['vernonites'],
 'vernonnai': {'vernonnais': []},
 'vernonrobert': {'vernonroberts': []},
 'vernonwoodberri': {'vernonwoodberry': []},
 'vernor': {'vernors': []},
 'vernott': {'vernotte': []},
 'vernou': {'vernous': []},
 'vernour': {'vernours': []},
 'vernoy': {'vernoye': [], 'vernoys': []},
 'vernu': {'vernus': []},
 'vernula': {'vernulae': [], 'vernulas': []},
 'vernulaeu': {'vernulaeus': []},
 'vernuli': {'vernulis': []},
 'vernunfftig': {'vernunfftige': []},
 'vernunft': {'vernunfts': []},
 'vernunftbegriff': {'vernunftbegriffe': [], 'vernunftbegriffs': []},
 'vernunfterkenntni': {'vernunfterkenntnis': []},
 'vernunftglaub': {'vernunftglaube': []},
 'vernunftide': {'vernunftidee': []},
 'vernunftig': {'vernunftige': ['vernunftiges', 'vernunftiger']},
 'vernunftige': ['vernunftiges', 'vernunftiger'],
 'vernunftigerweis': {'vernunftigerweise': []},
 'vernunftl': {'vernunftler': []},
 'vernunftlehr': {'vernunftlehre': []},
 'vernunftlo': {'vernunftlos': []},
 'vernunftrecht': {'vernunftrechts': []},
 'vernunftreich': {'vernunftreiche': []},
 'vernunftrepublikan': {'vernunftrepublikaner': []},
 'vernunftsrepublikan': {'vernunftsrepublikaner': []},
 'vernuw': {'vernuwing': []},
 'vernycl': {'vernycle': []},
 'vero': {'veroe': ['veroes'], 'veros': []},
 'veroc': {'veroce': [], 'verocity': []},
 'verocz': {'verocze': []},
 'verodet': {'verodete': []},
 'veroe': ['veroes'],
 'veroenn': {'veroennes': []},
 'veroff': {'veroffent': [], 'veroffs': []},
 'veroffentlich': {'veroffentliche': []},
 'veroffentlicht': {'veroffentlichte': ['veroffentlichtes',
                                        'veroffentlichter']},
 'veroffentlichte': ['veroffentlichtes', 'veroffentlichter'],
 'veroil': {'veroilles': []},
 'verol': {'verole': ['veroles'], 'verolle': ['verolles']},
 'verole': ['veroles'],
 'verolle': ['verolles'],
 'verolm': {'verolme': []},
 'veromqu': {'veromque': []},
 'veron': {'veronal': [],
           'verone': ['verones', 'veroner'],
           'veronic': [],
           'verons': []},
 'verona': ['veronae'],
 'veronalacet': {'veronalacetate': []},
 'veronderstel': {'veronderstelling': []},
 'verondersteld': {'veronderstelde': []},
 'verone': {'veronee': []},
 'veronen': {'veronens': []},
 'veronens': {'veronense': ['veronenses']},
 'veronense': ['veronenses'],
 'veronensi': {'veronensis': []},
 'verones': {'veronese': ['veroneser']},
 'veronese': ['veroneser'],
 'veronesi': {'veronesis': []},
 'veronesisch': {'veronesisches': []},
 'veronez': {'veroneze': []},
 'verong': {'veronge': []},
 'veroni': {'veronie': [], 'veronis': []},
 'veronic': {'veronice': []},
 'veronica': ['veronicae'],
 'veronican': {'veronicans': []},
 'veronicellida': {'veronicellidae': []},
 'veronik': {'veronike': []},
 'veronika': {'veronikas': []},
 'veroniki': {'veronikis': []},
 'veroniqu': {'veronique': ['veroniques']},
 'veronique': ['veroniques'],
 'veronis': {'veronise': []},
 'veroniu': {'veronius': []},
 'veronn': {'veronne': []},
 'verons': {'veronse': []},
 'veronski': {'veronsky': []},
 'verontreinig': {'verontreiniging': []},
 'verontreinigd': {'verontreinigde': []},
 'verontwaardig': {'verontwaardiging': []},
 'veronu': {'veronus': []},
 'veroordeeld': {'veroordeelde': []},
 'veroordel': {'veroordeling': []},
 'veroorzaakt': {'veroorzaakte': []},
 'veropoulo': {'veropoulos': []},
 'veroqu': {'veroque': []},
 'verorali': {'veroralis': []},
 'verord': {'verordent': []},
 'verorden': {'verordening': []},
 'verordnet': {'verordnete': ['verordneter']},
 'verordnete': ['verordneter'],
 'verordnung': {'verordnungs': []},
 'verosimil': {'verosimile': ['verosimiles']},
 'verosimile': ['verosimiles'],
 'verosimilit': {'verosimiliter': []},
 'verosimilitud': {'verosimilitude': []},
 'verosimilment': {'verosimilmente': []},
 'veroski': {'verosky': []},
 'verosqu': {'verosque': []},
 'verotu': {'verotus': []},
 'verou': {'verous': []},
 'veroud': {'veroudering': []},
 'verouderd': {'verouderde': []},
 'verougstraet': {'verougstraete': []},
 'verouli': {'veroulis': []},
 'veroustraet': {'veroustraete': []},
 'verov': {'verovering': []},
 'veroverd': {'veroverde': []},
 'verp': {'verpe': []},
 'verpa': {'verpa': []},
 'verpackt': {'verpackte': []},
 'verpackung': {'verpackungs': []},
 'verpackungsindustri': {'verpackungsindustrie': []},
 'verpackungsmateri': {'verpackungsmaterial': []},
 'verpak': {'verpakking': []},
 'verpakk': {'verpakkers': []},
 'verpasst': {'verpasste': []},
 'verpflanzt': {'verpflanzte': []},
 'verpflegung': {'verpflegungs': []},
 'verpflicht': {'verpflichte': []},
 'verpflichtend': {'verpflichtende': ['verpflichtendes', 'verpflichtender']},
 'verpflichtende': ['verpflichtendes', 'verpflichtender'],
 'verpflichtet': {'verpflichtete': ['verpflichteter']},
 'verpflichtete': ['verpflichteter'],
 'verpflichtungsklag': {'verpflichtungsklage': []},
 'verpi': {'verpy': []},
 'verpilier': {'verpiliere': []},
 'verpillier': {'verpilliere': []},
 'verplaats': {'verplaatsing': []},
 'verplaatst': {'verplaatste': []},
 'verplaets': {'verplaetse': []},
 'verplanck': {'verplancke': [], 'verplancks': []},
 'verplank': {'verplanke': [], 'verplanks': []},
 'verpleegkund': {'verpleegkunde': []},
 'verpleegkundig': {'verpleegkundige': []},
 'verpleegst': {'verpleegster': ['verpleegsters']},
 'verpleegster': ['verpleegsters'],
 'verpleg': {'verpleging': []},
 'verplicht': {'verplichte': [], 'verplichting': []},
 'verpligt': {'verpligting': []},
 'verpo': {'verpos': []},
 'verpond': {'verponding': []},
 'verpoort': {'verpoorte': []},
 'verpu': {'verpus': []},
 'verputzt': {'verputzte': []},
 'verqu': {'verque': []},
 'verr': {'verre': ['verres', 'verrely'], 'verrs': []},
 'verra': {'verraes': [], 'verras': []},
 'verraco': {'verracos': []},
 'verrad': {'verrader': ['verraders']},
 'verrader': ['verraders'],
 'verrai': {'verrais': []},
 'verraili': {'verraily': []},
 'verral': {'verrall': ['verralls']},
 'verralf': {'verralfs': []},
 'verrali': {'verraly': []},
 'verrall': ['verralls'],
 'verralp': {'verralps': []},
 'verralt': {'verralts': []},
 'verrantqu': {'verrantque': []},
 'verrass': {'verrassing': []},
 'verrassend': {'verrassende': []},
 'verrat': {'verrate': ['verrates', 'verrater', 'verraters'], 'verrats': []},
 'verrate': ['verrates', 'verrater', 'verraters'],
 'verraten': {'verratene': ['verratenes']},
 'verratene': ['verratenes'],
 'verraterisch': {'verraterische': []},
 'verrath': {'verrather': []},
 'verrauscht': {'verrauschte': []},
 'verray': {'verrayment': []},
 'verrayli': {'verrayly': []},
 'verrazanonarrow': {'verrazanonarrows': []},
 'verrazanu': {'verrazanus': []},
 'verrc': {'verrcs': []},
 'verre': {'verree': ['verrees']},
 'verrebb': {'verrebbe': []},
 'verrechnung': {'verrechnungs': []},
 'verrechnungskass': {'verrechnungskasse': []},
 'verrechnungsprei': {'verrechnungspreis': []},
 'verrechnungspreis': {'verrechnungspreise': []},
 'verrechnungsstel': {'verrechnungsstelle': []},
 'verrechnungssteu': {'verrechnungssteuer': []},
 'verreck': {'verrecke': []},
 'verree': ['verrees'],
 'verregaand': {'verregaande': []},
 'verrek': {'verreker': []},
 'verreken': {'verrekening': []},
 'verrekijk': {'verrekijkers': []},
 'verrel': {'verrell': ['verrelle']},
 'verrell': ['verrelle'],
 'verren': {'verrens': []},
 'verrend': {'verrender': []},
 'verrent': {'verrentes': []},
 'verreopoli': {'verreopolis': []},
 'verrer': {'verrere': []},
 'verreri': {'verrerie': ['verreries']},
 'verrerie': ['verreries'],
 'verres': {'verreses': []},
 'verret': {'verrete': []},
 'verrett': {'verrette': ['verrettes']},
 'verrette': ['verrettes'],
 'verrevil': {'verreville': []},
 'verrey': {'verreys': []},
 'verri': {'verrie': ['verries'], 'verris': [], 'verry': []},
 'verric': {'verrical': []},
 'verricht': {'verrichte': [], 'verrichting': []},
 'verrichtet': {'verrichtete': []},
 'verrichtt': {'verrichtte': []},
 'verrid': {'verriding': []},
 'verrie': ['verries'],
 'verriel': {'verriele': []},
 'verrier': {'verriere': ['verrieres'], 'verriers': []},
 'verriere': ['verrieres'],
 'verriet': {'verriete': []},
 'verrifi': {'verrified': []},
 'verriickt': {'verriickte': ['verriickter']},
 'verriickte': ['verriickter'],
 'verriir': {'verriires': []},
 'verrijk': {'verrijking': []},
 'verrijz': {'verrijzer': []},
 'verril': {'verrill': ['verrills']},
 'verrili': {'verrily': []},
 'verrill': ['verrills'],
 'verrilp': {'verrilps': []},
 'verrin': {'verrine': ['verrines'], 'verrins': []},
 'verrina': {'verrinae': []},
 'verrind': {'verrinder': []},
 'verrine': ['verrines'],
 'verring': {'verringer': []},
 'verringert': {'verringerte': ['verringerter']},
 'verringerte': ['verringerter'],
 'verrinu': {'verrinus': []},
 'verrio': {'verrios': []},
 'verrion': {'verrions': []},
 'verriopoulo': {'verriopoulos': []},
 'verrip': {'verrips': []},
 'verrit': {'verrition': []},
 'verritu': {'verritus': []},
 'verriu': {'verrius': []},
 'verro': {'verroes': [], 'verros': []},
 'verrocchiesqu': {'verrocchiesque': []},
 'verrocchio': {'verrocchios': []},
 'verroi': {'verroie': [], 'verrois': []},
 'verrol': {'verrolles': []},
 'verron': {'verrone': [], 'verrons': []},
 'verropoul': {'verropoulou': []},
 'verroteri': {'verroterie': ['verroteries']},
 'verroterie': ['verroteries'],
 'verrou': {'verrous': []},
 'verrouil': {'verrouille': ['verrouiller']},
 'verrouillag': {'verrouillage': []},
 'verrouille': {'verrouillee': []},
 'verrour': {'verrours': []},
 'verrri': {'verrry': []},
 'verrrri': {'verrrry': []},
 'verrrrri': {'verrrrry': []},
 'verrrrrri': {'verrrrrry': []},
 'verrrrrrrrri': {'verrrrrrrrry': []},
 'verru': {'verrue': ['verrues'], 'verrus': []},
 'verruc': {'verrucal': [], 'verrucate': [], 'verrucous': []},
 'verruca': {'verruca': []},
 'verrucariacea': {'verrucariaceae': []},
 'verrucarial': {'verrucariales': []},
 'verrucarin': {'verrucarins': []},
 'verrucatosporit': {'verrucatosporites': []},
 'verrucatu': {'verrucatus': []},
 'verrucht': {'verruchte': ['verruchter']},
 'verruchte': ['verruchter'],
 'verruci': {'verrucis': []},
 'verrucida': {'verrucidae': []},
 'verruciformi': {'verruciformis': []},
 'verruciu': {'verrucius': []},
 'verrucivoru': {'verrucivorus': []},
 'verruckt': {'verruckte': ['verruckter']},
 'verruckte': ['verruckter'],
 'verrucos': {'verrucose': [], 'verrucosities': [], 'verrucosity': []},
 'verrucosi': {'verrucosis': []},
 'verrucosisporit': {'verrucosisporites': []},
 'verrucosu': {'verrucosus': []},
 'verrucs': {'verrucse': []},
 'verruculatu': {'verruculatus': []},
 'verruculos': {'verruculose': []},
 'verruculosu': {'verruculosus': []},
 'verrue': ['verrues'],
 'verrufen': {'verrufene': []},
 'verrug': {'verrugous': []},
 'verruga': {'verrugas': []},
 'verruim': {'verruiming': []},
 'verruk': {'verrukking': []},
 'verruou': {'verruous': []},
 'verruqueus': {'verruqueuse': ['verruqueuses']},
 'verruqueuse': ['verruqueuses'],
 'verry': {'verrye': []},
 'vers': {'versative': [],
          'verse': ['versed', 'versely', 'verselis', 'verseness'],
          'versing': ['versings']},
 'versa': {'versae': [], 'versas': []},
 'versabili': {'versabilis': []},
 'versabl': {'versability': [], 'versable': []},
 'versabrail': {'versabraille': []},
 'versabu': {'versabus': []},
 'versac': {'versace': []},
 'versaclimb': {'versaclimber': []},
 'versado': {'versados': []},
 'versag': {'versage': ['versager']},
 'versage': ['versager'],
 'versagen': {'versagens': []},
 'versagend': {'versagende': []},
 'versagt': {'versagte': []},
 'versai': {'versais': []},
 'versail': {'versailes': [],
             'versaille': ['versailler', 'versailles'],
             'versails': []},
 'versaillai': {'versaillais': []},
 'versaillais': {'versaillaise': []},
 'versaille': ['versailler', 'versailles'],
 'versailles': {'versaillese': []},
 'versailleslik': {'versailleslike': []},
 'versaillesqu': {'versaillesque': []},
 'versailli': {'versaillies': []},
 'versaillist': {'versaillists': []},
 'versainvil': {'versainville': []},
 'versaiu': {'versaiues': []},
 'versaki': {'versakis': []},
 'versal': {'versale': ['versales'],
            'versalism': [],
            'versality': [],
            'versalization': [],
            'versalized': [],
            'versalizing': [],
            'versall': ['versalle', 'versally', 'versalles'],
            'versals': []},
 'versale': ['versales'],
 'versali': {'versalis': []},
 'versalist': {'versalistic': [], 'versalists': []},
 'versalit': {'versalitity': []},
 'versaliu': {'versalius': []},
 'versall': {'versallles': []},
 'versalov': {'versalovic': []},
 'versamel': {'versameling': []},
 'versameld': {'versamelde': []},
 'versamid': {'versamide': [], 'versamids': []},
 'versammelt': {'versammelte': ['versammelter']},
 'versammelte': ['versammelter'],
 'versamml': {'versammle': []},
 'versammlung': {'versammlungs': []},
 'versammlungshau': {'versammlungshaus': []},
 'versamu': {'versamus': []},
 'versan': {'versans': []},
 'versandhandel': {'versandhandels': []},
 'versandhau': {'versandhaus': []},
 'versandstel': {'versandstelle': []},
 'versandt': {'versandte': []},
 'versann': {'versanne': []},
 'versant': ['versante', 'versantes'],
 'versantibu': {'versantibus': []},
 'versantqu': {'versantque': []},
 'versapuls': {'versapulse': []},
 'versaqu': {'versaque': []},
 'versar': {'versare': ['versarer', 'versarent']},
 'versare': ['versarer', 'versarent'],
 'versari': {'versarial': [], 'versaries': [], 'versaris': [], 'versary': []},
 'versass': {'versasse': []},
 'versat': {'versatality': [],
            'versatate': [],
            'versate': [],
            'versatic': [],
            'versation': ['versations', 'versational', 'versationally'],
            'versator': []},
 'versatel': {'versateller': []},
 'versati': {'versatis': []},
 'versatil': {'versatile': ['versatiles', 'versatilely'], 'versatility': []},
 'versatile': ['versatiles', 'versatilely'],
 'versatili': {'versatilis': []},
 'versatilibu': {'versatilibus': []},
 'versatilit': {'versatilite': []},
 'versatilti': {'versatilty': []},
 'versation': {'versatione': []},
 'versationalist': {'versationalists': []},
 'versatissimu': {'versatissimus': []},
 'versato': {'versatos': []},
 'versaton': {'versatones': []},
 'versatqu': {'versatque': []},
 'versatu': {'versatus': []},
 'versaturo': {'versaturos': []},
 'versatzstuck': {'versatzstucke': []},
 'versaul': {'versaules': []},
 'versaum': {'versaume': []},
 'versaumni': {'versaumnis': []},
 'versaumniss': {'versaumnisse': []},
 'versaumt': {'versaumte': []},
 'versazion': {'versazione': []},
 'versbach': {'versbacher': []},
 'versc': {'verscs': []},
 'verscbieden': {'verscbiedene': ['verscbiedener']},
 'verscbiedene': ['verscbiedener'],
 'versch': {'versche': []},
 'verschachtelt': {'verschachtelte': []},
 'verschaets': {'verschaetse': []},
 'verschaev': {'verschaeve': []},
 'verschaff': {'verschaffe': []},
 'verschafft': {'verschaffte': []},
 'verschaft': {'verschafte': []},
 'verscharfend': {'verscharfende': []},
 'verscharft': {'verscharfte': ['verscharfter']},
 'verscharfte': ['verscharfter'],
 'verschav': {'verschave': []},
 'verscheid': {'verscheide': []},
 'verscheiden': {'verscheidene': ['verscheidener']},
 'verscheidene': ['verscheidener'],
 'verschel': {'verschell': []},
 'verscheld': {'verschelde': []},
 'verschenk': {'verschenke': []},
 'verschenkt': {'verschenkte': []},
 'verscheucht': {'verscheuchte': []},
 'verscheur': {'verscheure': []},
 'verscheyd': {'verscheyde': []},
 'verschi': {'verschie': ['verschied']},
 'verschicden': {'verschicdene': ['verschicdener']},
 'verschicdene': ['verschicdener'],
 'verschickt': {'verschickte': []},
 'verschiden': {'verschidener': []},
 'verschie': ['verschied'],
 'verschieb': {'verschiebe': []},
 'verschiebbar': {'verschiebbare': []},
 'verschiebend': {'verschiebende': []},
 'verschiebung': {'verschiebungs': []},
 'verschied': {'verschiede': []},
 'verschiedcn': {'verschiedcne': ['verschiedcner']},
 'verschiedcne': ['verschiedcner'],
 'verschieden': {'verschiedene': ['verschiedener', 'verschiedenes']},
 'verschiedenartig': {'verschiedenartige': ['verschiedenartiges',
                                            'verschiedenartiger']},
 'verschiedenartige': ['verschiedenartiges', 'verschiedenartiger'],
 'verschiedenartigst': {'verschiedenartigste': ['verschiedenartigster']},
 'verschiedenartigste': ['verschiedenartigster'],
 'verschiedene': ['verschiedener', 'verschiedenes'],
 'verschiedenfarbig': {'verschiedenfarbige': ['verschiedenfarbiger']},
 'verschiedenfarbige': ['verschiedenfarbiger'],
 'verschiedensprachig': {'verschiedensprachiger': []},
 'verschiedenst': {'verschiedenste': ['verschiedenster']},
 'verschiedenste': ['verschiedenster'],
 'verschiedentlich': {'verschiedentliche': []},
 'verschiedn': {'verschiedne': ['verschiedner']},
 'verschiedne': ['verschiedner'],
 'verschiittet': {'verschiittete': []},
 'verschijn': {'verschijning': []},
 'verschild': {'verschilde': []},
 'verschillend': {'verschillende': []},
 'verschl': {'verschling': []},
 'verschlagen': {'verschlagene': ['verschlagener']},
 'verschlagene': ['verschlagener'],
 'verschlechternd': {'verschlechternde': []},
 'verschlechtert': {'verschlechterte': []},
 'verschleden': {'verschledene': ['verschledener']},
 'verschledene': ['verschledener'],
 'verschleiernd': {'verschleiernde': []},
 'verschleiert': {'verschleierte': ['verschleierter']},
 'verschleierte': ['verschleierter'],
 'verschleis': {'verschleiser': []},
 'verschleppt': {'verschleppte': ['verschleppter']},
 'verschleppte': ['verschleppter'],
 'verschliiss': {'verschliisse': []},
 'verschliisselt': {'verschliisselte': []},
 'verschlimmert': {'verschlimmerte': []},
 'verschling': {'verschlinge': []},
 'verschlingend': {'verschlingende': ['verschlingendes']},
 'verschlingende': ['verschlingendes'],
 'verschlossen': {'verschlossene': ['verschlossener', 'verschlossenes']},
 'verschlossene': ['verschlossener', 'verschlossenes'],
 'verschluck': {'verschlucke': []},
 'verschluckt': {'verschluckte': []},
 'verschlungen': {'verschlungene': ['verschlungener']},
 'verschlungene': ['verschlungener'],
 'verschluss': {'verschlusse': ['verschlusses']},
 'verschlusse': ['verschlusses'],
 'verschlusselt': {'verschlusselte': []},
 'verschlusslaut': {'verschlusslaute': []},
 'verschmaht': {'verschmahte': []},
 'verschmelzung': {'verschmelzungs': []},
 'verschmerzt': {'verschmerzte': []},
 'verschmolzen': {'verschmolzene': []},
 'verschmutzt': {'verschmutzte': []},
 'verschneid': {'verschneider': []},
 'verschoben': {'verschobene': ['verschobener', 'verschobenes']},
 'verschobene': ['verschobener', 'verschobenes'],
 'verschollen': {'verschollene': ['verschollener', 'verschollenes']},
 'verschollene': ['verschollener', 'verschollenes'],
 'verschon': {'verschone': []},
 'verschonerung': {'verschonerungs': []},
 'verschont': {'verschonte': []},
 'verschoor': {'verschoore': []},
 'verschorist': {'verschorists': []},
 'verschoyl': {'verschoyle': ['verschoyles']},
 'verschoyle': ['verschoyles'],
 'verschrankt': {'verschrankte': []},
 'verschrik': {'verschrikking': []},
 'verschrikkelijk': {'verschrikkelijke': []},
 'verschroben': {'verschrobene': []},
 'verschuer': {'verschuere': []},
 'verschuiv': {'verschuiving': []},
 'verschuivend': {'verschuivende': []},
 'verschulden': {'verschuldens': []},
 'verschuldet': {'verschuldete': []},
 'verschuldigd': {'verschuldigde': []},
 'verschuldung': {'verschuldungs': []},
 'verschuldungskris': {'verschuldungskrise': []},
 'verschur': {'verschure': ['verschures'], 'verschuring': []},
 'verschure': ['verschures'],
 'verschuttet': {'verschuttete': []},
 'verschuur': {'verschuure': []},
 'verschwand': {'verschwande': []},
 'verschweigen': {'verschweigens': []},
 'verschwend': {'verschwende': ['verschwender']},
 'verschwende': ['verschwender'],
 'verschwenderisch': {'verschwenderische': []},
 'verschwendet': {'verschwendete': []},
 'verschwiegen': {'verschwiegene': ['verschwiegener']},
 'verschwiegene': ['verschwiegener'],
 'verschwimmend': {'verschwimmende': []},
 'verschwind': {'verschwinde': []},
 'verschwinden': {'verschwindens': []},
 'verschwindend': {'verschwindende': ['verschwindender', 'verschwindendes']},
 'verschwindende': ['verschwindender', 'verschwindendes'],
 'verschwommen': {'verschwommene': ['verschwommener']},
 'verschwommene': ['verschwommener'],
 'verschwor': {'verschworer': []},
 'verschwunden': {'verschwundene': ['verschwundener']},
 'verschwundene': ['verschwundener'],
 'verscli': {'verscly': []},
 'verse': {'versee': ['versees']},
 'versea': {'verseas': []},
 'versebi': {'verseby': []},
 'versechoru': {'versechorus': []},
 'versecomposit': {'versecomposition': []},
 'versedrama': {'versedramas': []},
 'versee': ['versees'],
 'verseer': {'verseers': []},
 'versefi': {'versefying': []},
 'verseform': {'verseforms': []},
 'verseggiar': {'verseggiare': []},
 'verseghi': {'verseghy': []},
 'verseh': {'versehe': []},
 'versehen': {'versehene': ['versehenes', 'versehener'], 'versehens': []},
 'versehene': ['versehenes', 'versehener'],
 'versehieden': {'versehiedene': ['versehiedener']},
 'versehiedene': ['versehiedener'],
 'versei': {'verseis': []},
 'verseichni': {'verseichnis': []},
 'verseil': {'verseilles': []},
 'verseinlag': {'verseinlage': []},
 'versek': {'verseker': ['versekering']},
 'verseker': ['versekering'],
 'versekeringskorporasi': {'versekeringskorporasie': []},
 'versekeringsmaatskappi': {'versekeringsmaatskappy': []},
 'versekeringsmpi': {'versekeringsmpy': []},
 'versel': {'versele': [], 'versell': ['verselle'], 'versels': []},
 'verselbstandigt': {'verselbstandigte': []},
 'verselet': {'verselets': []},
 'verselett': {'verseletter': ['verseletters']},
 'verseletter': ['verseletters'],
 'verselik': {'verselike': []},
 'verselin': {'verseline': ['verselines']},
 'verseline': ['verselines'],
 'versell': ['verselle'],
 'versemak': {'versemaker': ['versemakers'], 'versemaking': []},
 'versemaker': ['versemakers'],
 'versemelodi': {'versemelody': []},
 'versement': {'versements': []},
 'versemong': {'versemonger': ['versemongers']},
 'versemonger': ['versemongers'],
 'versemov': {'versemovement': []},
 'versemu': {'versemus': []},
 'versemus': {'versemusic': []},
 'versen': {'versenate': [], 'versene': ['versenes']},
 'versenarr': {'versenarrative': []},
 'versenda': {'versendaal': []},
 'versene': ['versenes'],
 'verseni': {'verseny': []},
 'versenkt': {'versenkte': []},
 'verseparagraph': {'verseparagraphs': []},
 'versepattern': {'versepatterns': []},
 'verseplay': {'verseplays': []},
 'versepo': {'versepos': []},
 'verser': {'verserent': [], 'versers': []},
 'verserom': {'verseromances': []},
 'versespeak': {'versespeaking': []},
 'versestructur': {'versestructure': []},
 'verset': {'versets': []},
 'versetal': {'versetales': []},
 'versetechniqu': {'versetechnique': []},
 'versetest': {'versetests': []},
 'versetransl': {'versetranslation': ['versetranslations']},
 'versetranslation': ['versetranslations'],
 'versetz': {'versetze': []},
 'versetzt': {'versetzte': ['versetzter']},
 'versetzte': ['versetzter'],
 'versetzung': {'versetzungs': []},
 'versetzungsdicht': {'versetzungsdichte': []},
 'verseucht': {'verseuchte': []},
 'versewrit': {'versewriter': ['versewriters'], 'versewriting': []},
 'versewriter': ['versewriters'],
 'versgeschicht': {'versgeschichte': []},
 'vershadow': {'vershadowed': []},
 'vershieden': {'vershiedener': []},
 'vershin': {'vershine': []},
 'vershini': {'vershiny': []},
 'vershinin': {'vershinins': []},
 'vershinski': {'vershinsky': []},
 'vershir': {'vershire': []},
 'vershock': {'vershocks': []},
 'vershok': {'vershoks': []},
 'vershoyl': {'vershoyle': []},
 'vershur': {'vershure': []},
 'versi': {'versie': ['versies'], 'versis': [], 'versy': ['versys']},
 'versial': {'versially': []},
 'versialist': {'versialists': []},
 'versibl': {'versibility': [], 'versible': [], 'versibly': []},
 'versibu': {'versibus': []},
 'versic': {'versical': []},
 'versichel': {'versichele': []},
 'versicher': {'versichere': ['versicherer']},
 'versichere': ['versicherer'],
 'versichert': {'versicherte': []},
 'versicherung': {'versicherunges': [], 'versicherungs': []},
 'versicherungsamt': {'versicherungsamts': []},
 'versicherungsgewerb': {'versicherungsgewerbe': []},
 'versicherungsgrupp': {'versicherungsgruppe': []},
 'versicherungskamm': {'versicherungskammer': []},
 'versicherungsm': {'versicherungsmed': []},
 'versicherungsmakl': {'versicherungsmakler': []},
 'versicherungsmathematik': {'versicherungsmathematiker': []},
 'versicherungsnehm': {'versicherungsnehmer': []},
 'versicherungspolic': {'versicherungspolice': []},
 'versicherungssumm': {'versicherungssumme': []},
 'versicherungswesen': {'versicherungswesens': []},
 'versichr': {'versichre': []},
 'versicl': {'versicle': []},
 'versicolor': {'versicolore': ['versicolores', 'versicolored'],
                'versicolorings': [],
                'versicolors': []},
 'versicolore': ['versicolores', 'versicolored'],
 'versicolori': {'versicoloris': []},
 'versicoloribu': {'versicoloribus': []},
 'versicoloru': {'versicolorus': []},
 'versicolour': {'versicoloured': []},
 'versicoluru': {'versicolurus': []},
 'versicon': {'versiconal': []},
 'versicul': {'versicules': []},
 'versiculi': {'versiculis': []},
 'versiculo': {'versiculos': []},
 'versiculosu': {'versiculosus': []},
 'versiculu': {'versiculus': []},
 'versid': {'verside': ['versides']},
 'versidad': {'versidade': []},
 'verside': ['versides'],
 'versie': ['versies'],
 'versiegelt': {'versiegelte': []},
 'versiegend': {'versiegende': []},
 'versiegt': {'versiegte': []},
 'versier': {'versiering': []},
 'versierd': {'versierde': []},
 'versiert': {'versierte': ['versierter']},
 'versierte': ['versierter'],
 'versif': {'versification': ['versificational'],
            'versificator': ['versificators']},
 'versifi': {'versifie': ['versifier', 'versified', 'versifies'],
             'versify': ['versifyed', 'versifying', 'versifyings']},
 'versificantibu': {'versificantibus': []},
 'versificateur': {'versificateurs': []},
 'versification': ['versificational'],
 'versificator': {'versificatores': []},
 'versificatori': {'versificatory': []},
 'versificazion': {'versificazione': []},
 'versifie': {'versifiee': ['versifiees']},
 'versifiee': ['versifiees'],
 'versifik': {'versifikation': []},
 'versifiziert': {'versifizierte': []},
 'versiform': {'versiforme': []},
 'versify': {'versifye': ['versifyer', 'versifyers']},
 'versifye': ['versifyer', 'versifyers'],
 'versigni': {'versigny': []},
 'versii': {'versiis': []},
 'versil': {'versilles': []},
 'versilbert': {'versilberte': []},
 'versili': {'versilis': [], 'versily': []},
 'versilov': {'versilovs': []},
 'versilub': {'versilube': []},
 'versimilitud': {'versimilitude': []},
 'versin': {'versine': ['versines'], 'versins': []},
 'versine': ['versines'],
 'versing': ['versings'],
 'versink': {'versinke': []},
 'versinkend': {'versinkende': []},
 'versinnlicht': {'versinnlichte': []},
 'version': ['versione',
             'versioner',
             'versioned',
             'versional',
             'versiones',
             'versioning',
             'versionings',
             'versionable'],
 'versionari': {'versionary': []},
 'versioni': {'versionis': []},
 'versionibu': {'versionibus': []},
 'versionist': {'versionists': []},
 'versionnumb': {'versionnumber': []},
 'versionofth': {'versionofthe': []},
 'versionspecif': {'versionspecific': []},
 'versiontrack': {'versiontracker': []},
 'versionumqu': {'versionumque': []},
 'versiou': {'versious': []},
 'versipel': {'versipelle': ['versipelles']},
 'versipelle': ['versipelles'],
 'versipelli': {'versipellis': []},
 'versiri': {'versiry': []},
 'versis': {'versisication': []},
 'versisi': {'versisied': [], 'versisier': []},
 'versisqu': {'versisque': []},
 'versist': {'versists': []},
 'versit': {'versitality': [],
            'versite': ['versites'],
            'versitics': [],
            'versits': []},
 'versita': {'versitas': []},
 'versitair': {'versitaire': ['versitaires']},
 'versitaire': ['versitaires'],
 'versitat': {'versitats': []},
 'versitati': {'versitatis': []},
 'versite': ['versites'],
 'versitet': {'versitets': []},
 'versiti': {'versitie': ['versities'], 'versity': []},
 'versitie': ['versities'],
 'versitil': {'versitile': [], 'versitility': []},
 'versito': {'versitos': []},
 'versiv': {'versive': ['versives', 'versively']},
 'versive': ['versives', 'versively'],
 'versk': {'verske': []},
 'verskei': {'verskeie': []},
 'verskil': {'verskille': []},
 'verskillend': {'verskillende': []},
 'verskovi': {'verskovis': []},
 'verskynsel': {'verskynsels': []},
 'versl': {'versls': []},
 'verslaggev': {'verslaggeving': []},
 'verslagleg': {'verslaglegging': []},
 'verslav': {'verslaving': []},
 'verslecht': {'verslechtering': []},
 'versleg': {'verslegers': []},
 'verslegend': {'verslegende': []},
 'verslehr': {'verslehre': []},
 'versli': {'versly': []},
 'verslibrist': {'verslibristes': [], 'verslibrists': []},
 'versliu': {'verslius': []},
 'verslon': {'verslons': []},
 'verslti': {'verslty': []},
 'verslui': {'versluis': []},
 'versluij': {'versluijs': []},
 'versluy': {'versluys': []},
 'verslyp': {'verslype': []},
 'versmass': {'versmasse': []},
 'versmith': {'versmiths': []},
 'versn': {'versns': []},
 'versnch': {'versnche': []},
 'versnel': {'versneller': [], 'versnelling': []},
 'versneld': {'versnelde': []},
 'versnipp': {'versnippering': []},
 'versnovel': {'versnovelle': []},
 'versnyd': {'versnyder': []},
 'verso': ['versoes'],
 'versoen': {'versoening': []},
 'versohieden': {'versohiedener': []},
 'versohn': {'versohner': []},
 'versohnend': {'versohnende': ['versohnender']},
 'versohnende': ['versohnender'],
 'versohnlich': {'versohnliche': []},
 'versohnt': {'versohnte': []},
 'versohnung': {'versohnungs': []},
 'versohnungslehr': {'versohnungslehre': []},
 'versoi': {'versois': []},
 'verson': {'versons': []},
 'versoqu': {'versoque': []},
 'versor': {'versors': []},
 'versorg': {'versorger': []},
 'versorgt': {'versorgte': []},
 'versorgung': {'versorgungs': []},
 'versorgungsbetrieb': {'versorgungsbetriebe': []},
 'versorgungsgebiet': {'versorgungsgebiete': []},
 'versorgungslag': {'versorgungslage': []},
 'versorgungsproblem': {'versorgungsprobleme': []},
 'versori': {'versoris': []},
 'verspatet': {'verspatete': ['verspateter']},
 'verspatete': ['verspateter'],
 'verspdtet': {'verspdtete': []},
 'versperrt': {'versperrte': []},
 'verspielt': {'verspielte': []},
 'verspiirt': {'verspiirte': []},
 'verspil': {'verspilling': []},
 'verspott': {'verspotte': []},
 'verspottet': {'verspottete': []},
 'versprech': {'verspreche': ['versprecher']},
 'verspreche': ['versprecher'],
 'versprechen': {'versprechens': []},
 'versprechend': {'versprechende': ['versprechender']},
 'versprechende': ['versprechender'],
 'verspreid': {'verspreide': [], 'verspreiding': []},
 'verspreidd': {'verspreidde': []},
 'verspreidingsgebi': {'verspreidingsgebied': []},
 'versprengt': {'versprengte': []},
 'verspril': {'versprille': []},
 'versprochen': {'versprochene': []},
 'verspur': {'verspure': []},
 'verspurt': {'verspurte': []},
 'versred': {'versrede': []},
 'versron': {'versrons': []},
 'verss': {'versse': []},
 'versschul': {'versschule': []},
 'verst': ['verste', 'verstes'],
 'versta': {'verstas': []},
 'verstaatlicht': {'verstaatlichte': []},
 'verstaend': {'verstaende': []},
 'verstaendni': {'verstaendnis': []},
 'verstaet': {'verstaete': []},
 'verstag': {'verstage': []},
 'verstal': {'verstality': []},
 'verstand': {'verstande': ['verstandes'], 'verstands': []},
 'verstande': ['verstandes'],
 'verstandelijk': {'verstandelijke': []},
 'verstanden': {'verstandene': ['verstandener', 'verstandenes']},
 'verstandene': ['verstandener', 'verstandenes'],
 'verstandesbegriff': {'verstandesbegriffe': []},
 'verstandeserkenntni': {'verstandeserkenntnis': []},
 'verstandesmassig': {'verstandesmassige': []},
 'verstandhoud': {'verstandhouding': []},
 'verstandi': {'verstandis': []},
 'verstandig': {'verstandige': ['verstandiger']},
 'verstandige': ['verstandiger'],
 'verstandigung': {'verstandigungs': []},
 'verstandigungsproblem': {'verstandigungsprobleme': []},
 'verstandlich': {'verstandliche': ['verstandliches', 'verstandlicher']},
 'verstandliche': ['verstandliches', 'verstandlicher'],
 'verstandlicherweis': {'verstandlicherweise': []},
 'verstandni': {'verstandnis': []},
 'verstandnislo': {'verstandnislos': []},
 'verstandniss': {'verstandnisse': ['verstandnisses']},
 'verstandnisse': ['verstandnisses'],
 'verstandnisvol': {'verstandnisvoll': ['verstandnisvolle',
                                        'verstandnisvoller']},
 'verstandnisvoll': ['verstandnisvolle', 'verstandnisvoller'],
 'verstandsbegriff': {'verstandsbegriffe': []},
 'verstant': {'verstants': []},
 'verstapp': {'verstappe': []},
 'verstar': {'verstarring': []},
 'verstark': {'verstarker': ['verstarkers']},
 'verstarkend': {'verstarkende': []},
 'verstarker': ['verstarkers'],
 'verstarkt': {'verstarkte': ['verstarkter', 'verstarktes']},
 'verstarkte': ['verstarkter', 'verstarktes'],
 'verstattet': {'verstattete': []},
 'verstaubt': {'verstaubte': []},
 'verstdndni': {'verstdndnis': []},
 'versteck': {'verstecke': []},
 'versteckt': {'versteckte': ['verstecktes', 'versteckter']},
 'versteckte': ['verstecktes', 'versteckter'],
 'verstedelijk': {'verstedelijking': []},
 'verstedelik': {'verstedeliking': []},
 'versteeg': {'versteege': []},
 'versteev': {'versteeve': []},
 'versteg': {'verstege': []},
 'versteh': {'verstehe': [], 'verstehs': []},
 'verstehbar': {'verstehbare': []},
 'verstehen': {'verstehens': []},
 'verstehend': {'verstehende': ['verstehender', 'verstehendes']},
 'verstehende': ['verstehender', 'verstehendes'],
 'versteift': {'versteifte': ['versteifter']},
 'versteifte': ['versteifter'],
 'versteinert': {'versteinerte': ['versteinerter']},
 'versteinerte': ['versteinerter'],
 'verstel': {'verstelle': []},
 'verstellbar': {'verstellbare': ['verstellbarer']},
 'verstellbare': ['verstellbarer'],
 'verstellt': {'verstellte': ['verstellter']},
 'verstellte': ['verstellter'],
 'verstendig': {'verstendige': []},
 'versterk': {'versterking': []},
 'versterkt': {'versterkte': []},
 'versti': {'verstis': [], 'versty': []},
 'verstiegen': {'verstiegene': []},
 'verstiind': {'verstiinde': []},
 'verstiindni': {'verstiindnis': []},
 'verstil': {'verstile': [], 'verstille': []},
 'verstiu': {'verstius': []},
 'verstob': {'verstobe': []},
 'verstockt': {'verstockte': []},
 'verston': {'verstone': [], 'verstons': []},
 'verstoord': {'verstoorde': []},
 'verstopft': {'verstopfte': []},
 'verstor': {'verstoring': []},
 'verstorben': {'verstorbene': ['verstorbener']},
 'verstorbene': ['verstorbener'],
 'verstorend': {'verstorende': []},
 'verstoss': {'verstosse': ['verstosses']},
 'verstosse': ['verstosses'],
 'verstovski': {'verstovsky': []},
 'verstract': {'verstracte': []},
 'verstraet': {'verstraete': []},
 'verstrat': {'verstrate': []},
 'verstreat': {'verstreate': []},
 'verstreichend': {'verstreichende': []},
 'verstrek': {'verstrekking': []},
 'verstrekkend': {'verstrekkende': []},
 'verstrekt': {'verstrekte': []},
 'verstrengel': {'verstrengeling': []},
 'verstreut': {'verstreute': ['verstreuter']},
 'verstreute': ['verstreuter'],
 'verstrichen': {'verstrichene': []},
 'verstrickt': {'verstrickte': []},
 'verstrooi': {'verstrooiing': []},
 'verstrooid': {'verstrooide': []},
 'verstryng': {'verstrynge': []},
 'verstsndni': {'verstsndnis': []},
 'verstt': {'verstts': []},
 'verstummelt': {'verstummelte': []},
 'verstummen': {'verstummens': []},
 'verstummt': {'verstummte': []},
 'verstund': {'verstunde': []},
 'versturm': {'versturme': []},
 'versu': {'versue': [], 'versus': []},
 'versucb': {'versucbe': []},
 'versuch': {'versuche': ['versuches', 'versucher'], 'versuchs': []},
 'versuche': ['versuches', 'versucher'],
 'versuchein': {'versucheiner': []},
 'versuchsamt': {'versuchsamtes': []},
 'versuchsanlag': {'versuchsanlage': []},
 'versuchsdau': {'versuchsdauer': []},
 'versuchsend': {'versuchsende': []},
 'versuchsergebni': {'versuchsergebnis': []},
 'versuchsergebniss': {'versuchsergebnisse': []},
 'versuchsfehl': {'versuchsfehler': []},
 'versuchsflach': {'versuchsflache': []},
 'versuchsgrupp': {'versuchsgruppe': []},
 'versuchshau': {'versuchshaus': []},
 'versuchsleit': {'versuchsleiter': []},
 'versuchsmateri': {'versuchsmaterial': ['versuchsmaterials']},
 'versuchsmaterial': ['versuchsmaterials'],
 'versuchsmethod': {'versuchsmethode': []},
 'versuchsobjekt': {'versuchsobjekte': []},
 'versuchsparamet': {'versuchsparameter': []},
 'versuchsperiod': {'versuchsperiode': []},
 'versuchsreih': {'versuchsreihe': []},
 'versuchsresult': {'versuchsresultate': []},
 'versuchsschul': {'versuchsschule': []},
 'versuchsseri': {'versuchsserie': []},
 'versuchsst': {'versuchsstation': []},
 'versuchsstel': {'versuchsstelle': []},
 'versuchsstreck': {'versuchsstrecke': []},
 'versuchst': {'versuchstation': []},
 'versuchstag': {'versuchstage': []},
 'versuchsti': {'versuchstier': []},
 'versuchstier': {'versuchstiere': ['versuchstieres']},
 'versuchstiere': ['versuchstieres'],
 'versuchstierkund': {'versuchstierkunde': []},
 'versuchsw': {'versuchswes': []},
 'versuchsweis': {'versuchsweise': []},
 'versuchswert': {'versuchswerte': []},
 'versucht': {'versuchte': ['versuchter']},
 'versuchte': ['versuchter'],
 'versuchungsgeschicht': {'versuchungsgeschichte': []},
 'versueh': {'versuehe': []},
 'versumqu': {'versumque': []},
 'versunken': {'versunkene': ['versunkenes', 'versunkener']},
 'versunkene': ['versunkenes', 'versunkener'],
 'versuoh': {'versuohe': []},
 'versuqu': {'versuque': []},
 'versura': {'versurae': []},
 'versus': {'versuses': []},
 'versusenviron': {'versusenvironment': []},
 'versusfrequ': {'versusfrequency': []},
 'versusnurtur': {'versusnurture': []},
 'versuspay': {'versuspayment': []},
 'versuspriv': {'versusprivate': []},
 'versusqu': {'versusque': []},
 'versustemperatur': {'versustemperature': []},
 'versusth': {'versusthe': []},
 'versustim': {'versustime': []},
 'versuswhit': {'versuswhite': []},
 'versut': {'versute': []},
 'versutia': {'versutiae': [], 'versutias': []},
 'versutii': {'versutiis': []},
 'versutu': {'versutus': []},
 'versuviu': {'versuvius': []},
 'versv': {'versvs': []},
 'versw': {'verswes': []},
 'verswijv': {'verswijver': []},
 'versy': ['versys'],
 'verszeil': {'verszeile': []},
 'vert': {'verte': ['vertes', 'verted'], 'verting': [], 'verts': []},
 'verta': {'vertae': [], 'vertaing': [], 'vertas': []},
 'vertaald': {'vertaalde': []},
 'vertabl': {'vertable': []},
 'vertabr': {'vertabral': [], 'vertabrate': ['vertabrates']},
 'vertabra': {'vertabrae': []},
 'vertabrate': ['vertabrates'],
 'vertagopu': {'vertagopus': []},
 'vertagt': {'vertagte': []},
 'vertagu': {'vertagus': []},
 'vertak': {'vertakking': []},
 'vertal': {'vertaler': ['vertalers'], 'vertaling': []},
 'vertaler': ['vertalers'],
 'vertama': {'vertamae': []},
 'vertamu': {'vertamus': []},
 'vertan': {'vertane': ['vertanes']},
 'vertane': ['vertanes'],
 'vertann': {'vertannes': []},
 'vertas': {'vertase': []},
 'vertauscht': {'vertauschte': []},
 'vertavi': {'vertavis': []},
 'vertboi': {'vertbois': []},
 'vertcbr': {'vertcbres': []},
 'vertcbrat': {'vertcbrated': []},
 'vertdbr': {'vertdbres': []},
 'verte': ['vertes', 'verted'],
 'vertea': {'verteas': []},
 'verteb': {'vertebal': [], 'vertebant': [], 'vertebates': [], 'verteber': []},
 'verteba': {'vertebae': []},
 'vertebia': {'vertebiae': []},
 'vertebn': {'vertebne': []},
 'vertebr': {'vertebral': ['vertebrals', 'vertebrally'],
             'vertebrate': ['vertebrated', 'vertebrateness'],
             'vertebration': [],
             'vertebre': ['vertebres'],
             'vertebrs': []},
 'vertebra': ['vertebraes'],
 'vertebrado': {'vertebrados': []},
 'vertebral': {'vertebrale': ['vertebrales']},
 'vertebrale': ['vertebrales'],
 'vertebrali': {'vertebralis': []},
 'vertebrarteri': {'vertebrarterial': []},
 'vertebrata': {'vertebratae': []},
 'vertebrate': ['vertebrated', 'vertebrateness'],
 'vertebratu': {'vertebratus': []},
 'vertebrc': {'vertebrce': [], 'vertebrcs': []},
 'vertebre': {'vertebree': []},
 'vertebrectomi': {'vertebrectomies': [], 'vertebrectomy': []},
 'vertebrf': {'vertebrfe': []},
 'vertebri': {'vertebrie': [], 'vertebris': [], 'vertebry': []},
 'vertebrj': {'vertebrje': []},
 'vertebro': {'vertebroe': []},
 'vertebrochondr': {'vertebrochondral': []},
 'vertebrocost': {'vertebrocostal': []},
 'vertebrogen': {'vertebrogenic': []},
 'vertebroid': {'vertebroides': []},
 'vertebromedullari': {'vertebromedullary': []},
 'vertebropelv': {'vertebropelvic': []},
 'vertebroplasti': {'vertebroplasties': [], 'vertebroplasty': []},
 'vertebros': {'vertebrose': []},
 'vertebrospin': {'vertebrospinal': []},
 'vertebrostern': {'vertebrosternal': []},
 'vertebrr': {'vertebrre': []},
 'vertebrs': {'vertebrse': []},
 'vertebrt': {'vertebrte': []},
 'vertebrz': {'vertebrze': []},
 'vertec': {'verteces': [], 'vertecs': []},
 'vertedero': {'vertederos': []},
 'verteenwoordig': {'verteenwoordigers': [], 'verteenwoordiging': []},
 'vertefeuil': {'vertefeuille': []},
 'vertega': {'vertegaal': []},
 'vertegenwoordig': {'vertegenwoordiger': ['vertegenwoordigers'],
                     'vertegenwoordiging': []},
 'vertegenwoordiger': ['vertegenwoordigers'],
 'vertehr': {'vertehral': [],
             'vertehrate': ['vertehrates', 'vertehrated'],
             'vertehres': []},
 'vertehra': {'vertehrae': []},
 'vertehrate': ['vertehrates', 'vertehrated'],
 'verteidig': {'verteidige': ['verteidiger', 'verteidigers']},
 'verteidige': ['verteidiger', 'verteidigers'],
 'verteidigend': {'verteidigende': []},
 'verteidigt': {'verteidigte': []},
 'verteidigung': {'verteidigungs': []},
 'verteidigungsfal': {'verteidigungsfall': []},
 'verteidigungsin': {'verteidigungsinitiative': []},
 'verteidigungskooper': {'verteidigungskooperation': []},
 'verteidigungslini': {'verteidigungslinie': []},
 'verteidigungsminist': {'verteidigungsminister': ['verteidigungsministers']},
 'verteidigungsminister': ['verteidigungsministers'],
 'verteidigungsred': {'verteidigungsrede': []},
 'verteil': {'verteile': ['verteiler']},
 'verteile': ['verteiler'],
 'verteilt': {'verteilte': ['verteiltes', 'verteilter']},
 'verteilte': ['verteiltes', 'verteilter'],
 'verteilung': {'verteilungs': []},
 'verteilungseffekt': {'verteilungseffekte': []},
 'verteilungsfrei': {'verteilungsfreie': []},
 'verteilungsfunkt': {'verteilungsfunktion': []},
 'verteilungsgesetz': {'verteilungsgesetze': []},
 'verteilungskoeffizi': {'verteilungskoeffizient': []},
 'verteilungskonflikt': {'verteilungskonflikte': []},
 'verteilungskurv': {'verteilungskurve': []},
 'verteilungslehr': {'verteilungslehre': []},
 'verteilungsmust': {'verteilungsmuster': []},
 'verteilungsproblem': {'verteilungsprobleme': []},
 'verteilungsstel': {'verteilungsstelle': []},
 'verteilungstheori': {'verteilungstheorie': []},
 'verteken': {'vertekening': []},
 'vertel': {'verteller': [], 'vertelling': []},
 'verteld': {'vertelde': []},
 'vertem': {'vertemate': []},
 'verten': {'vertens': []},
 'vertenc': {'vertence': [], 'vertency': []},
 'vertendi': {'vertendis': []},
 'vertent': {'vertente': ['vertentes'], 'vertently': []},
 'vertente': ['vertentes'],
 'vertenti': {'vertentis': []},
 'vertentibu': {'vertentibus': []},
 'vertenz': {'vertenze': []},
 'verteou': {'verteous': []},
 'verter': {'verterant': [],
            'vertere': ['verterent'],
            'vertering': [],
            'verters': []},
 'vertera': {'verterae': []},
 'verteran': {'verterans': []},
 'verterb': {'verterbal': []},
 'verterbr': {'verterbral': [], 'verterbrate': ['verterbrates']},
 'verterbra': {'verterbrae': []},
 'verterbrate': ['verterbrates'],
 'vertere': ['verterent'],
 'verteri': {'verteris': []},
 'verterinari': {'verterinary': []},
 'verterr': {'verterrate': []},
 'vertesi': {'vertesy': []},
 'vertessi': {'vertessy': []},
 'vertesszollb': {'vertesszollbs': []},
 'vertesszollo': {'vertesszollos': []},
 'vertesszolo': {'vertesszolos': []},
 'verteszollo': {'verteszollos': []},
 'verteu': {'verteus': []},
 'verteuil': {'verteuils': []},
 'verteur': {'verteure': []},
 'verteus': {'verteuse': []},
 'vertew': {'vertewe': ['vertewes'], 'vertewous': [], 'vertews': []},
 'vertewe': ['vertewes'],
 'vertewi': {'vertewis': []},
 'vertgal': {'vertgalant': []},
 'verth': {'verthe': []},
 'verthan': {'verthanes': []},
 'vertheidig': {'vertheidiger': []},
 'vertheidigt': {'vertheidigte': []},
 'vertheidigung': {'vertheidigungs': []},
 'vertheilt': {'vertheilter': []},
 'vertheim': {'vertheimer': []},
 'verthelef': {'verthelefs': []},
 'verti': {'vertie': ['verties'], 'vertis': [], 'verty': []},
 'vertia': {'vertias': []},
 'vertiabl': {'vertiable': []},
 'vertial': {'vertially': []},
 'vertibilita': {'vertibilitas': []},
 'vertibl': {'vertibility': [], 'vertible': ['vertibles'], 'vertibly': []},
 'vertible': ['vertibles'],
 'vertibr': {'vertibral': [], 'vertibrate': ['vertibrates'], 'vertibres': []},
 'vertibra': {'vertibrae': []},
 'vertibrate': ['vertibrates'],
 'vertibri': {'vertibris': []},
 'vertic': {'vertex': [],
            'vertical': ['vertically',
                         'verticality',
                         'verticalize',
                         'verticalism',
                         'verticalizes',
                         'verticalness',
                         'verticalized',
                         'verticalizing',
                         'verticalization',
                         'verticalizations'],
            'vertice': [],
            'verticities': [],
            'verticity': [],
            'vertics': []},
 'vertica': {'verticaal': []},
 'verticai': {'verticais': []},
 'vertical': {'verticale': ['verticales', 'verticaler', 'verticalement'],
              'verticall': ['verticallity']},
 'verticalalign': {'verticalalignment': []},
 'verticalcav': {'verticalcavity': []},
 'verticalcircl': {'verticalcircle': []},
 'verticaldeflect': {'verticaldeflection': []},
 'verticale': ['verticales', 'verticaler', 'verticalement'],
 'verticalhorizont': {'verticalhorizontal': []},
 'verticali': {'verticalis': [], 'verticaly': []},
 'verticalibu': {'verticalibus': []},
 'verticalincid': {'verticalincidence': []},
 'verticalintegr': {'verticalintegration': []},
 'verticaliri': {'verticaliry': []},
 'verticalis': {'verticalisation': [], 'verticalised': []},
 'verticalist': {'verticalists': []},
 'verticalit': {'verticalite': ['verticaliter']},
 'verticalite': ['verticaliter'],
 'verticall': ['verticallity'],
 'verticallin': {'verticalline': []},
 'verticallyintegr': {'verticallyintegrated': []},
 'verticallymount': {'verticallymounted': []},
 'verticallyori': {'verticallyoriented': []},
 'verticalment': {'verticalmente': []},
 'verticalplan': {'verticalplane': []},
 'verticalresolut': {'verticalresolution': []},
 'verticalsid': {'verticalsided': []},
 'verticalspindl': {'verticalspindle': []},
 'verticaltyp': {'verticaltype': []},
 'verticalveloc': {'verticalvelocity': []},
 'verticalwal': {'verticalwalled': []},
 'verticel': {'verticellate': [], 'verticels': []},
 'vertici': {'verticial': [], 'verticies': [], 'verticis': []},
 'verticibu': {'verticibus': []},
 'verticil': ['verticille',
              'verticilles',
              'verticillate',
              'verticillated',
              'verticillately'],
 'verticillari': {'verticillaris': []},
 'verticillast': {'verticillaster': ['verticillasters']},
 'verticillaster': ['verticillasters'],
 'verticillata': {'verticillatae': []},
 'verticillatc': {'verticillatce': []},
 'verticillati': {'verticillatis': []},
 'verticillatu': {'verticillatus': []},
 'verticilli': {'verticillis': []},
 'verticillioid': {'verticillioides': []},
 'verticillit': {'verticillites': []},
 'verticilloid': {'verticilloides': []},
 'verticillu': {'verticillus': []},
 'verticita': {'verticitas': []},
 'verticl': {'verticle': ['verticles']},
 'verticle': ['verticles'],
 'verticoment': {'verticomental': []},
 'verticordiida': {'verticordiidae': []},
 'verticorni': {'verticornis': []},
 'verticosubment': {'verticosubmental': []},
 'verticul': {'verticulator': [], 'verticulitis': []},
 'verticullu': {'verticullus': []},
 'verticut': {'verticutting': []},
 'vertida': {'vertidas': []},
 'vertidero': {'vertideros': []},
 'vertido': {'vertidos': []},
 'vertie': {'vertiee': []},
 'vertieal': {'vertieality': [], 'vertieally': []},
 'vertief': {'vertiefe': []},
 'vertiefend': {'vertiefende': []},
 'vertieft': {'vertiefte': ['vertiefter', 'vertieftes']},
 'vertiefte': ['vertiefter', 'vertieftes'],
 'vertient': {'vertiente': ['vertientes']},
 'vertiente': ['vertientes'],
 'vertier': {'vertieres': []},
 'vertif': {'vertifical': [], 'vertification': []},
 'vertifi': {'vertified': [], 'vertify': []},
 'vertiflit': {'vertiflite': []},
 'vertig': {'vertigal': [], 'vertige': ['vertiges']},
 'vertige': ['vertiges'],
 'vertigen': {'vertigenous': []},
 'vertigh': {'vertighe': []},
 'vertigi': {'vertigious': []},
 'vertigin': {'vertiginal': [],
              'vertigine': [],
              'vertiginous': ['vertiginously', 'vertiginousness'],
              'vertigo': []},
 'vertigineus': {'vertigineuse': ['vertigineuses', 'vertigineusement']},
 'vertigineuse': ['vertigineuses', 'vertigineusement'],
 'vertigini': {'vertiginious': [], 'vertiginis': []},
 'vertiginida': {'vertiginidae': []},
 'vertiginos': {'vertiginose': []},
 'vertiginosa': {'vertiginosas': []},
 'vertiginosament': {'vertiginosamente': []},
 'vertiginoso': {'vertiginosos': []},
 'vertiginosu': {'vertiginosus': []},
 'vertiginous': ['vertiginously', 'vertiginousness'],
 'vertigo': {'vertigo': []},
 'vertigoinduc': {'vertigoinducing': []},
 'vertigoos': {'vertigoose': []},
 'vertigri': {'vertigris': []},
 'vertigu': {'vertigues': []},
 'vertik': {'vertikal': []},
 'vertika': {'vertikaal': []},
 'vertikal': {'vertikale': ['vertikaler', 'vertikales']},
 'vertikalachs': {'vertikalachse': []},
 'vertikale': ['vertikaler', 'vertikales'],
 'vertikalkomponent': {'vertikalkomponente': []},
 'vertikaln': {'vertikalne': []},
 'vertikalprofil': {'vertikalprofile': []},
 'vertikalzirkul': {'vertikalzirkulation': []},
 'vertil': {'vertile': []},
 'vertilg': {'vertilge': ['vertilger']},
 'vertilge': ['vertilger'],
 'vertim': {'vertime': []},
 'vertimu': {'vertimus': []},
 'vertin': {'vertine': [], 'vertins': []},
 'vertinski': {'vertinsky': []},
 'vertioal': {'vertioally': []},
 'vertion': {'vertions': []},
 'vertiou': {'vertious': []},
 'vertiport': {'vertiports': []},
 'vertiqu': {'vertique': []},
 'vertir': {'vertiral': []},
 'vertis': {'vertise': ['vertised',
                        'vertises',
                        'vertiser',
                        'vertisers',
                        'vertisement',
                        'vertisements'],
            'vertising': []},
 'vertiscu': {'vertiscus': []},
 'vertise': ['vertised',
             'vertises',
             'vertiser',
             'vertisers',
             'vertisement',
             'vertisements'],
 'vertisoil': {'vertisoils': []},
 'vertisol': {'vertisolic': [], 'vertisols': []},
 'vertiss': {'vertisse': ['vertissement']},
 'vertisse': ['vertissement'],
 'vertisti': {'vertistis': []},
 'vertit': {'vertitable': [], 'vertitate': [], 'vertite': []},
 'vertiti': {'vertitis': []},
 'vertiu': {'vertius': []},
 'vertiv': {'vertival': [], 'vertive': []},
 'vertlcal': {'vertlcally': []},
 'vertli': {'vertly': []},
 'vertn': {'vertne': ['vertnes']},
 'vertne': ['vertnes'],
 'vertof': {'vertofs': []},
 'vertolay': {'vertolaye': []},
 'vertolk': {'vertolking': []},
 'vertomannu': {'vertomannus': []},
 'vertomanu': {'vertomanus': []},
 'vertomet': {'vertometer': []},
 'verton': {'vertone': ['vertones'], 'vertoning': []},
 'vertone': ['vertones'],
 'vertonend': {'vertonende': []},
 'vertont': {'vertonte': []},
 'vertoon': {'vertooning': []},
 'vertoond': {'vertoonde': []},
 'vertoonend': {'vertoonende': []},
 'vertor': {'vertors': []},
 'vertosol': {'vertosols': []},
 'vertot': {'vertots': []},
 'vertou': {'vertous': []},
 'vertov': {'vertovs': []},
 'vertpr': {'vertpre': []},
 'vertr': {'vertres': []},
 'vertraagd': {'vertraagde': []},
 'vertrackt': {'vertrackte': []},
 'vertraeg': {'vertraege': []},
 'vertrag': {'vertrage': ['vertrages'], 'vertraging': [], 'vertrags': []},
 'vertrage': ['vertrages'],
 'vertraglich': {'vertragliche': ['vertraglicher']},
 'vertragliche': ['vertraglicher'],
 'vertragsabschluss': {'vertragsabschlusses': []},
 'vertragsdau': {'vertragsdauer': []},
 'vertragspartn': {'vertragspartner': ['vertragspartners']},
 'vertragspartner': ['vertragspartners'],
 'vertragsrecht': {'vertragsrechts': []},
 'vertragsrechtskonvent': {'vertragsrechtskonvention': []},
 'vertragsschluss': {'vertragsschlusses': []},
 'vertragssta': {'vertragsstaates': []},
 'vertragsstraf': {'vertragsstrafe': []},
 'vertragsteil': {'vertragsteile': []},
 'vertragstheori': {'vertragstheorie': []},
 'vertragstreu': {'vertragstreue': []},
 'vertragsverhaltni': {'vertragsverhaltnis': []},
 'vertragsverhaltniss': {'vertragsverhaltnisse': ['vertragsverhaltnisses']},
 'vertragsverhaltnisse': ['vertragsverhaltnisses'],
 'vertragswerk': {'vertragswerke': ['vertragswerkes']},
 'vertragswerke': ['vertragswerkes'],
 'vertragu': {'vertragus': []},
 'vertrau': {'vertraue': []},
 'vertrauen': {'vertrauens': []},
 'vertrauensbasi': {'vertrauensbasis': []},
 'vertrauensbildend': {'vertrauensbildende': []},
 'vertrauenskris': {'vertrauenskrise': []},
 'vertrauensleut': {'vertrauensleute': []},
 'vertrauensmaenn': {'vertrauensmaenner': []},
 'vertrauensmann': {'vertrauensmanner': []},
 'vertrauensmdnn': {'vertrauensmdnner': []},
 'vertrauensr': {'vertrauensrate': []},
 'vertrauensverhaltni': {'vertrauensverhaltnis': []},
 'vertrauensvol': {'vertrauensvoll': ['vertrauensvolle', 'vertrauensvoller']},
 'vertrauensvoll': ['vertrauensvolle', 'vertrauensvoller'],
 'vertrauenswurdig': {'vertrauenswurdige': []},
 'vertraulich': {'vertrauliche': ['vertraulicher', 'vertrauliches']},
 'vertrauliche': ['vertraulicher', 'vertrauliches'],
 'vertraut': {'vertraute': ['vertrauter', 'vertrautes']},
 'vertraute': ['vertrauter', 'vertrautes'],
 'vertrdg': {'vertrdge': []},
 'vertre': {'vertrees': []},
 'vertreac': {'vertreace': []},
 'vertrebr': {'vertrebral': [], 'vertrebrates': []},
 'vertrebra': {'vertrebrae': []},
 'vertreib': {'vertreibe': ['vertreiber']},
 'vertreibe': ['vertreiber'],
 'vertreibung': {'vertreibungs': []},
 'vertreibungsverlust': {'vertreibungsverluste': []},
 'vertret': {'vertrete': ['vertreter', 'vertreters']},
 'vertretbar': {'vertretbare': ['vertretbarer']},
 'vertretbare': ['vertretbarer'],
 'vertrete': ['vertreter', 'vertreters'],
 'vertreten': {'vertretene': ['vertretener']},
 'vertretend': {'vertretende': []},
 'vertretene': ['vertretener'],
 'vertric': {'vertrical': []},
 'vertricl': {'vertricle': []},
 'vertrieb': {'vertriebs': []},
 'vertrieben': {'vertriebene': ['vertriebener']},
 'vertriebene': ['vertriebener'],
 'vertriebenenverband': {'vertriebenenverbande': []},
 'vertriebsg': {'vertriebsges': []},
 'vertriebsstel': {'vertriebsstelle': []},
 'vertriebsweg': {'vertriebswege': []},
 'vertriig': {'vertriige': []},
 'vertrocknet': {'vertrocknete': []},
 'vertrou': {'vertroue': []},
 'vertrouwd': {'vertrouwde': []},
 'vertrsg': {'vertrsge': []},
 'verts': {'vertse': []},
 'vertshu': {'vertshus': []},
 'vertsiz': {'vertsize': []},
 'vertta': {'verttas': []},
 'vertu': ['vertue', 'vertues'],
 'vertual': {'vertually': []},
 'vertuc': {'vertucs': []},
 'vertuch': {'vertuche': []},
 'vertud': {'vertude': ['vertudes']},
 'vertude': ['vertudes'],
 'vertueu': {'vertueus': []},
 'vertueus': {'vertueuse': ['vertueuses', 'vertueusement']},
 'vertueuse': ['vertueuses', 'vertueusement'],
 'vertugad': {'vertugade': []},
 'vertugadin': {'vertugadins': []},
 'vertugal': {'vertugale': ['vertugales']},
 'vertugale': ['vertugales'],
 'vertumn': {'vertumne': []},
 'vertumni': {'vertumnis': []},
 'vertumnu': {'vertumnus': []},
 'vertuo': {'vertuos': []},
 'vertuon': {'vertuons': []},
 'vertuos': {'vertuose': []},
 'vertuoso': {'vertuosos': []},
 'vertuou': {'vertuous': []},
 'vertuoufli': {'vertuoufly': []},
 'vertuous': {'vertuouse': [], 'vertuously': []},
 'vertuousli': {'vertuouslie': []},
 'vertuousn': {'vertuousnes': []},
 'vertuow': {'vertuows': []},
 'vertur': {'verture': ['vertures']},
 'verture': ['vertures'],
 'verturion': {'verturiones': []},
 'verturn': {'verturned': []},
 'vertut': {'vertute': []},
 'vertutibu': {'vertutibus': []},
 'vertuu': {'vertuus': []},
 'vertuy': {'vertuys': []},
 'vertv': {'vertve': ['vertves']},
 'vertve': ['vertves'],
 'vertvov': {'vertvovs': []},
 'vertzberg': {'vertzberger': []},
 'veru': {'verue': ['verues'], 'verus': []},
 'verubt': {'verubte': []},
 'verubu': {'verubus': []},
 'veruc': {'verucal': []},
 'verucca': {'veruccae': [], 'veruccas': []},
 'verue': ['verues'],
 'verug': {'verugal': []},
 'veruj': {'veruje': []},
 'veruk': {'verukal': []},
 'verula': {'verulae': []},
 'verulam': {'verulams': []},
 'verulamian': {'verulamians': []},
 'verulamiu': {'verulamius': []},
 'verulan': {'verulans': []},
 'verulanu': {'verulanus': []},
 'verulu': {'verulus': []},
 'verumenimvero': {'verumenimveros': []},
 'verumontan': {'verumontanitis': []},
 'verumpattamdar': {'verumpattamdars': []},
 'verumqu': {'verumque': []},
 'verun': {'verune': []},
 'verungliickt': {'verungliickte': []},
 'verungluckt': {'verungluckte': []},
 'verunreinigt': {'verunreinigte': ['verunreinigter']},
 'verunreinigte': ['verunreinigter'],
 'verunsichert': {'verunsicherte': []},
 'veruntreut': {'veruntreute': []},
 'verursach': {'verursache': ['verursacher']},
 'verursache': ['verursacher'],
 'verursachend': {'verursachende': []},
 'verursacht': {'verursachte': ['verursachtes', 'verursachter']},
 'verursachte': ['verursachtes', 'verursachter'],
 'verurteil': {'verurteile': []},
 'verurteilt': {'verurteilte': ['verurteilter']},
 'verurteilte': ['verurteilter'],
 'verurtheilt': {'verurtheilte': []},
 'verusqu': {'verusque': []},
 'veruto': {'verutos': []},
 'verv': {'verve': ['verved'], 'verving': [], 'vervs': []},
 'vervaardig': {'vervaardiging': []},
 'vervaardigd': {'vervaardigde': []},
 'vervaeck': {'vervaecke': []},
 'vervaek': {'vervaeke': []},
 'vervael': {'vervaele': []},
 'vervaen': {'vervaene': []},
 'vervai': {'vervais': []},
 'vervain': ['vervaine'],
 'vervals': {'vervalsing': []},
 'vervang': {'vervanging': []},
 'vervatt': {'vervatte': []},
 'vervattend': {'vervattende': []},
 'verve': ['verved'],
 'vervec': {'verveces': []},
 'verveci': {'vervecis': []},
 'vervecin': {'vervecine': []},
 'vervein': {'verveine': []},
 'vervel': {'verveling': [], 'vervelle': ['vervelles'], 'vervels': []},
 'verveld': {'vervelde': []},
 'vervelle': ['vervelles'],
 'vervenioti': {'verveniotis': []},
 'vervenn': {'vervenne': []},
 'verver': {'ververs': []},
 'ververi': {'ververis': []},
 'ververidi': {'ververidis': []},
 'vervet': {'vervet': []},
 'vervic': {'vervical': [], 'vervice': []},
 'vervicr': {'vervicrs': []},
 'vervielfacht': {'vervielfachte': []},
 'vervielfaltigend': {'vervielfaltigende': []},
 'vervielfaltigt': {'vervielfaltigte': []},
 'vervielfaltigungsrecht': {'vervielfaltigungsrechte': []},
 'vervier': {'vervieres': [], 'verviers': []},
 'vervil': {'verville': []},
 'vervin': {'vervine': [], 'vervins': []},
 'vervist': {'vervistic': []},
 'verviu': {'vervius': []},
 'vervlecht': {'vervlechting': []},
 'vervoer': {'vervoering': []},
 'vervolg': {'vervolging': []},
 'vervolgd': {'vervolgde': []},
 'vervolgen': {'vervolgens': []},
 'vervollkommnet': {'vervollkommnete': []},
 'vervollstandigt': {'vervollstandigte': []},
 'vervorm': {'vervorming': []},
 'vervou': {'vervous': []},
 'vervreemd': {'vervreemding': []},
 'vervroegd': {'vervroegde': []},
 'vervuil': {'vervuiling': []},
 'vervul': {'vervulling': []},
 'vervuld': {'vervulde': []},
 'verw': {'verwe': []},
 'verwaarloosd': {'verwaarloosde': []},
 'verwaarloz': {'verwaarlozing': []},
 'verwachsen': {'verwachsene': []},
 'verwachsungsversuch': {'verwachsungsversuche': []},
 'verwacht': {'verwachte': [], 'verwachting': []},
 'verwachtt': {'verwachtte': []},
 'verwaerd': {'verwaerde': []},
 'verwaerloosd': {'verwaerloosde': []},
 'verwagt': {'verwagting': []},
 'verwagting': {'verwagtinge': []},
 'verwahr': {'verwahre': []},
 'verwahrlost': {'verwahrloste': ['verwahrloster']},
 'verwahrloste': ['verwahrloster'],
 'verwahrt': {'verwahrte': []},
 'verwahrung': {'verwahrungs': []},
 'verwaist': {'verwaiste': []},
 'verwal': {'verwall': []},
 'verwalt': {'verwalter': ['verwalters']},
 'verwaltend': {'verwaltende': []},
 'verwalter': ['verwalters'],
 'verwaltet': {'verwaltete': []},
 'verwaltung': {'verwaltungs': []},
 'verwaltungsakademi': {'verwaltungsakademie': []},
 'verwaltungsakt': {'verwaltungsakte': []},
 'verwaltungsbeamt': {'verwaltungsbeamte': ['verwaltungsbeamter']},
 'verwaltungsbeamte': ['verwaltungsbeamter'],
 'verwaltungsbehord': {'verwaltungsbehorde': []},
 'verwaltungsbericht': {'verwaltungsberichte': []},
 'verwaltungsbezirk': {'verwaltungsbezirke': []},
 'verwaltungsblatt': {'verwaltungsblatter': []},
 'verwaltungsdienst': {'verwaltungsdienstes': []},
 'verwaltungsgebaud': {'verwaltungsgebaude': []},
 'verwaltungsgericht': {'verwaltungsgerichte': [], 'verwaltungsgerichts': []},
 'verwaltungsgerichtshof': {'verwaltungsgerichtshofes': []},
 'verwaltungsgeschicht': {'verwaltungsgeschichte': []},
 'verwaltungsgesetz': {'verwaltungsgesetze': []},
 'verwaltungshandeln': {'verwaltungshandelns': []},
 'verwaltungsintegr': {'verwaltungsintegration': []},
 'verwaltungskontrol': {'verwaltungskontrolle': []},
 'verwaltungslehr': {'verwaltungslehre': []},
 'verwaltungsorgan': {'verwaltungsorgane': []},
 'verwaltungsorganis': {'verwaltungsorganisation': []},
 'verwaltungsr': {'verwaltungsrates': []},
 'verwaltungsrat': {'verwaltungsrats': []},
 'verwaltungsrecht': {'verwaltungsrechtes': [], 'verwaltungsrechts': []},
 'verwaltungsrechtlich': {'verwaltungsrechtliche': []},
 'verwaltungsrechtspfleg': {'verwaltungsrechtspflege': []},
 'verwaltungssprach': {'verwaltungssprache': []},
 'verwaltungsstel': {'verwaltungsstelle': []},
 'verwaltungssystem': {'verwaltungssystems': []},
 'verwaltungstechnisch': {'verwaltungstechnische': []},
 'verwaltungsverfahren': {'verwaltungsverfahrens': []},
 'verwaltungsweg': {'verwaltungswege': []},
 'verwaltungswissenschaftlich': {'verwaltungswissenschaftliche': []},
 'verwandelnd': {'verwandelnde': []},
 'verwandelt': {'verwandelte': ['verwandelter']},
 'verwandelte': ['verwandelter'],
 'verwandl': {'verwandle': []},
 'verwandlungsgeschicht': {'verwandlungsgeschichte': []},
 'verwandlungskult': {'verwandlungskulte': []},
 'verwandschaft': {'verwandschafts': []},
 'verwandschaftslehr': {'verwandschaftslehre': []},
 'verwandschaftsverhaltniss': {'verwandschaftsverhaltnisse': []},
 'verwandt': {'verwandte': ['verwandter', 'verwandtes']},
 'verwandte': ['verwandter', 'verwandtes'],
 'verwandteneh': {'verwandtenehe': []},
 'verwandtenmord': {'verwandtenmorde': []},
 'verwandtschaft': {'verwandtschafts': []},
 'verwandtschaftlich': {'verwandtschaftliche': ['verwandtschaftlicher']},
 'verwandtschaftliche': ['verwandtschaftlicher'],
 'verwandtschaftsgrad': {'verwandtschaftsgrade': []},
 'verwandtschaftsgrupp': {'verwandtschaftsgruppe': []},
 'verwandtschaftskrei': {'verwandtschaftskreis': []},
 'verwandtschaftslehr': {'verwandtschaftslehre': []},
 'verwandtschaftsorganis': {'verwandtschaftsorganisation': []},
 'verwandtschaftsverhaltni': {'verwandtschaftsverhaltnis': []},
 'verwandtschaftsverhaltniss': {'verwandtschaftsverhaltnisse': []},
 'verwandtschaftsverhdltniss': {'verwandtschaftsverhdltnisse': []},
 'verwant': {'verwante': []},
 'verwantschap': {'verwantschaps': []},
 'verwar': {'verware': [], 'verwarring': []},
 'verwarm': {'verwarming': []},
 'verwaschen': {'verwaschene': ['verwaschener']},
 'verwaschene': ['verwaschener'],
 'verwayn': {'verwayne': []},
 'verwci': {'verwcy': []},
 'verwe': {'verwee': []},
 'verwechselt': {'verwechselte': []},
 'verwechsl': {'verwechsle': []},
 'verweerd': {'verweerder': []},
 'verwegen': {'verwegene': ['verwegener']},
 'verwegene': ['verwegener'],
 'verwehrt': {'verwehrte': []},
 'verweht': {'verwehte': []},
 'verwei': {'verweis': []},
 'verweiger': {'verweigere': []},
 'verweigert': {'verweigerte': []},
 'verweil': {'verweile': []},
 'verweildau': {'verweildauer': []},
 'verweilen': {'verweilens': []},
 'verweilt': {'verweilte': []},
 'verweir': {'verweire': []},
 'verweis': {'verweise': ['verweises']},
 'verweise': ['verweises'],
 'verweisend': {'verweisende': []},
 'verwelkt': {'verwelkte': []},
 'verwend': {'verwende': ['verwender']},
 'verwendbar': {'verwendbare': ['verwendbarer', 'verwendbares']},
 'verwendbare': ['verwendbarer', 'verwendbares'],
 'verwende': ['verwender'],
 'verwendend': {'verwendende': []},
 'verwendet': {'verwendete': ['verwendeter', 'verwendetes']},
 'verwendete': ['verwendeter', 'verwendetes'],
 'verwendung': {'verwendungs': []},
 'verwendungsweis': {'verwendungsweise': []},
 'verwendungszweck': {'verwendungszwecke': []},
 'verwer': {'verwering': [], 'verwers': []},
 'verwerf': {'verwerfe': []},
 'verwerfen': {'verwerfens': []},
 'verwerflich': {'verwerfliche': ['verwerfliches', 'verwerflicher']},
 'verwerfliche': ['verwerfliches', 'verwerflicher'],
 'verwerk': {'verwerking': []},
 'verwerkelijk': {'verwerkelijking': []},
 'verwerkend': {'verwerkende': []},
 'verwerp': {'verwerping': []},
 'verwertbar': {'verwertbare': ['verwertbarer']},
 'verwertbare': ['verwertbarer'],
 'verwertet': {'verwertete': []},
 'verwertung': {'verwertungs': []},
 'verwerv': {'verwerving': []},
 'verwes': {'verweser': []},
 'verwest': {'verweste': []},
 'verwetenschappelijk': {'verwetenschappelijking': []},
 'verwezenlijk': {'verwezenlijking': []},
 'verwhelm': {'verwhelmed': [], 'verwhelming': []},
 'verwhelmingli': {'verwhelmingly': []},
 'verwi': {'verwies': [], 'verwy': ['verwys']},
 'verwickeiter': {'verwickeitere': []},
 'verwickelt': {'verwickelte': ['verwickeltes', 'verwickelter']},
 'verwickelte': ['verwickeltes', 'verwickelter'],
 'verwieb': {'verwiebe': []},
 'verwiistet': {'verwiistete': []},
 'verwij': {'verwijs': []},
 'verwijd': {'verwijdering': [], 'verwijding': []},
 'verwijderd': {'verwijderde': []},
 'verwijz': {'verwijzing': []},
 'verwildert': {'verwilderte': ['verwilderter']},
 'verwilderte': ['verwilderter'],
 'verwirklich': {'verwirkliche': ['verwirklicher']},
 'verwirkliche': ['verwirklicher'],
 'verwirklichend': {'verwirklichende': []},
 'verwirklicht': {'verwirklichte': []},
 'verwirrend': {'verwirrende': ['verwirrender', 'verwirrendes']},
 'verwirrende': ['verwirrender', 'verwirrendes'],
 'verwirrt': {'verwirrte': ['verwirrter']},
 'verwirrte': ['verwirrter'],
 'verwisch': {'verwische': []},
 'verwischt': {'verwischte': []},
 'verwissel': {'verwisseling': []},
 'verwittert': {'verwitterte': ['verwitterter']},
 'verwitterte': ['verwitterter'],
 'verwitterung': {'verwitterungs': []},
 'verwitterungsprodukt': {'verwitterungsprodukte': []},
 'verwitterungsprozess': {'verwitterungsprozesse': []},
 'verwitwet': {'verwitwete': []},
 'verwo': {'verwoed': []},
 'verwoben': {'verwobene': []},
 'verwoerd': ['verwoerdism'],
 'verwoest': {'verwoesting': []},
 'verwohnt': {'verwohnte': []},
 'verwold': {'verwolde': []},
 'verwond': {'verwondering': []},
 'verwoord': {'verwoording': []},
 'verworfen': {'verworfene': ['verworfener']},
 'verworfene': ['verworfener'],
 'verworn': {'verworner': []},
 'verworren': {'verworrene': ['verworrenes', 'verworrener']},
 'verworrene': ['verworrenes', 'verworrener'],
 'verwundbar': {'verwundbare': []},
 'verwunderlich': {'verwunderlicher': []},
 'verwundert': {'verwunderte': []},
 'verwundet': {'verwundete': ['verwundeter']},
 'verwundete': ['verwundeter'],
 'verwunschen': {'verwunschene': []},
 'verwunscht': {'verwunschte': []},
 'verwurzelt': {'verwurzelte': ['verwurzelter']},
 'verwurzelte': ['verwurzelter'],
 'verwustet': {'verwustete': []},
 'verwy': ['verwys'],
 'verwys': {'verwysing': []},
 'very': {'verye': []},
 'veryabl': {'veryable': []},
 'veryabund': {'veryabundant': []},
 'veryaccur': {'veryaccurate': []},
 'veryact': {'veryactive': []},
 'veryadvanc': {'veryadvanced': []},
 'veryagre': {'veryagreeable': []},
 'veryamus': {'veryamusing': []},
 'veryanci': {'veryancient': []},
 'veryangri': {'veryangry': []},
 'veryattract': {'veryattractive': []},
 'veryb': {'verybeing': []},
 'verybeauti': {'verybeautiful': []},
 'verybegin': {'verybeginning': []},
 'verybodi': {'verybody': []},
 'verybusi': {'verybusy': []},
 'verycar': {'verycareful': ['verycarefully']},
 'verycareful': ['verycarefully'],
 'verycauti': {'verycautious': []},
 'verycent': {'verycenter': []},
 'verycentr': {'verycentre': []},
 'verycharacterist': {'verycharacteristic': []},
 'verycharm': {'verycharming': []},
 'veryclearli': {'veryclearly': []},
 'veryclev': {'veryclever': []},
 'veryclos': {'veryclose': ['veryclosely']},
 'veryclose': ['veryclosely'],
 'verycomfort': {'verycomfortable': []},
 'verycompl': {'verycomplicated': []},
 'veryconsider': {'veryconsiderable': []},
 'veryconveni': {'veryconvenient': []},
 'verycostli': {'verycostly': []},
 'verycrit': {'verycritical': []},
 'verycuri': {'verycurious': []},
 'verydanger': {'verydangerous': []},
 'verydecid': {'verydecided': []},
 'verydefinit': {'verydefinite': []},
 'verydel': {'verydelicate': []},
 'verydepth': {'verydepths': []},
 'verydesir': {'verydesirable': []},
 'verydetail': {'verydetailed': []},
 'verydiffer': {'verydifferent': []},
 'verydist': {'verydistant': []},
 'verydoubt': {'verydoubtful': []},
 'verydri': {'verydry': []},
 'veryearli': {'veryearly': []},
 'veryeasi': {'veryeasy': []},
 'veryeasili': {'veryeasily': []},
 'veryedg': {'veryedge': []},
 'veryeffect': {'veryeffective': []},
 'veryeffici': {'veryefficient': []},
 'veryeleg': {'veryelegant': []},
 'veryencourag': {'veryencouraging': []},
 'veryess': {'veryessence': []},
 'veryessenti': {'veryessential': []},
 'veryevid': {'veryevident': []},
 'veryey': {'veryeyes': []},
 'veryfavor': {'veryfavorable': []},
 'veryfavour': {'veryfavourable': []},
 'veryfi': {'veryfied': [], 'veryfy': ['veryfyed', 'veryfying']},
 'veryfin': {'veryfine': []},
 'veryfound': {'veryfoundation': ['veryfoundations']},
 'veryfoundation': ['veryfoundations'],
 'veryfrequ': {'veryfrequent': ['veryfrequently']},
 'veryfrequent': ['veryfrequently'],
 'veryfriendli': {'veryfriendly': []},
 'veryfunni': {'veryfunny': []},
 'veryfy': ['veryfyed', 'veryfying'],
 'veryg': {'verygates': []},
 'verygener': {'verygeneral': []},
 'verygr': {'verygrateful': []},
 'veryhandsom': {'veryhandsome': []},
 'veryhappi': {'veryhappy': []},
 'veryheavi': {'veryheavy': []},
 'veryhelp': {'veryhelpful': []},
 'veryhumbl': {'veryhumble': []},
 'veryhungri': {'veryhungry': []},
 'veryifi': {'veryify': ['veryifying']},
 'veryify': ['veryifying'],
 'veryil': {'veryill': []},
 'veryimport': {'veryimportant': []},
 'veryimpress': {'veryimpressive': []},
 'veryingeni': {'veryingenious': []},
 'veryinst': {'veryinstant': []},
 'veryintellig': {'veryintelligent': []},
 'veryinterest': {'veryinterested': [], 'veryinteresting': []},
 'veryintim': {'veryintimate': []},
 'veryjarg': {'veryjarge': []},
 'veryjeal': {'veryjealous': []},
 'veryjolli': {'veryjolly': []},
 'veryjudici': {'veryjudicious': []},
 'veryjustli': {'veryjustly': []},
 'verykindli': {'verykindly': []},
 'verykio': {'verykios': []},
 'veryl': {'verylate': [], 'veryle': []},
 'verylarg': {'verylarge': []},
 'verylearn': {'verylearned': []},
 'veryli': {'verylie': [], 'veryly': []},
 'verylif': {'verylife': []},
 'verylik': {'verylike': ['verylikely']},
 'verylike': ['verylikely'],
 'verylimit': {'verylimited': []},
 'verylittl': {'verylittle': []},
 'verylucki': {'verylucky': []},
 'verymani': {'verymany': []},
 'verymark': {'verymarked': []},
 'veryminut': {'veryminute': []},
 'verymo': {'verymoment': []},
 'verymoder': {'verymoderate': []},
 'verynam': {'veryname': []},
 'verynatur': {'verynatural': [], 'verynature': []},
 'verynearli': {'verynearly': []},
 'verynecessari': {'verynecessary': []},
 'verynic': {'verynice': []},
 'verynobl': {'verynoble': []},
 'verynot': {'verynotion': []},
 'verynumer': {'verynumerous': []},
 'veryobvi': {'veryobvious': []},
 'veryon': {'veryone': []},
 'veryopposit': {'veryopposite': []},
 'veryordinari': {'veryordinary': []},
 'verypain': {'verypainful': []},
 'verypal': {'verypale': []},
 'veryparti': {'verypartial': []},
 'verypeopl': {'verypeople': []},
 'veryperson': {'verypersons': []},
 'verypetpurpos': {'verypetpurpose': []},
 'veryplac': {'veryplace': []},
 'verypleas': {'verypleasant': [], 'verypleased': [], 'verypleasing': []},
 'verypoorli': {'verypoorly': []},
 'veryposit': {'verypositive': []},
 'veryposs': {'verypossible': []},
 'verypow': {'verypowerful': []},
 'verypract': {'verypractical': []},
 'verypres': {'verypresence': []},
 'verypretti': {'verypretty': []},
 'veryprincipl': {'veryprinciple': []},
 'veryprob': {'veryprobable': []},
 'verypromin': {'veryprominent': []},
 'verypromis': {'verypromising': []},
 'verypurpos': {'verypurpose': []},
 'veryquest': {'veryquestion': []},
 'veryquickli': {'veryquickly': []},
 'veryr': {'veryreal': []},
 'veryrapidli': {'veryrapidly': []},
 'veryrar': {'veryrare': ['veryrarely']},
 'veryrare': ['veryrarely'],
 'veryreason': {'veryreasonable': []},
 'veryrec': {'veryrecent': []},
 'veryremark': {'veryremarkable': []},
 'veryremot': {'veryremote': []},
 'veryrespect': {'veryrespectable': []},
 'veryrevers': {'veryreverse': []},
 'verysam': {'verysame': []},
 'verysatisfactori': {'verysatisfactory': []},
 'veryscarc': {'veryscarce': []},
 'verysens': {'verysensible': []},
 'verysensit': {'verysensitive': []},
 'veryseri': {'veryserious': []},
 'verysever': {'verysevere': []},
 'verysignific': {'verysignificant': []},
 'verysimpl': {'verysimple': []},
 'veryslowli': {'veryslowly': []},
 'verysmal': {'verysmall': []},
 'verysorri': {'verysorry': []},
 'veryspeci': {'veryspecial': []},
 'veryspecif': {'veryspecific': []},
 'verystrang': {'verystrange': []},
 'verystrik': {'verystriking': []},
 'verysubstanti': {'verysubstantial': []},
 'verysubtl': {'verysubtle': []},
 'verysuccess': {'verysuccessful': []},
 'verysurpris': {'verysurprising': []},
 'veryt': {'veryte': []},
 'veryte': {'verytees': []},
 'verytend': {'verytender': []},
 'veryth': {'verything': ['verythings']},
 'verything': ['verythings'],
 'veryti': {'verytie': []},
 'verytim': {'verytime': []},
 'verytir': {'verytired': []},
 'veryuneasi': {'veryuneasy': []},
 'veryunequ': {'veryunequal': []},
 'veryunhappi': {'veryunhappy': []},
 'veryunlik': {'veryunlikely': []},
 'veryunusu': {'veryunusual': []},
 'veryus': {'veryuseful': []},
 'veryvalu': {'veryvaluable': []},
 'veryvari': {'veryvariable': []},
 'veryverg': {'veryverge': []},
 'veryveri': {'veryvery': []},
 'veryveryveryveryveri': {'veryveryveryveryvery': []},
 'verywel': {'verywell': []},
 'verywher': {'verywhere': []},
 'verywhit': {'verywhite': []},
 'verywid': {'verywide': []},
 'verywil': {'verywilling': []},
 'veryword': {'verywords': []},
 'veryz': {'veryzer': []},
 'verz': {'verze': []},
 'verzadig': {'verzadiging': []},
 'verzadigd': {'verzadigde': []},
 'verzag': {'verzage': []},
 'verzagt': {'verzagte': []},
 'verzahnt': {'verzahnte': []},
 'verzamel': {'verzameling': []},
 'verzamelaar': {'verzamelaars': []},
 'verzameld': {'verzamelde': []},
 'verzaubert': {'verzauberte': []},
 'verzcichni': {'verzcichnis': []},
 'verzegni': {'verzegnis': []},
 'verzehr': {'verzehre': []},
 'verzehrend': {'verzehrende': ['verzehrendes', 'verzehrender']},
 'verzehrende': ['verzehrendes', 'verzehrender'],
 'verzehrt': {'verzehrte': []},
 'verzeichm': {'verzeichms': []},
 'verzeichnend': {'verzeichnende': []},
 'verzeichnet': {'verzeichnete': []},
 'verzeichnetdiesepublikationind': {'verzeichnetdiesepublikationinder': []},
 'verzeichni': {'verzeichnis': []},
 'verzeichniss': {'verzeichnisse': ['verzeichnisses']},
 'verzeichnisse': ['verzeichnisses'],
 'verzeichnl': {'verzeichnls': []},
 'verzeichnu': {'verzeichnus': []},
 'verzeih': {'verzeihe': []},
 'verzeihen': {'verzeihens': []},
 'verzeihlich': {'verzeihliche': []},
 'verzek': {'verzekering': ['verzekerings']},
 'verzekeraar': {'verzekeraars': []},
 'verzekerd': {'verzekerde': []},
 'verzekering': ['verzekerings'],
 'verzekeringskam': {'verzekeringskamer': []},
 'verzekhni': {'verzekhnis': []},
 'verzel': {'verzele': []},
 'verzelfstandig': {'verzelfstandiging': []},
 'verzeliu': {'verzelius': []},
 'verzemniek': {'verzemnieks': []},
 'verzen': {'verzene': []},
 'verzend': {'verzending': []},
 'verzerrend': {'verzerrende': []},
 'verzerrt': {'verzerrte': ['verzerrter', 'verzerrtes']},
 'verzerrte': ['verzerrter', 'verzerrtes'],
 'verzhbitski': {'verzhbitsky': []},
 'verzi': {'verzy': []},
 'verzicht': {'verzichte': ['verzichtes'], 'verzichts': []},
 'verzichte': ['verzichtes'],
 'verzichtend': {'verzichtende': []},
 'verzichtet': {'verzichtete': []},
 'verzier': {'verziere': []},
 'verziert': {'verzierte': ['verziertes', 'verzierter']},
 'verzierte': ['verziertes', 'verzierter'],
 'verzierung': {'verzierungs': []},
 'verzinslich': {'verzinsliche': []},
 'verzoek': {'verzoeking': []},
 'verzoen': {'verzoening': []},
 'verzogen': {'verzogene': []},
 'verzogert': {'verzogerte': ['verzogerter']},
 'verzogerte': ['verzogerter'],
 'verzon': {'verzone': []},
 'verzorg': {'verzorging': []},
 'verzorgd': {'verzorgde': []},
 'verzorgend': {'verzorgende': []},
 'verzug': {'verzuge': []},
 'verzuil': {'verzuiling': []},
 'verzur': {'verzuring': []},
 'verzwak': {'verzwakking': []},
 'verzweifelnd': {'verzweifelnde': []},
 'verzweifelt': {'verzweifelte': ['verzweifeltes', 'verzweifelter']},
 'verzweifelte': ['verzweifeltes', 'verzweifelter'],
 'verzweifl': {'verzweifle': []},
 'verzweiflungsvol': {'verzweiflungsvoll': []},
 'verzweigend': {'verzweigende': []},
 'verzweigt': {'verzweigte': ['verzweigter', 'verzweigtes']},
 'verzweigte': ['verzweigter', 'verzweigtes'],
 'verzweigung': {'verzweigungs': []},
 'verzweigungstheori': {'verzweigungstheorie': []},
 'vesa': {'vesas': []},
 'vesaa': {'vesaas': []},
 'vesael': {'vesaels': []},
 'vesag': {'vesage': []},
 'vesahu': {'vesahus': []},
 'vesaiiu': {'vesaiius': []},
 'vesal': {'vesale': [], 'vesall': [], 'vesals': []},
 'vesalgass': {'vesalgasse': []},
 'vesali': {'vesalie': []},
 'vesalia': {'vesaliae': []},
 'vesalian': {'vesalians': []},
 'vesalin': {'vesalins': []},
 'vesaliu': {'vesalius': []},
 'vesallu': {'vesallus': []},
 'vesan': {'vesanic': []},
 'vesana': {'vesanae': [], 'vesanas': []},
 'vesani': {'vesanies': []},
 'vesania': {'vesaniae': [], 'vesanias': []},
 'vesanient': {'vesaniente': []},
 'vesanosqu': {'vesanosque': []},
 'vesant': {'vesants': []},
 'vesanu': {'vesanus': []},
 'vesbel': {'vesbels': []},
 'vesbiu': {'vesbius': []},
 'vesc': {'vesce': ['vesces'], 'vescing': []},
 'vescali': {'vescalier': []},
 'vesce': ['vesces'],
 'vesceliu': {'vescelius': []},
 'vescen': {'vescens': []},
 'vescenc': {'vescence': []},
 'vescent': {'vescentes': []},
 'vescentibu': {'vescentibus': []},
 'vesceri': {'vesceris': []},
 'veschambr': {'veschambre': []},
 'veschel': {'veschell': []},
 'veschin': {'veschines': []},
 'veschylu': {'veschylus': []},
 'vesci': {'vescie': ['vescies'], 'vescis': [], 'vescy': ['vescys']},
 'vescic': {'vescical': []},
 'vescical': {'vescicale': []},
 'vescich': {'vesciche': []},
 'vescicl': {'vescicle': ['vescicles']},
 'vescicle': ['vescicles'],
 'vescicol': {'vescicole': []},
 'vescicolar': {'vescicolare': []},
 'vescicul': {'vesciculation': []},
 'vesciculosu': {'vesciculosus': []},
 'vescie': ['vescies'],
 'vescil': {'vescile': ['vesciles']},
 'vescile': ['vesciles'],
 'vescl': {'vescles': []},
 'vesclavag': {'vesclavage': []},
 'vescomt': {'vescomte': []},
 'vescont': {'vesconte': []},
 'vescovil': {'vescovile': []},
 'vescu': {'vescus': []},
 'vesculapiu': {'vesculapius': []},
 'vesculariu': {'vescularius': []},
 'vesculu': {'vesculus': []},
 'vescuri': {'vescurial': []},
 'vescy': ['vescys'],
 'vesdr': {'vesdre': []},
 'vese': {'f': [], 'vesed': [], 'veseli': ['veselis'], 'vesely': []},
 'vesecki': {'vesecky': []},
 'vesectomi': {'vesectomy': []},
 'veseel': {'veseels': []},
 'vesel': {'vesele': ['veseler'],
           'veselic': [],
           'vesell': ['vesells'],
           'vesels': []},
 'vesele': ['veseler'],
 'veseli': ['veselis'],
 'veselinov': {'veselinovic': []},
 'veselitski': {'veselitsky': []},
 'vesell': ['vesells'],
 'veselovski': {'veselovsky': []},
 'veselski': {'veselsky': []},
 'vesely': {'veselye': []},
 'vesentlig': {'vesentlige': []},
 'vesentligst': {'vesentligste': []},
 'veseri': {'veseris': []},
 'veseronc': {'veseronce': []},
 'vesesl': {'vesesls': []},
 'veset': {'vesetables': [], 'vesete': []},
 'veseti': {'vesety': []},
 'vesevu': {'vesevus': []},
 'vesey': {'vesey': []},
 'vesfel': {'vesfels': []},
 'vesgr': {'vesgre': ['vesgres']},
 'vesgre': ['vesgres'],
 'vesha': {'veshas': []},
 'veshch': {'veshches': []},
 'veshchestv': {'veshchestve': []},
 'veshel': {'veshell': ['veshells'], 'veshels': []},
 'veshell': ['veshells'],
 'veshti': {'veshtis': []},
 'veshya': {'veshyas': []},
 'vesi': {'vesie': ['vesied'], 'vesy': ['vesys']},
 'vesic': {'vesical': ['vesicals', 'vesically'],
           'vesicant': [],
           'vesicate': ['vesicates', 'vesicated'],
           'vesicating': [],
           'vesication': [],
           'vesicator': [],
           'vesice': []},
 'vesica': {'vesica': []},
 'vesical': {'vesicale': ['vesicales']},
 'vesicale': ['vesicales'],
 'vesicali': {'vesicalis': []},
 'vesican': {'vesicans': []},
 'vesicar': {'vesicare': []},
 'vesicaria': {'vesicariae': []},
 'vesicariu': {'vesicarius': []},
 'vesicashap': {'vesicashaped': []},
 'vesicate': ['vesicates', 'vesicated'],
 'vesicatoir': {'vesicatoires': []},
 'vesicatori': {'vesicatory': []},
 'vesicatoriu': {'vesicatorius': []},
 'vesicc': {'vesicce': []},
 'vesicel': {'vesicels': []},
 'vesici': {'vesicie': ['vesicies'], 'vesicis': []},
 'vesicie': ['vesicies'],
 'vesicl': {'vesicle': ['vesicled']},
 'vesicle': ['vesicled'],
 'vesicleassoci': {'vesicleassociated': []},
 'vesiclecontain': {'vesiclecontaining': []},
 'vesiclelik': {'vesiclelike': []},
 'vesiclemedi': {'vesiclemediated': []},
 'vesicoamniot': {'vesicoamniotic': []},
 'vesicoan': {'vesicoanal': []},
 'vesicobul': {'vesicobullous': []},
 'vesicocel': {'vesicocele': []},
 'vesicocerv': {'vesicocervical': []},
 'vesicocervicovagin': {'vesicocervicovaginal': []},
 'vesicocol': {'vesicocolic': []},
 'vesicocolon': {'vesicocolonic': []},
 'vesicocutan': {'vesicocutaneous': []},
 'vesicoenter': {'vesicoenteric': []},
 'vesicogenit': {'vesicogenital': []},
 'vesicointestin': {'vesicointestinal': []},
 'vesicolithotomi': {'vesicolithotomy': []},
 'vesicomyida': {'vesicomyidae': []},
 'vesicopapul': {'vesicopapule': []},
 'vesicopelv': {'vesicopelvic': []},
 'vesicoperin': {'vesicoperineal': []},
 'vesicoperiton': {'vesicoperitoneal': []},
 'vesicoprostat': {'vesicoprostatic': []},
 'vesicopsoa': {'vesicopsoas': []},
 'vesicopustul': {'vesicopustule': ['vesicopustules']},
 'vesicopustule': ['vesicopustules'],
 'vesicorect': {'vesicorectal': []},
 'vesicoren': {'vesicorenal': []},
 'vesicosphincter': {'vesicosphincteric': []},
 'vesicospin': {'vesicospinal': []},
 'vesicostomi': {'vesicostomies': [], 'vesicostomy': []},
 'vesicotomi': {'vesicotomy': []},
 'vesicoumbil': {'vesicoumbilical': []},
 'vesicourach': {'vesicourachal': []},
 'vesicoureter': {'vesicoureteral': [], 'vesicoureteric': []},
 'vesicoureteroplasti': {'vesicoureteroplasty': []},
 'vesicourethr': {'vesicourethral': []},
 'vesicourethrovagin': {'vesicourethrovaginal': []},
 'vesicouterin': {'vesicouterine': []},
 'vesicouterovagin': {'vesicouterovaginal': []},
 'vesicovagin': {'vesicovaginal': []},
 'vesics': {'vesicse': []},
 'vesict': {'vesicte': []},
 'vesicuh': {'vesicuhe': []},
 'vesicuk': {'vesicuke': []},
 'vesicul': {'vesiculate': ['vesiculates', 'vesiculated'],
             'vesiculating': [],
             'vesiculation': [],
             'vesicule': ['vesicules'],
             'vesiculitis': [],
             'vesiculization': [],
             'vesiculous': [],
             'vesiculs': []},
 'vesicula': {'vesiculae': [], 'vesiculas': []},
 'vesiculair': {'vesiculaire': ['vesiculaires']},
 'vesiculaire': ['vesiculaires'],
 'vesicular': {'vesiculare': ['vesiculares'],
               'vesicularities': [],
               'vesicularity': [],
               'vesicularization': [],
               'vesicularized': []},
 'vesiculare': ['vesiculares'],
 'vesiculari': {'vesicularis': []},
 'vesiculariida': {'vesiculariidae': []},
 'vesicularli': {'vesicularly': []},
 'vesiculas': {'vesiculase': []},
 'vesiculate': ['vesiculates', 'vesiculated'],
 'vesiculc': {'vesiculce': []},
 'vesicule': {'vesiculee': []},
 'vesiculectomi': {'vesiculectomy': []},
 'vesiculi': {'vesiculie': [], 'vesiculis': []},
 'vesiculo': {'vesiculoe': []},
 'vesiculobronchi': {'vesiculobronchial': []},
 'vesiculobul': {'vesiculobullous': []},
 'vesiculodeferenti': {'vesiculodeferential': []},
 'vesiculoeros': {'vesiculoerosive': []},
 'vesiculogram': {'vesiculograms': []},
 'vesiculographi': {'vesiculography': []},
 'vesiculopapul': {'vesiculopapules': []},
 'vesiculopustul': {'vesiculopustule': ['vesiculopustules']},
 'vesiculopustule': ['vesiculopustules'],
 'vesiculos': {'vesiculose': []},
 'vesiculosi': {'vesiculosis': []},
 'vesiculosu': {'vesiculosus': []},
 'vesiculotomi': {'vesiculotomy': []},
 'vesiculotympanit': {'vesiculotympanitic': []},
 'vesiculoulc': {'vesiculoulcerative': []},
 'vesiculoureter': {'vesiculoureteral': []},
 'vesiculoviru': {'vesiculovirus': []},
 'vesiculovirus': {'vesiculovirus': []},
 'vesiculr': {'vesiculre': []},
 'vesiculs': {'vesiculse': []},
 'vesicult': {'vesiculte': []},
 'vesicut': {'vesicute': []},
 'vesid': {'veside': ['vesides']},
 'veside': ['vesides'],
 'vesie': ['vesied'],
 'vesiel': {'vesiele': ['vesieles'], 'vesiels': []},
 'vesiele': ['vesieles'],
 'vesieul': {'vesieulation': []},
 'vesieula': {'vesieulae': []},
 'vesieulosu': {'vesieulosus': []},
 'vesihallitu': {'vesihallitus': []},
 'vesil': {'vesile': []},
 'vesin': {'vesine': [], 'vesins': []},
 'vesini': {'vesinier': []},
 'vesino': {'vesinos': []},
 'vesiol': {'vesiole': ['vesioles']},
 'vesiole': ['vesioles'],
 'vesion': {'vesions': []},
 'vesital': {'vesitalous': []},
 'vesiu': {'vesius': []},
 'vesiviru': {'vesivirus': []},
 'vesk': {'veske': []},
 'veskit': {'veskits': []},
 'veskov': {'veskovic': []},
 'vesl': {'vesle': ['vesles', 'vesled'], 'vesling': []},
 'veslal': {'veslale': []},
 'vesle': ['vesles', 'vesled'],
 'veslel': {'veslels': []},
 'veslet': {'veslets': []},
 'vesli': {'vesly': []},
 'veslingiu': {'veslingius': []},
 'veslovski': {'veslovsky': []},
 'veslri': {'veslris': [], 'veslry': []},
 'vesm': {'vesme': []},
 'vesmani': {'vesmanis': []},
 'vesn': {'vesne': ['vesnes']},
 'vesnarinon': {'vesnarinone': []},
 'vesnav': {'vesnaver': []},
 'vesne': ['vesnes'],
 'vesnesk': {'vesneske': []},
 'vesni': {'vesny': []},
 'vesnic': {'vesnice': []},
 'vesnin': {'vesnins': []},
 'vesnini': {'vesniny': []},
 'vesog': {'vesoges': []},
 'vesol': {'vesole': []},
 'veson': {'vesone': []},
 'vesond': {'vesonder': []},
 'vesoniu': {'vesonius': []},
 'vesopu': {'vesopus': []},
 'vesov': {'vesovic': []},
 'vesp': {'vespe': ['vespes']},
 'vespa': ['vespae'],
 'vespac': {'vespace': []},
 'vespadelu': {'vespadelus': []},
 'vespagn': {'vespagne': []},
 'vespagnol': {'vespagnole': []},
 'vespaluu': {'vespaluus': []},
 'vespas': {'vespasion': []},
 'vespasia': {'vespasiae': []},
 'vespasian': ['vespasianic'],
 'vespasiani': {'vespasianis': []},
 'vespasianu': {'vespasianus': []},
 'vespasianv': {'vespasianvs': []},
 'vespasienn': {'vespasienne': ['vespasiennes']},
 'vespasienne': ['vespasiennes'],
 'vespasiu': {'vespasius': []},
 'vespatianu': {'vespatianus': []},
 'vespc': {'vespce': []},
 'vespe': {'vespee': []},
 'vespec': {'vespece': []},
 'vesper': ['vespere',
            'vespered',
            'vesperal',
            'vesperic',
            'vespering',
            'vesperance'],
 'vespera': {'vesperae': [], 'vesperas': []},
 'vesperal': {'vesperale': ['vesperales']},
 'vesperale': ['vesperales'],
 'vesperali': {'vesperalis': []},
 'vesperbel': {'vesperbell': []},
 'vesperbild': {'vesperbilder': []},
 'vesperi': {'vesperie': ['vesperies'], 'vesperis': [], 'vespery': []},
 'vesperia': {'vesperiae': []},
 'vesperie': ['vesperies'],
 'vesperii': {'vesperiis': []},
 'vesperimu': {'vesperimus': []},
 'vesperina': {'vesperinas': []},
 'vespertid': {'vespertide': []},
 'vespertilio': {'vespertilio': []},
 'vespertilion': {'vespertiliones': []},
 'vespertilioni': {'vespertilionis': []},
 'vespertilionid': {'vespertilionid': []},
 'vespertilionida': {'vespertilionidae': []},
 'vespertilionidc': {'vespertilionidce': []},
 'vespertilionids': {'vespertilionidse': []},
 'vespertilionin': {'vespertilionine': []},
 'vespertilionina': {'vespertilioninae': []},
 'vespertim': {'vespertime': []},
 'vespertin': {'vespertinal': [], 'vespertine': []},
 'vespertina': {'vespertinae': [], 'vespertinas': []},
 'vespertini': {'vespertinis': []},
 'vespertino': {'vespertinos': []},
 'vespertinu': {'vespertinus': []},
 'vespertinumqu': {'vespertinumque': []},
 'vesperu': {'vesperus': []},
 'vesphen': {'vesphene': []},
 'vespi': {'vespis': []},
 'vespiari': {'vespiary': []},
 'vespic': {'vespice': []},
 'vespid': ['vespides'],
 'vespida': {'vespidae': [], 'vespidas': []},
 'vespidc': {'vespidce': []},
 'vespids': {'vespidse': []},
 'vespiform': {'vespiforme': []},
 'vespiformi': {'vespiformis': []},
 'vespillo': {'vespilloes': []},
 'vespilloid': {'vespilloides': []},
 'vespillon': {'vespillones': []},
 'vespin': {'vespine': ['vespines']},
 'vespina': {'vespinae': []},
 'vespine': ['vespines'],
 'vespivoru': {'vespivorus': []},
 'vespnciu': {'vespncius': []},
 'vespoid': {'vespoides': [], 'vespoids': []},
 'vespol': {'vespolate': []},
 'vespon': {'vespone': []},
 'vespr': {'vespre': ['vespres']},
 'vespre': {'vespree': []},
 'vespri': {'vesprie': [], 'vespry': []},
 'vesprimiensi': {'vesprimiensis': []},
 'vesproniu': {'vespronius': []},
 'vesps': {'vespse': []},
 'vespuc': {'vespuce': []},
 'vespucci': {'vespucci': []},
 'vespucciu': {'vespuccius': []},
 'vespuch': {'vespuche': []},
 'vespuchi': {'vespuchy': []},
 'vespucin': {'vespucins': []},
 'vespuciu': {'vespucius': []},
 'vespuclu': {'vespuclus': []},
 'vespueiu': {'vespueius': []},
 'vespusiu': {'vespusius': []},
 'vesputiu': {'vesputius': []},
 'vesqu': {'vesque': ['vesques']},
 'vesque': ['vesques'],
 'vesquir': {'vesquirent': []},
 'vesr': {'vesre': ['vesred'], 'vesrs': []},
 'vesre': ['vesred'],
 'vesrel': {'vesrels': []},
 'vess': {'f': [], 'vesse': ['vessed', 'vessely', 'vesseli', 'vesselis']},
 'vessa': {'vessas': []},
 'vessal': {'vessals': []},
 'vessaliu': {'vessalius': []},
 'vessar': {'vessare': []},
 'vessazion': {'vessazione': []},
 'vessbi': {'vessby': []},
 'vessci': {'vesscy': []},
 'vesscl': {'vesscls': []},
 'vesscll': {'vessclls': []},
 'vessd': {'vessds': []},
 'vesse': ['vessed', 'vessely', 'vesseli', 'vesselis'],
 'vessef': {'vessefs': []},
 'vessei': {'vesseis': []},
 'vessej': {'vessejs': []},
 'vessel': ['vessell',
            'vessele',
            'vesseles',
            'vesselle',
            'vesseled',
            'vessells',
            'vesselles',
            'vesselful',
            'vesselled',
            'vesselness'],
 'vesselitski': {'vesselitsky': []},
 'vessellik': {'vessellike': []},
 'vesseloper': {'vesseloperating': []},
 'vesselovski': {'vesselovsky': []},
 'vesselown': {'vesselowners': []},
 'vesselowski': {'vesselowsky': []},
 'vesselsourc': {'vesselsource': []},
 'vesselwal': {'vesselwall': ['vesselwalls']},
 'vesselwall': ['vesselwalls'],
 'vessen': {'vessenes': []},
 'vessenc': {'vessence': []},
 'vessenmay': {'vessenmayer': []},
 'vesser': {'vessers': []},
 'vessesl': {'vessesls': []},
 'vesset': {'vessets': []},
 'vessey': {'vesseys': []},
 'vessi': {'vessie': ['vessies'], 'vessy': []},
 'vessic': {'vessical': [], 'vessication': []},
 'vessicl': {'vessicle': ['vessicles']},
 'vessicle': ['vessicles'],
 'vessie': ['vessies'],
 'vessier': {'vessiere': ['vessieres']},
 'vessiere': ['vessieres'],
 'vessigni': {'vessigny': []},
 'vessil': {'vessill': [], 'vessils': []},
 'vessiu': {'vessius': []},
 'vessl': {'vessle': ['vessles'], 'vessls': []},
 'vessle': ['vessles'],
 'vessol': {'vessols': []},
 'vesson': {'vessons': []},
 'vessrl': {'vessrls': []},
 'vesssel': {'vesssels': []},
 'vesssl': {'vesssls': []},
 'vesstl': {'vesstls': []},
 'vest': ['veste', 'vested', 'vestes', 'vesting', 'vestings'],
 'vesta': ['vestae'],
 'vestabl': {'vestable': []},
 'vestag': {'vestage': ['vestages']},
 'vestagd': {'vestagder': []},
 'vestage': ['vestages'],
 'vestal': ['vestall', 'vestale', 'vestales'],
 'vestalemqu': {'vestalemque': []},
 'vestali': {'vestalis': []},
 'vestalibu': {'vestalibus': []},
 'vestament': {'vestaments': []},
 'vestamp': {'vestampe': []},
 'vestamqu': {'vestamque': []},
 'vestanc': {'vestance': []},
 'vestaqu': {'vestaque': []},
 'vestarariu': {'vestararius': []},
 'vestat': {'vestate': []},
 'vestbi': {'vestby': []},
 'vestburi': {'vestbury': []},
 'vestc': {'vestce': [], 'vestcs': []},
 'vestchest': {'vestchester': []},
 'veste': {'vestee': ['vestees']},
 'vested': {'vestedness': []},
 'vestedinterest': {'vestedinterests': []},
 'vestedright': {'vestedrights': []},
 'vestee': ['vestees'],
 'vestel': {'vestels': []},
 'vestemen': {'vestemens': []},
 'vestement': {'vestementes': [], 'vestements': []},
 'vestemqu': {'vestemque': []},
 'vesten': {'vestens': []},
 'vestenam': {'vestenamer': []},
 'vester': {'vesters': []},
 'vestera': {'vesteras': []},
 'vesteraalen': {'vesteraalens': []},
 'vesterag': {'vesterager': []},
 'vesteralen': {'vesteralens': []},
 'vesterbi': {'vesterby': []},
 'vesterbotten': {'vesterbottens': []},
 'vesterbrogad': {'vesterbrogade': []},
 'vesterd': {'vesterdal': []},
 'vestergad': {'vestergade': []},
 'vestergotland': {'vestergotlands': []},
 'vesterhaug': {'vesterhauge': []},
 'vesterhu': {'vesterhus': []},
 'vesteri': {'vesteris': [], 'vestery': []},
 'vesterlanden': {'vesterlandenes': []},
 'vestermani': {'vestermanis': []},
 'vestern': {'vesterners': []},
 'vesternorrland': {'vesternorrlands': []},
 'vestersohu': {'vestersohus': []},
 'vestervoldgad': {'vestervoldgade': []},
 'vestesqu': {'vestesque': []},
 'vesteur': {'vesteure': []},
 'vestey': {'vesteys': []},
 'vestfold': {'vestfolds': []},
 'vesth': {'vesthe': []},
 'vesthet': {'vesthetic': []},
 'vesthetiqu': {'vesthetique': []},
 'vesthitiqu': {'vesthitique': []},
 'vesti': {'vestie': [], 'vestis': [], 'vesty': []},
 'vestia': {'vestias': []},
 'vestiag': {'vestiage': []},
 'vestiair': {'vestiaire': ['vestiaires']},
 'vestiaire': ['vestiaires'],
 'vestiar': {'vestiare': []},
 'vestiari': {'vestiaries': [], 'vestiary': []},
 'vestiario': {'vestiarios': []},
 'vestiariu': {'vestiarius': []},
 'vestias': {'vestiase': []},
 'vestibl': {'vestible': []},
 'vestibolar': {'vestibolare': []},
 'vestibu': {'vestibus': []},
 'vestibul': {'vestibule': ['vestibuled'],
              'vestibuling': [],
              'vestibulitis': [],
              'vestibull': []},
 'vestibula': {'vestibulae': []},
 'vestibulair': {'vestibulaire': ['vestibulaires']},
 'vestibulaire': ['vestibulaires'],
 'vestibular': {'vestibulare': ['vestibulares', 'vestibularer'],
                'vestibularity': []},
 'vestibularappar': {'vestibularapparates': []},
 'vestibulare': ['vestibulares', 'vestibularer'],
 'vestibulari': {'vestibularis': [], 'vestibulary': []},
 'vestibulariskern': {'vestibulariskerne': []},
 'vestibulariskerngebiet': {'vestibulariskerngebietes': []},
 'vestibularli': {'vestibularly': []},
 'vestibularpropriocept': {'vestibularproprioceptive': []},
 'vestibule': ['vestibuled'],
 'vestibulectomi': {'vestibulectomy': []},
 'vestibuli': {'vestibulis': []},
 'vestibulo': {'vestibulos': []},
 'vestibuloacoust': {'vestibuloacoustic': []},
 'vestibuloauditori': {'vestibuloauditory': []},
 'vestibulocochleari': {'vestibulocochlearis': []},
 'vestibulocol': {'vestibulocollic': []},
 'vestibulocort': {'vestibulocortical': []},
 'vestibulofaci': {'vestibulofacial': []},
 'vestibulogen': {'vestibulogenic': []},
 'vestibulolater': {'vestibulolateral': []},
 'vestibulomesencephal': {'vestibulomesencephalic': []},
 'vestibulometri': {'vestibulometry': []},
 'vestibulopathi': {'vestibulopathies': [], 'vestibulopathy': []},
 'vestibuloplasti': {'vestibuloplasties': [], 'vestibuloplasty': []},
 'vestibuloreticulospin': {'vestibuloreticulospinal': []},
 'vestibulospin': {'vestibulospinal': []},
 'vestibulospinali': {'vestibulospinalis': []},
 'vestibulothalam': {'vestibulothalamic': []},
 'vestibulotomi': {'vestibulotomy': []},
 'vestibulovagin': {'vestibulovaginal': []},
 'vesticep': {'vesticeps': []},
 'vesticl': {'vesticles': []},
 'vestida': {'vestidas': []},
 'vestido': {'vestidos': []},
 'vestidor': {'vestidores': []},
 'vestidura': {'vestiduras': []},
 'vestien': {'vestiens': []},
 'vestig': {'vestigal': ['vestigally'],
            'vestigant': [],
            'vestigate': ['vestigated', 'vestigates'],
            'vestigating': [],
            'vestigation': ['vestigations', 'vestigational'],
            'vestigative': [],
            'vestigator': ['vestigators'],
            'vestige': ['vestigeal'],
            'vestiging': []},
 'vestigacion': {'vestigaciones': []},
 'vestigal': ['vestigally'],
 'vestigar': {'vestigare': []},
 'vestigate': ['vestigated', 'vestigates'],
 'vestigation': ['vestigations', 'vestigational'],
 'vestigator': ['vestigators'],
 'vestigatori': {'vestigatory': []},
 'vestigatqu': {'vestigatque': []},
 'vestigaverimu': {'vestigaverimus': []},
 'vestigd': {'vestigde': []},
 'vestige': ['vestigeal'],
 'vestigi': {'vestigial': ['vestigials', 'vestigially', 'vestigiality'],
             'vestigie': ['vestigies'],
             'vestigious': []},
 'vestigia': {'vestigias': []},
 'vestigial': {'vestigiales': []},
 'vestigiali': {'vestigialis': []},
 'vestigialwing': {'vestigialwinged': []},
 'vestigiari': {'vestigiary': []},
 'vestigie': ['vestigies'],
 'vestigii': {'vestigiis': []},
 'vestigingsplaat': {'vestigingsplaats': []},
 'vestigio': {'vestigios': []},
 'vestigisporit': {'vestigisporites': []},
 'vestiglo': {'vestiglos': []},
 'vestihul': {'vestihule': []},
 'vestiliu': {'vestilius': []},
 'vestim': {'vestime': []},
 'vestiment': {'vestimental': [], 'vestimentes': [], 'vestiments': []},
 'vestimenta': {'vestimentas': []},
 'vestimentair': {'vestimentaire': ['vestimentaires']},
 'vestimentaire': ['vestimentaires'],
 'vestimentari': {'vestimentary': []},
 'vestimenti': {'vestimentis': []},
 'vestimentiferan': {'vestimentiferans': []},
 'vestimo': {'vestimos': []},
 'vestin': {'vestine': []},
 'vestina': {'vestinae': []},
 'vestinautilu': {'vestinautilus': []},
 'vestindisk': {'vestindiske': []},
 'vestinghous': {'vestinghouse': []},
 'vestinian': {'vestinians': []},
 'vestiniu': {'vestinius': []},
 'vestinu': {'vestinus': []},
 'vestir': {'vestire': []},
 'vestirla': {'vestirlas': []},
 'vestirm': {'vestirme': []},
 'vestirs': {'vestirse': []},
 'vestirt': {'vestirte': []},
 'vestisch': {'vestische': []},
 'vestisqu': {'vestisque': []},
 'vestiss': {'vestisse': []},
 'vestit': {'vestite': ['vestites'],
            'vestition': [],
            'vestitism': [],
            'vestitive': [],
            'vestits': []},
 'vestita': {'vestitae': [], 'vestitas': []},
 'vestite': ['vestites'],
 'vestiti': {'vestitis': []},
 'vestitipenni': {'vestitipennis': []},
 'vestito': {'vestitos': []},
 'vestitu': {'vestitus': []},
 'vestitumqu': {'vestitumque': []},
 'vestitur': {'vestiture': []},
 'vestitusqu': {'vestitusque': []},
 'vestiu': {'vestius': []},
 'vestizion': {'vestizione': []},
 'vestjen': {'vestjens': []},
 'vestjylland': {'vestjyllands': []},
 'vestjysk': {'vestjyske': []},
 'vestl': {'vestle': ['vestles'], 'vestling': []},
 'vestlak': {'vestlake': []},
 'vestland': {'vestlands': []},
 'vestlandet': {'vestlandets': []},
 'vestlandsk': {'vestlandske': []},
 'vestle': ['vestles'],
 'vestli': {'vestly': []},
 'vestlig': {'vestlige': []},
 'vestligst': {'vestligste': []},
 'vestlik': {'vestlike': []},
 'vestmak': {'vestmaker': ['vestmakers']},
 'vestmaker': ['vestmakers'],
 'vestmanland': {'vestmanlands': []},
 'vestment': ['vestmente', 'vestmental', 'vestmentes', 'vestmented'],
 'vestmentari': {'vestmentary': []},
 'vestmenti': {'vestmentis': []},
 'vestminst': {'vestminster': []},
 'vestn': {'vestne': ['vestnes']},
 'vestne': ['vestnes'],
 'vestnesi': {'vestnesis': []},
 'vestnorsk': {'vestnorske': []},
 'vestoil': {'vestoile': []},
 'veston': {'vestone': [], 'vestons': []},
 'vestonic': {'vestonice': []},
 'vestop': {'vestopal': []},
 'vestor': {'vestors': []},
 'vestoriu': {'vestorius': []},
 'vestov': {'vestover': []},
 'vestphali': {'vestphalie': []},
 'vestpocket': {'vestpockets': []},
 'vestr': {'vestre': ['vestres'], 'vestring': []},
 'vestra': {'vestrae': [], 'vestras': []},
 'vestraequ': {'vestraeque': []},
 'vestramqu': {'vestramque': []},
 'vestranden': {'vestrandens': []},
 'vestrang': {'vestrange': []},
 'vestraqu': {'vestraque': []},
 'vestrasqu': {'vestrasque': []},
 'vestrat': {'vestrates': []},
 'vestratibu': {'vestratibus': []},
 'vestrc': {'vestrce': []},
 'vestre': {'vestree': []},
 'vestrequ': {'vestreque': []},
 'vestri': {'vestrie': [], 'vestris': [], 'vestry': []},
 'vestriciu': {'vestricius': []},
 'vestriqu': {'vestrique': []},
 'vestris': {'vestris': []},
 'vestrisqu': {'vestrisque': []},
 'vestritiu': {'vestritius': []},
 'vestriu': {'vestrius': []},
 'vestrl': {'vestrls': []},
 'vestrnent': {'vestrnents': []},
 'vestro': {'vestroe': [], 'vestros': []},
 'vestroqu': {'vestroque': []},
 'vestrorumqu': {'vestrorumque': []},
 'vestrosqu': {'vestrosque': []},
 'vestrr': {'vestrre': []},
 'vestrs': {'vestrse': []},
 'vestrt': {'vestrte': []},
 'vestrumqu': {'vestrumque': []},
 'vestry': {'vestrye': []},
 'vestrymeet': {'vestrymeeting': []},
 'vests': {'vestse': []},
 'vestsid': {'vestside': []},
 'vestsjaelland': {'vestsjaellands': []},
 'vestu': {'vestue': ['vestues'], 'vestus': []},
 'vestuari': {'vestuary': []},
 'vestuario': {'vestuarios': []},
 'vestue': ['vestues'],
 'vestur': {'vestural': [],
            'vesture': ['vestured', 'vesturer'],
            'vesturing': []},
 'vesture': ['vestured', 'vesturer'],
 'vestust': {'vestustate': []},
 'vestweb': {'vestweber': []},
 'vestyment': {'vestymentes': [], 'vestyments': []},
 'vesu': {'vesus': []},
 'vesubi': {'vesubie': []},
 'vesulu': {'vesulus': []},
 'vesusiu': {'vesusius': []},
 'vesuv': {'vesuve': [], 'vesuvs': []},
 'vesuvi': {'vesuvial': [], 'vesuvious': []},
 'vesuvia': {'vesuvias': []},
 'vesuvian': ['vesuviane'],
 'vesuvianit': {'vesuvianite': []},
 'vesuvienn': {'vesuvienne': ['vesuviennes']},
 'vesuvienne': ['vesuviennes'],
 'vesuvin': {'vesuvine': [], 'vesuvins': []},
 'vesuvio': {'vesuvios': []},
 'vesuviu': {'vesuvius': []},
 'vesuvius': {'vesuvius': []},
 'vesv': {'vesve': ['vesves']},
 'vesve': ['vesves'],
 'vesvel': {'vesvels': []},
 'vesviu': {'vesvius': []},
 'vesy': ['vesys'],
 'vesya': {'vesyas': []},
 'vesyoli': {'vesyoly': []},
 'vesz': {'veszely': []},
 'veszely': {'veszelyes': []},
 'veszi': {'veszy': []},
 'veszpremi': {'veszpremy': []},
 'vet': ['vetse'],
 'veta': {'vetas': []},
 'vetaa': {'vetaas': []},
 'vetab': {'vetabant': []},
 'vetabliss': {'vetablissement': []},
 'vetablu': {'vetablus': []},
 'vetah': {'vetaher': []},
 'vetal': {'vetall': [], 'vetals': []},
 'vetala': {'vetalas': []},
 'vetambara': {'vetambaras': []},
 'vetamu': {'vetamus': []},
 'vetan': {'vetans': []},
 'vetand': {'vetande': []},
 'vetant': {'vetante': ['vetantes']},
 'vetante': ['vetantes'],
 'vetanti': {'vetantis': []},
 'vetar': {'vetare': ['vetarent']},
 'vetaran': {'vetarans': []},
 'vetare': ['vetarent'],
 'vetariqu': {'vetarique': []},
 'vetati': {'vetatis': []},
 'vetb': {'vetbs': []},
 'vetc': {'vetced': []},
 'vetch': ['vetche', 'vetched'],
 'vetchi': {'vetchy': []},
 'vetchinski': {'vetchinsky': []},
 'vetchl': {'vetchling': []},
 'vetcr': {'vetcres': []},
 'vetcri': {'vetcris': []},
 'vetcribu': {'vetcribus': []},
 'vetd': {'vetde': []},
 'vete': {'veted': [], 'veteli': [], 'vetes': [], 'veting': []},
 'vetebr': {'vetebral': [], 'vetebrate': ['vetebrates']},
 'vetebra': {'vetebrae': []},
 'vetebrate': ['vetebrates'],
 'vetebrs': {'vetebrse': []},
 'veteg': {'vetegable': ['vetegables']},
 'vetegable': ['vetegables'],
 'veteian': {'veteians': []},
 'veteiinari': {'veteiinary': []},
 'vetelliu': {'vetellius': []},
 'vetemen': {'vetemens': []},
 'vetement': {'vetements': []},
 'veten': {'vetens': []},
 'vetenari': {'vetenary': []},
 'vetendu': {'vetendue': []},
 'vetenkap': {'vetenkaps': []},
 'vetennari': {'vetennary': []},
 'vetenshap': {'vetenshaps': []},
 'vetenskap': {'vetenskaper': [], 'vetenskaps': []},
 'vetenskapen': {'vetenskapens': []},
 'vetenskaperna': {'vetenskapernas': []},
 'vetenskapsacademien': {'vetenskapsacademiens': []},
 'vetenskapsakademien': {'vetenskapsakademiens': []},
 'vetenskapsakademin': {'vetenskapsakademins': []},
 'vetenskapssamfundet': {'vetenskapssamfundets': []},
 'vetenskapssamhallet': {'vetenskapssamhallets': []},
 'vetenskapssocieteten': {'vetenskapssocietetens': []},
 'veter': {'veterate': ['veterately'],
           'veterator': [],
           'vetere': ['veteres'],
           'veters': []},
 'veteraci': {'veteracy': []},
 'veteran': ['veterane',
             'veteraner',
             'veteranism',
             'veteranize',
             'veteranized',
             'veteranizing'],
 'veterana': {'veteranas': []},
 'veterani': {'veteranis': []},
 'veteranlik': {'veteranlike': []},
 'veterano': {'veteranos': []},
 'veteranu': {'veteranus': []},
 'veterasc': {'veterascent': []},
 'veterate': ['veterately'],
 'veterau': {'veteraus': []},
 'veterbr': {'veterbral': [], 'veterbrate': ['veterbrates']},
 'veterbra': {'veterbrae': []},
 'veterbrate': ['veterbrates'],
 'veterc': {'vetercs': []},
 'vetere': ['veteres'],
 'veteremqu': {'veteremque': []},
 'veteren': {'veterens': []},
 'veterenari': {'veterenary': []},
 'veteresn': {'veteresne': []},
 'veteresqu': {'veteresque': []},
 'veteri': {'veteris': []},
 'veteribu': {'veteribus': []},
 'veterin': {'veteriner': []},
 'veterina': {'veterinaer': []},
 'veterinaer': {'veterinaere': []},
 'veterinaerhogskol': {'veterinaerhogskole': []},
 'veterinaerm': {'veterinaermed': []},
 'veterinair': {'veterinaire': ['veterinaires']},
 'veterinaire': ['veterinaires'],
 'veterinar': {'veterinare': []},
 'veterinari': {'veterinarie': [], 'veterinary': []},
 'veterinaria': {'veterinariae': [], 'veterinarias': []},
 'veterinarian': ['veterinarianism'],
 'veterinarili': {'veterinarily': []},
 'veterinario': {'veterinarios': []},
 'veterinariu': {'veterinarius': []},
 'veterinarkund': {'veterinarkunde': []},
 'veterinarm': {'veterinarmed': []},
 'veterinarmedizinisch': {'veterinarmedizinische': []},
 'veterinarstrass': {'veterinarstrasse': []},
 'veterinartidn': {'veterinartidning': []},
 'veterindrm': {'veterindrmed': []},
 'veterineri': {'veterinery': []},
 'veterinu': {'veterinus': []},
 'veteripont': {'veteriponte': [], 'veteriponts': []},
 'veteriqu': {'veterique': []},
 'veterisqu': {'veterisque': []},
 'veterlnari': {'veterlnary': []},
 'vetermari': {'vetermary': []},
 'vetern': {'veterns': []},
 'veterna': {'veternas': []},
 'veternari': {'veternary': []},
 'veternarian': {'veternarians': []},
 'veternensi': {'veternensis': []},
 'veterniari': {'veterniary': []},
 'veterninari': {'veterninary': []},
 'veternit': {'veternite': []},
 'veternu': {'veternus': []},
 'veteron': {'veterons': []},
 'veterotestamentair': {'veterotestamentaires': []},
 'veterrimi': {'veterrimis': []},
 'veterrimumqu': {'veterrimumque': []},
 'veterumqu': {'veterumque': []},
 'vetet': {'vetetable': ['vetetables'], 'vetetation': []},
 'vetetable': ['vetetables'],
 'vetetan': {'vetetans': []},
 'veth': {'vethe': []},
 'vethak': {'vethake': []},
 'vethamani': {'vethamany': []},
 'vethelr': {'vethelred': []},
 'vethia': {'vethias': []},
 'vethiop': {'vethiopic': []},
 'vethiopi': {'vethiopie': []},
 'vethiqu': {'vethique': []},
 'vethnographi': {'vethnographie': []},
 'vethnologi': {'vethnologie': []},
 'veti': {'vetie': [], 'vetis': [], 'vety': []},
 'vetic': {'vetical': ['vetically']},
 'vetical': ['vetically'],
 'vetif': {'vetification': []},
 'vetifi': {'vetifiable': [], 'vetified': [], 'vetify': ['vetifying']},
 'vetify': ['vetifying'],
 'vetil': {'vetilles': []},
 'vetiliu': {'vetilius': []},
 'vetinari': {'vetinary': []},
 'vetinerari': {'vetinerary': []},
 'vetirinair': {'vetirinaire': []},
 'vetit': {'vetitable': [], 'vetite': [], 'vetitive': []},
 'vetita': {'vetitae': [], 'vetitas': []},
 'vetiti': {'vetitis': []},
 'vetito': {'vetitos': []},
 'vetitosqu': {'vetitosque': []},
 'vetitu': {'vetitus': []},
 'vetiu': {'vetius': []},
 'vetiv': {'vetiver': []},
 'vetivazulen': {'vetivazulene': []},
 'vetivon': {'vetivone': []},
 'vetkoop': {'vetkoopers': []},
 'vetl': {'vetle': []},
 'vetla': {'vetlas': []},
 'vetleset': {'vetleseter': []},
 'vetlta': {'vetltas': []},
 'vetm': {'vetmed': []},
 'vetmor': {'vetmore': []},
 'vetn': {'vetne': [], 'vetns': []},
 'veto': ['vetoe', 'vetoed', 'vetoing', 'vetoeing'],
 'vetoabl': {'vetoable': []},
 'vetoablechang': {'vetoablechange': []},
 'vetoablechangelisten': {'vetoablechangelistener': []},
 'vetoc': {'vetocity': []},
 'vetoer': {'vetoers': []},
 'vetoil': {'vetoile': []},
 'vetoist': {'vetoistical': [], 'vetoists': []},
 'vetolian': {'vetolians': []},
 'veton': {'vetones': []},
 'vetopow': {'vetopower': []},
 'vetor': {'vetore': ['vetores'], 'vetors': []},
 'vetore': ['vetores'],
 'vetoshni': {'vetoshny': []},
 'vetou': {'vetous': []},
 'vetous': {'vetousness': []},
 'vetowield': {'vetowielding': []},
 'vetr': {'vetre': []},
 'vetran': {'vetranic': [], 'vetrans': []},
 'vetrang': {'vetranger': []},
 'vetranger': {'vetrangere': []},
 'vetraniu': {'vetranius': []},
 'vetranov': {'vetranovic': []},
 'vetrat': {'vetrate': []},
 'vetrebr': {'vetrebral': []},
 'vetrebra': {'vetrebrae': []},
 'vetreri': {'vetrerie': []},
 'vetret': {'vetreter': []},
 'vetri': {'vetrie': [], 'vetris': [], 'vetry': []},
 'vetric': {'vetrical': [], 'vetrice': []},
 'vetricl': {'vetricle': []},
 'vetrifi': {'vetrified': []},
 'vetrin': {'vetrine': []},
 'vetrinari': {'vetrinary': []},
 'vetrinski': {'vetrinsky': []},
 'vetrocok': {'vetrocoke': []},
 'vetromil': {'vetromile': []},
 'vetron': {'vetrone': [], 'vetronics': []},
 'vetroniu': {'vetronius': []},
 'vetrov': {'vetrovs': []},
 'vetruviu': {'vetruvius': []},
 'vets': {'vet': ['vetse']},
 'vetsail': {'vetsailles': []},
 'vetsel': {'vetsels': []},
 'vetsera': {'vetseras': []},
 'vetsin': {'vetsinou': []},
 'vetsion': {'vetsions': []},
 'vetsu': {'vetsus': []},
 'vetsuypen': {'vetsuypens': []},
 'vetsvil': {'vetsville': []},
 'vett': {'vette': ['vettes'], 'vetts': []},
 'vetta': {'vettas': []},
 'vette': ['vettes'],
 'vetteno': {'vettenos': []},
 'vettenu': {'vettenus': []},
 'vetter': {'vettering': [], 'vetters': []},
 'vetterl': {'vetterle': [], 'vetterling': []},
 'vettersfeld': {'vettersfelde': []},
 'vettes': {'vettese': []},
 'vetti': {'vettie': [], 'vettis': [], 'vetty': []},
 'vettic': {'vettical': []},
 'vettidiu': {'vettidius': []},
 'vettienu': {'vettienus': []},
 'vettig': {'vettiger': []},
 'vettin': {'vettiner': [], 'vettins': []},
 'vettiu': {'vettius': []},
 'vettiyan': {'vettiyans': []},
 'vetton': {'vettones': []},
 'vettonian': {'vettonians': []},
 'vettonianu': {'vettonianus': []},
 'vettor': {'vettore': []},
 'vettorial': {'vettoriale': []},
 'vettovagli': {'vettovaglie': []},
 'vettr': {'vettre': []},
 'vettri': {'vettry': []},
 'vettu': {'vettus': []},
 'vettulenu': {'vettulenus': []},
 'vettur': {'vetture': []},
 'vettura': {'vetturas': []},
 'vettural': {'vetturale': []},
 'vetturino': {'vetturinos': []},
 'vettuvan': {'vettuvans': []},
 'vetu': {'vetue': ['vetues'], 'vetus': []},
 'vetud': {'vetude': []},
 'vetue': ['vetues'],
 'vetuer': {'vetuere': []},
 'vetuiss': {'vetuisse': ['vetuissent']},
 'vetuisse': ['vetuissent'],
 'vetul': {'vetule': []},
 'vetula': {'vetulae': [], 'vetulas': []},
 'vetularcto': {'vetularctos': []},
 'vetulenu': {'vetulenus': []},
 'vetuli': {'vetulis': []},
 'vetulo': {'vetulos': []},
 'vetulu': {'vetulus': []},
 'vetulyaka': {'vetulyakas': []},
 'vetur': {'veture': ['vetures']},
 'veture': ['vetures'],
 'veturi': {'veturie': [], 'vetury': []},
 'veturiu': {'veturius': []},
 'vetusiu': {'vetusius': []},
 'vetusqu': {'vetusque': []},
 'vetust': {'vetustate': [], 'vetuste': ['vetustes']},
 'vetusta': {'vetustae': [], 'vetustas': []},
 'vetustan': {'vetustans': []},
 'vetustati': {'vetustatis': []},
 'vetustatibu': {'vetustatibus': []},
 'vetuste': ['vetustes'],
 'vetusti': {'vetustis': []},
 'vetustior': {'vetustiore': ['vetustiores']},
 'vetustiore': ['vetustiores'],
 'vetustiori': {'vetustioris': []},
 'vetustioribu': {'vetustioribus': []},
 'vetustissima': {'vetustissimae': []},
 'vetustissimaqu': {'vetustissimaque': []},
 'vetustissimi': {'vetustissimis': []},
 'vetustissimo': {'vetustissimos': []},
 'vetustissimu': {'vetustissimus': []},
 'vetustiu': {'vetustius': []},
 'vetusto': {'vetustos': []},
 'vetusts': {'vetustse': []},
 'vetustu': {'vetustus': []},
 'vetv': {'vetvs': []},
 'vetvil': {'vetville': []},
 'vetvstat': {'vetvstate': []},
 'vetyp': {'vetype': []},
 'veu': {'veued': [], 'veus': []},
 'veuabl': {'veuables': []},
 'veuala': {'veualas': []},
 'veubek': {'veubeke': []},
 'veucharisti': {'veucharistie': []},
 'veud': {'veude': []},
 'veude': {'veudee': []},
 'veudean': {'veudeans': []},
 'veudemiair': {'veudemiaire': []},
 'veudom': {'veudome': []},
 'veue': {'veues': []},
 'veuega': {'veuegas': []},
 'veueiu': {'veueius': []},
 'veuel': {'veuels': []},
 'veuerabl': {'veuerable': []},
 'veuerat': {'veueration': []},
 'veueri': {'veuery': []},
 'veuf': {'veufs': []},
 'veufu': {'veufue': []},
 'veufv': {'veufve': ['veufves']},
 'veufve': ['veufves'],
 'veugeanc': {'veugeance': []},
 'veugel': {'veugelers': []},
 'veuglair': {'veuglaire': ['veuglaires']},
 'veuglaire': ['veuglaires'],
 'veugler': {'veuglers': []},
 'veugni': {'veugny': []},
 'veuic': {'veuice': []},
 'veuill': {'veuille': ['veuilles']},
 'veuille': ['veuilles'],
 'veuilli': {'veuilly': []},
 'veuillon': {'veuillons': []},
 'veuillot': {'veuillots': []},
 'veuis': {'veuise': []},
 'veul': {'veule': ['veules']},
 'veulard': {'veularde': []},
 'veule': ['veules'],
 'veuleman': {'veulemans': []},
 'veuleri': {'veulerie': []},
 'veulett': {'veulettes': []},
 'veull': {'veulle': []},
 'veun': {'veuns': []},
 'veuor': {'veuore': []},
 'veuosu': {'veuosus': []},
 'veuou': {'veuous': []},
 'veuphrat': {'veuphrate': []},
 'veur': {'veure': [], 'veurs': []},
 'veurdr': {'veurdre': []},
 'veurn': {'veurne': []},
 'veurop': {'veurope': []},
 'veus': {'veuse': []},
 'veusken': {'veuskens': []},
 'veut': {'veuts': []},
 'veutfair': {'veutfaire': []},
 'veutil': {'veutilation': []},
 'veutpa': {'veutpas': []},
 'veutral': {'veutrally': [], 'veutrals': []},
 'veutricl': {'veutricle': ['veutricles']},
 'veutricle': ['veutricles'],
 'veutur': {'veuture': ['veutured']},
 'veuture': ['veutured'],
 'veuu': {'veuus': []},
 'veuue': {'veuues': []},
 'veuv': {'veuve': ['veuves']},
 'veuvag': {'veuvage': ['veuvages']},
 'veuvage': ['veuvages'],
 'veuve': ['veuves'],
 'vev': {'vevs': []},
 'vevaisan': {'vevaisans': []},
 'vevanc': {'vevance': []},
 'vevangil': {'vevangile': []},
 'vevc': {'vevce': []},
 'vevci': {'vevcy': []},
 'veve': {'veved': [], 'veves': []},
 'vevelop': {'vevelopment': []},
 'veven': {'vevenement': []},
 'vevendry': {'vevendrye': []},
 'vevequ': {'veveque': []},
 'vever': {'vevers': []},
 'veverbr': {'veverbrants': []},
 'veveri': {'veveris': [], 'vevery': []},
 'vevett': {'vevette': []},
 'veveys': {'veveyse': []},
 'vevi': {'vevis': [], 'vevy': []},
 'vevier': {'veviers': []},
 'vevil': {'veville': []},
 'vevit': {'vevitables': [], 'vevite': []},
 'vevl': {'vevle': []},
 'vevolut': {'vevolution': []},
 'vevoniqu': {'vevonique': []},
 'vevsforandring': {'vevsforandringer': []},
 'vew': {'vewe': ['vewed', 'vewes'], 'vewing': [], 'vews': []},
 'vewe': ['vewed', 'vewes'],
 'vewel': {'vewels': []},
 'vewer': {'vewers': []},
 'vewi': {'vewy': []},
 'vewwi': {'vewwy': []},
 'vey': {'veye': ['veyes', 'veyed'], 'veying': [], 'veys': []},
 'veyag': {'veyage': []},
 'veyanc': {'veyance': ['veyancer', 'veyances', 'veyancers'], 'veyancing': []},
 'veyance': ['veyancer', 'veyances', 'veyancers'],
 'veyane': {'veyanee': []},
 'veyati': {'veyatie': []},
 'veyckeman': {'veyckemans': []},
 'veye': ['veyes', 'veyed'],
 'veyendry': {'veyendrye': []},
 'veyer': {'veyers': []},
 'veyett': {'veyette': []},
 'veyi': {'veyy': []},
 'veyit': {'veyite': []},
 'veyl': {'veyle': ['veyled', 'veyles'], 'veyls': []},
 'veyle': ['veyled', 'veyles'],
 'veyn': {'veyne': ['veynes'], 'veyns': []},
 'veynant': {'veynante': []},
 'veyne': ['veynes'],
 'veynglori': {'veynglorie': []},
 'veynt': {'veynte': []},
 'veyoniqu': {'veyonique': []},
 'veyor': {'veyors': []},
 'veyr': {'veyre': ['veyres']},
 'veyra': {'veyras': []},
 'veyradi': {'veyradier': []},
 'veyre': ['veyres'],
 'veyri': {'veyrie': ['veyries']},
 'veyrie': ['veyries'],
 'veyrier': {'veyrieres': []},
 'veyrira': {'veyriras': []},
 'veyrun': {'veyrune': ['veyrunes']},
 'veyrune': ['veyrunes'],
 'veys': {'veyse': []},
 'veysi': {'veysie': [], 'veysy': []},
 'veysseyr': {'veysseyre': []},
 'veyssi': {'veyssie': []},
 'veyssier': {'veyssiere': ['veyssieres']},
 'veyssiere': ['veyssieres'],
 'veyt': {'veyts': []},
 'vezan': {'vezane': []},
 'vezar': {'vezarate': []},
 'vezd': {'vezde': []},
 'veze': {'vezes': []},
 'vezel': {'vezelize': [], 'vezels': []},
 'vezelis': {'vezelise': []},
 'vezenobl': {'vezenoble': []},
 'vezenobr': {'vezenobre': ['vezenobres']},
 'vezenobre': ['vezenobres'],
 'vezer': {'vezere': []},
 'vezeri': {'vezeris': []},
 'vezeridi': {'vezeridis': []},
 'vezeronc': {'vezeronce': []},
 'vezet': {'vezetes': [], 'vezets': []},
 'vezhnevet': {'vezhnevets': []},
 'vezi': {'vezie': [], 'vezis': [], 'vezy': ['vezys']},
 'vezier': {'veziere': [], 'veziers': []},
 'vezin': {'vezins': []},
 'vezina': {'vezinas': []},
 'vezino': {'vezinos': []},
 'vezir': {'vezirate': [], 'vezirs': []},
 'veziri': {'vezirial': []},
 'vezlr': {'vezlrs': []},
 'veznecil': {'vezneciler': []},
 'vezo': {'vezos': []},
 'vezous': {'vezouse': []},
 'vezouz': {'vezouze': []},
 'vezy': ['vezys'],
 'vezzeggiar': {'vezzeggiare': []},
 'vezzi': {'vezzis': []},
 'vezzis': {'vezzises': []},
 'vezzos': {'vezzose': []},
 'vezzosament': {'vezzosamente': []}}
