#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vi = {"vi'a": {"vi'as": []},
 "vi't": {"vi'te": []},
 'via': {'vias': []},
 'viabi': {'viabie': []},
 'viabil': {'viability': []},
 'viabilidad': {'viabilidade': []},
 'viabililti': {'viabililty': []},
 'viabilit': {'viabilite': []},
 'viabilti': {'viabilty': []},
 'viabl': {'viable': ['viables', 'viableness']},
 'viable': ['viables', 'viableness'],
 'viabli': {'viably': []},
 'viablil': {'viablility': []},
 'viabliti': {'viablity': []},
 'viac': {'viace': []},
 'viacel': {'viacell': []},
 'viacenn': {'viacennes': []},
 'viacom': {'viacoms': []},
 'viacos': {'viacosity': []},
 'viacruci': {'viacrucis': []},
 'viad': {'viade': []},
 'viada': {'viadas': []},
 'viadel': {'viadelle': []},
 'viadg': {'viadge': []},
 'viado': {'viados': []},
 'viadru': {'viadrus': []},
 'viaduc': {'viaducs': []},
 'viaduct': {'viaduct': []},
 'viae': {'viaes': []},
 'viaen': {'viaene': []},
 'viaequ': {'viaeque': []},
 'viag': {'viage': ['viages']},
 'viaga': {'viagas': []},
 'viagc': {'viagcs': []},
 'viage': ['viages'],
 'viaged': {'viagede': []},
 'viagem': {'viagems': []},
 'viagen': {'viagene': [], 'viagens': []},
 'viager': {'viagere': ['viageres'], 'viagers': []},
 'viagere': ['viageres'],
 'viagero': {'viageros': []},
 'viagesi': {'viagesy': []},
 'viaggiant': {'viaggiante': []},
 'viaggiar': {'viaggiare': []},
 'viaggiator': {'viaggiatore': []},
 'viagra': {'viagra': []},
 'viagrand': {'viagrande': []},
 'viahil': {'viahility': []},
 'viahl': {'viahle': []},
 'viahol': {'viahole': ['viaholes']},
 'viahole': ['viaholes'],
 'viai': {'viais': []},
 'viaibl': {'viaible': []},
 'viair': {'viaire': ['viaires']},
 'viaire': ['viaires'],
 'viais': {'viaises': []},
 'viait': {'viaited': [], 'viaiting': [], 'viaits': []},
 'viaj': {'viaje': ['viajes']},
 'viaja': {'viajas': []},
 'viajamo': {'viajamos': []},
 'viajant': {'viajante': ['viajantes']},
 'viajante': ['viajantes'],
 'viaje': ['viajes'],
 'viajera': {'viajeras': []},
 'viajero': {'viajeros': []},
 'viak': {'viake': []},
 'vial': ['viale', 'vialed', 'viales', 'vialful', 'vialfuls'],
 'viala': {'vialas': []},
 'vialann': {'vialannes': []},
 'vialar': {'vialars': []},
 'vialatt': {'vialatte': []},
 'vialenc': {'vialence': []},
 'vialett': {'vialette': ['vialettes']},
 'vialette': ['vialettes'],
 'viali': {'vialis': []},
 'vialiti': {'viality': []},
 'viall': {'vialle': ['vialles', 'vialled'], 'vialls': []},
 'viallag': {'viallage': []},
 'viallan': {'viallanes': []},
 'viallat': {'viallate': []},
 'vialle': ['vialles', 'vialled'],
 'vialli': {'viallis': [], 'vially': []},
 'vialon': {'vialone': []},
 'viamar': {'viamare': []},
 'viamed': {'viamede': []},
 'viamet': {'viameter': []},
 'viamo': {'viamos': []},
 'viamont': {'viamonte': ['viamontes']},
 'viamonte': ['viamontes'],
 'viamqu': {'viamque': []},
 'vian': {'viane': ['vianes'], 'vians': []},
 'viana': {'vianas': []},
 'vianal': {'vianale': []},
 'vianc': {'viance': []},
 'vianco': {'viancos': []},
 'viand': ['viande', 'viandes'],
 'vianda': {'viandas': []},
 'viandant': {'viandante': ['viandantes']},
 'viandante': ['viandantes'],
 'viander': {'vianders': []},
 'viane': ['vianes'],
 'vianen': {'vianens': []},
 'vianesiu': {'vianesius': []},
 'viani': {'viany': []},
 'viann': {'vianne': []},
 'vianni': {'vianny': []},
 'vianno': {'viannos': []},
 'viano': {'vianos': []},
 'vianssonpont': {'vianssonponte': []},
 'viant': {'viantes': [], 'viants': []},
 'viantibu': {'viantibus': []},
 'vianu': {'vianus': []},
 'viaori': {'viaory': []},
 'viaqu': {'viaque': []},
 'viar': {'viare': [], 'viars': []},
 'viard': {'viards': []},
 'viardot': {'viardots': []},
 'viari': {'viaris': [], 'viary': []},
 'viarm': {'viarme': ['viarmes']},
 'viarme': ['viarmes'],
 'viaroug': {'viarouge': []},
 'viarr': {'viarre': []},
 'vias': {'viase': []},
 'viasemski': {'viasemsky': []},
 'viasi': {'viasys': []},
 'viasqu': {'viasque': []},
 'viass': {'viasse': ['viasses']},
 'viasse': ['viasses'],
 'viasystem': {'viasystems': []},
 'viat': {'viate': ['viated', 'viates'], 'viating': [], 'viats': []},
 'viate': ['viated', 'viates'],
 'viatg': {'viatge': ['viatges']},
 'viatge': ['viatges'],
 'viath': {'viathe': []},
 'viati': {'viatis': []},
 'viatic': {'viatical': ['viaticals'], 'viaticated': [], 'viatication': []},
 'viatical': ['viaticals'],
 'viatichian': {'viatichians': []},
 'viatico': {'viaticos': []},
 'viaticu': {'viaticus': []},
 'viaticum': {'viaticums': []},
 'viatili': {'viatilis': []},
 'viation': {'viations': []},
 'viatiqu': {'viatique': []},
 'viator': {'viatore': ['viatores'], 'viators': []},
 'viatore': ['viatores'],
 'viatori': {'viatorial': [], 'viatoris': [], 'viatory': []},
 'viatorian': {'viatorians': []},
 'viatoribu': {'viatoribus': []},
 'viatr': {'viatre': []},
 'viatski': {'viatskie': [], 'viatsky': []},
 'viatsko': {'viatskoe': []},
 'viatt': {'viatte': []},
 'viatu': {'viatus': []},
 'viau': {'viaus': []},
 'viav': {'viave': []},
 'viavatten': {'viavattene': []},
 'viavei': {'viaveis': []},
 'viavoic': {'viavoice': []},
 'viaw': {'viawed': [], 'viaws': []},
 'viay': {'viaye': [], 'viays': []},
 'viazemski': {'viazemsky': []},
 'viazi': {'viazis': []},
 'vib': {'vibs': []},
 'viba': {'vibas': []},
 'vibat': {'vibation': []},
 'vibazin': {'vibazine': []},
 'vibbat': {'vibbations': []},
 'vibbert': {'vibberts': []},
 'vibe': ['vibed'],
 'vibek': {'vibeke': []},
 'vibelliu': {'vibellius': []},
 'vibenna': {'vibennae': []},
 'vibenniu': {'vibennius': []},
 'vibennu': {'vibennus': []},
 'vibert': {'viberts': []},
 'vibha': {'vibhas': []},
 'vibhag': {'vibhage': [], 'vibhags': []},
 'vibhaga': {'vibhagas': []},
 'vibhajjavadin': {'vibhajjavadins': []},
 'vibhajyavadin': {'vibhajyavadins': []},
 'vibhakti': {'vibhaktis': []},
 'vibhanga': {'vibhangas': []},
 'vibhasa': {'vibhasas': []},
 'vibhasha': {'vibhashas': []},
 'vibhava': {'vibhavas': []},
 'vibhavy': {'vibhavyate': []},
 'vibhdva': {'vibhdvas': []},
 'vibhu': {'vibhus': []},
 'vibhut': {'vibhute': []},
 'vibhuti': {'vibhutis': []},
 'vibi': {'vibies': [], 'viby': []},
 'vibianu': {'vibianus': []},
 'vibiat': {'vibiation': ['vibiations']},
 'vibiation': ['vibiations'],
 'vibic': {'vibice': ['vibices']},
 'vibice': ['vibices'],
 'vibidiu': {'vibidius': []},
 'vibienu': {'vibienus': []},
 'vibiliida': {'vibiliidae': []},
 'vibiliu': {'vibilius': []},
 'vibilliu': {'vibillius': []},
 'vibin': {'vibins': []},
 'vibiscu': {'vibiscus': []},
 'vibist': {'vibist': []},
 'vibit': {'vibited': []},
 'vibiu': {'vibius': []},
 'vibiv': {'vibivs': []},
 'vibl': {'vible': []},
 'viblenc': {'viblence': []},
 'viboldon': {'viboldone': []},
 'vibor': {'viboral': []},
 'vibora': {'viboras': []},
 'viborg': {'viborg': []},
 'vibori': {'vibory': []},
 'vibr': {'vibrative': ['vibratives'], 'vibre': ['vibres']},
 'vibra': {'vibras': []},
 'vibrab': {'vibrabant': []},
 'vibracel': {'vibracell': []},
 'vibracion': {'vibraciones': []},
 'vibracor': {'vibracore': ['vibracorer', 'vibracores'], 'vibracoring': []},
 'vibracore': ['vibracorer', 'vibracores'],
 'vibracret': {'vibracrete': []},
 'vibrador': {'vibradores': []},
 'vibraharp': {'vibraharp': []},
 'vibralion': {'vibralional': []},
 'vibralyz': {'vibralyzer': []},
 'vibram': {'vibrams': []},
 'vibramet': {'vibrameter': []},
 'vibran': {'vibrans': []},
 'vibranair': {'vibranaires': []},
 'vibranc': {'vibrance': ['vibrances'], 'vibrancy': []},
 'vibrance': ['vibrances'],
 'vibrandi': {'vibrandy': []},
 'vibrant': {'vibrante': ['vibrantes'], 'vibrants': []},
 'vibrante': ['vibrantes'],
 'vibranti': {'vibrantis': []},
 'vibrantibu': {'vibrantibus': []},
 'vibrantli': {'vibrantly': []},
 'vibraphon': {'vibraphone': []},
 'vibraphonist': {'vibraphonist': []},
 'vibrar': {'vibrare': ['vibrarent']},
 'vibrare': ['vibrarent'],
 'vibrassa': {'vibrassae': []},
 'vibrat': {'vibratable': [],
            'vibrate': ['vibrater', 'vibrated', 'vibrates'],
            'vibratic': [],
            'vibrating': ['vibratings'],
            'vibration': ['vibrational', 'vibrationals', 'vibrationally'],
            'vibrator': []},
 'vibrate': ['vibrater', 'vibrated', 'vibrates'],
 'vibrateur': {'vibrateurs': []},
 'vibrathan': {'vibrathane': []},
 'vibrati': {'vibraties': [], 'vibratiou': ['vibratious'], 'vibratis': []},
 'vibratil': {'vibratile': ['vibratiles'], 'vibratility': [], 'vibratils': []},
 'vibratile': ['vibratiles'],
 'vibrating': ['vibratings'],
 'vibratingli': {'vibratingly': []},
 'vibratingre': {'vibratingreed': []},
 'vibratingwir': {'vibratingwire': []},
 'vibration': {'vibratione': ['vibrationes', 'vibrationer']},
 'vibrationabsorb': {'vibrationabsorbing': []},
 'vibrationalelectron': {'vibrationalelectronic': []},
 'vibrationalenergi': {'vibrationalenergy': []},
 'vibrationalrot': {'vibrationalrotational': []},
 'vibrationaltransl': {'vibrationaltranslational': []},
 'vibrationari': {'vibrationary': []},
 'vibrationdamp': {'vibrationdamping': []},
 'vibratione': ['vibrationes', 'vibrationer'],
 'vibrationfre': {'vibrationfree': []},
 'vibrationfrequ': {'vibrationfrequencies': [], 'vibrationfrequency': []},
 'vibrationibu': {'vibrationibus': []},
 'vibrationinduc': {'vibrationinduced': []},
 'vibrationisol': {'vibrationisolation': []},
 'vibrationist': {'vibrationists': []},
 'vibrationn': {'vibrationnal': []},
 'vibrationnel': {'vibrationnelle': ['vibrationnelles'], 'vibrationnels': []},
 'vibrationnelle': ['vibrationnelles'],
 'vibrationnumb': {'vibrationnumber': ['vibrationnumbers']},
 'vibrationnumber': ['vibrationnumbers'],
 'vibrationr': {'vibrationrate': ['vibrationrates']},
 'vibrationrate': ['vibrationrates'],
 'vibrationrot': {'vibrationrotation': ['vibrationrotational']},
 'vibrationrotation': ['vibrationrotational'],
 'vibrationsensit': {'vibrationsensitive': []},
 'vibrationvibr': {'vibrationvibration': []},
 'vibratiou': ['vibratious'],
 'vibratiuncl': {'vibratiuncle': ['vibratiuncles']},
 'vibratiuncle': ['vibratiuncles'],
 'vibratiuncul': {'vibratiuncules': []},
 'vibrative': ['vibratives'],
 'vibratlon': {'vibratlonal': []},
 'vibrato': ['vibratoed'],
 'vibratod': {'vibratode': ['vibratodes']},
 'vibratode': ['vibratodes'],
 'vibratoir': {'vibratoire': ['vibratoires']},
 'vibratoire': ['vibratoires'],
 'vibratom': {'vibratome': []},
 'vibratori': {'vibratories': [], 'vibratory': []},
 'vibratorili': {'vibratorily': []},
 'vibratu': {'vibratus': []},
 'vibray': {'vibraye': []},
 'vibrazion': {'vibrazione': []},
 'vibrazional': {'vibrazionale': []},
 'vibre': ['vibres'],
 'vibrement': {'vibrements': []},
 'vibri': {'vibris': []},
 'vibrierend': {'vibrierende': []},
 'vibrio': {'vibrio': []},
 'vibriocid': {'vibriocidal': []},
 'vibrioform': {'vibrioforme': []},
 'vibrioid': {'vibrioides': []},
 'vibrion': ['vibriones', 'vibrionic'],
 'vibrionacea': {'vibrionaceae': []},
 'vibrionien': {'vibrioniens': []},
 'vibriophag': {'vibriophages': []},
 'vibrios': {'vibrio': []},
 'vibriosi': {'vibriosis': []},
 'vibriostat': {'vibriostatic': []},
 'vibriss': {'vibrissal': []},
 'vibrissa': {'vibrissa': []},
 'vibrissc': {'vibrissce': []},
 'vibrisss': {'vibrissse': []},
 'vibriu': {'vibrius': []},
 'vibro': {'vibros': []},
 'vibroacoust': {'vibroacoustic': ['vibroacoustics', 'vibroacoustical']},
 'vibroacoustic': ['vibroacoustics', 'vibroacoustical'],
 'vibroblad': {'vibroblade': []},
 'vibrocompact': {'vibrocompaction': []},
 'vibrocor': {'vibrocore': ['vibrocores', 'vibrocorer', 'vibrocorers'],
              'vibrocoring': []},
 'vibrocore': ['vibrocores', 'vibrocorer', 'vibrocorers'],
 'vibrocraft': {'vibrocrafters': []},
 'vibroflot': {'vibroflotation': []},
 'vibrofluid': {'vibrofluidized': []},
 'vibrogram': {'vibrograms': []},
 'vibrograph': {'vibrographs': []},
 'vibrolith': {'vibrolithic': []},
 'vibromassag': {'vibromassage': []},
 'vibromat': {'vibromatic': []},
 'vibromet': {'vibrometer': ['vibrometers']},
 'vibrometer': ['vibrometers'],
 'vibrometr': {'vibrometric': []},
 'vibrometri': {'vibrometry': []},
 'vibromil': {'vibromill': ['vibromilling']},
 'vibromill': ['vibromilling'],
 'vibromot': {'vibromotive': []},
 'vibromotor': {'vibromotors': []},
 'vibron': {'vibronic': ['vibronics', 'vibronically'], 'vibrons': []},
 'vibronic': ['vibronics', 'vibronically'],
 'vibrophor': {'vibrophore': []},
 'vibropl': {'vibroplant': []},
 'vibroreplac': {'vibroreplacement': []},
 'vibrorot': {'vibrorotational': []},
 'vibroscop': {'vibroscope': []},
 'vibrosei': {'vibroseis': []},
 'vibroseism': {'vibroseismic': []},
 'vibrosi': {'vibrosis': []},
 'vibrot': {'vibrotational': [], 'vibrotion': []},
 'vibrotact': {'vibrotaction': []},
 'vibrotactil': {'vibrotactile': []},
 'vibrothermographi': {'vibrothermography': []},
 'vibrotom': {'vibrotome': []},
 'vibrou': {'vibrous': []},
 'vibtat': {'vibtation': []},
 'vibtu': {'vibtue': ['vibtues']},
 'vibtue': ['vibtues'],
 'vibu': {'vibus': []},
 'vibulanu': {'vibulanus': []},
 'vibulenu': {'vibulenus': []},
 'vibulliu': {'vibullius': []},
 'vibulu': {'vibulus': []},
 'viburn': {'viburnic': []},
 'viburnoid': {'viburnoides': []},
 'viburnum': {'viburnum': []},
 'vibw': {'vibws': []},
 'vic': {'vics': []},
 "vic'": {"vic's": []},
 'vica': {'vicae': [], 'vicas': []},
 'vicabag': {'vicabage': []},
 'vicac': {'vicacity': []},
 'vicaci': {'vicacious': []},
 'vicair': {'vicaire': ['vicaires']},
 'vicaire': ['vicaires'],
 'vicaje': {'vicajee': []},
 'vicakram': {'vicakrame': []},
 'vical': {'vicale': []},
 'vicano': {'vicanos': []},
 'vicanu': {'vicanus': []},
 'vicar': ['vicare',
           'vicares',
           'vicarous',
           'vicarate',
           'vicarism',
           'vicarates',
           'vicarously'],
 "vicar'": {"vicar's": []},
 'vicarag': {'vicarage': []},
 'vicaragehous': {'vicaragehouse': []},
 'vicarapostol': {'vicarapostolic': []},
 'vicarchor': {'vicarchoral': []},
 'vicaredg': {'vicaredge': []},
 'vicarg': {'vicarge': []},
 'vicargener': {'vicargeneral': []},
 'vicari': {'vicarial': [],
            'vicariance': ['vicariances'],
            'vicariant': ['vicariants'],
            'vicariate': ['vicariated'],
            'vicariating': [],
            'vicariation': [],
            'vicarie': ['vicaries'],
            'vicariism': [],
            'vicarious': ['vicariously', 'vicariousness'],
            'vicaris': [],
            'vicary': []},
 'vicaria': {'vicariae': [], 'vicarias': []},
 'vicariad': {'vicariads': []},
 'vicarian': {'vicarianism': []},
 'vicariance': ['vicariances'],
 'vicariant': {'vicariante': ['vicariantes']},
 'vicariante': ['vicariantes'],
 'vicariat': {'vicariats': []},
 'vicariate': ['vicariated'],
 'vicariateapostol': {'vicariateapostolic': []},
 'vicariatu': {'vicariatus': []},
 'vicaridg': {'vicaridge': ['vicaridges']},
 'vicaridge': ['vicaridges'],
 'vicarie': ['vicaries'],
 'vicarii': {'vicariis': []},
 'vicarin': {'vicarins': []},
 'vicario': {'vicarios': []},
 'vicarion': {'vicarions': []},
 'vicarious': ['vicariously', 'vicariousness'],
 'vicariu': {'vicarius': []},
 'vicariv': {'vicarivs': []},
 'vicarprovinci': {'vicarprovincial': []},
 'vicarsapostol': {'vicarsapostolic': []},
 'vicarschor': {'vicarschoral': []},
 'vicarsgener': {'vicarsgeneral': []},
 'vicarship': {'vicarship': []},
 'vicat': {'vication': []},
 'vicati': {'vicatious': ['vicatiously']},
 'vicatious': ['vicatiously'],
 'vicbi': {'vicby': []},
 'vicc': {'viccs': []},
 'viccaje': {'viccajee': []},
 'viccar': {'viccars': []},
 'viccarag': {'viccarage': []},
 'viccari': {'viccary': []},
 'viccaridg': {'viccaridge': []},
 'vicci': {'viccy': []},
 'viccin': {'viccinity': []},
 'viccisitud': {'viccisitudes': []},
 'viccissitud': {'viccissitudes': []},
 'viccpresid': {'viccpresident': []},
 'viccroyalti': {'viccroyalties': [], 'viccroyalty': []},
 'vicdesso': {'vicdessos': []},
 'vicdm': {'vicdms': []},
 'vice': ['vicee', 'viced', 'viceli', 'viceful'],
 'vicea': {'viceae': []},
 'viceabl': {'viceability': [], 'viceable': []},
 'viceadmir': {'viceadmiral': ['viceadmirals']},
 'viceadmiral': {'viceadmirall': ['viceadmiralls']},
 'viceadmirall': ['viceadmiralls'],
 'viceadmiralti': {'viceadmiralty': []},
 'viceag': {'viceagent': []},
 'vicealmirant': {'vicealmirante': []},
 'viceamir': {'viceamiral': []},
 'vicecancellariu': {'vicecancellarius': []},
 'vicecancellier': {'vicecancelliere': []},
 'vicechair': {'vicechairs': []},
 'vicechairmanship': {'vicechairmanships': []},
 'vicechairperson': {'vicechairpersons': []},
 'vicechamberlain': {'vicechamberlaine': []},
 'vicechancellor': {'vicechancellors': []},
 'vicechief': {'vicechiefs': []},
 'vicecom': {'vicecomes': [], 'vicecomiti': ['vicecomitis']},
 'vicecomit': {'vicecomital': [], 'vicecomite': ['vicecomites']},
 'vicecomitatibu': {'vicecomitatibus': []},
 'vicecomitatu': {'vicecomitatus': []},
 'vicecomite': ['vicecomites'],
 'vicecomiti': ['vicecomitis'],
 'vicecomitibu': {'vicecomitibus': []},
 'vicecommand': {'vicecommandant': [], 'vicecommander': []},
 'vicecommission': {'vicecommissioner': []},
 'vicecommodor': {'vicecommodore': []},
 'viceconst': {'viceconstable': []},
 'viceconsul': {'viceconsulate': ['viceconsulates'], 'viceconsuls': []},
 'viceconsulate': ['viceconsulates'],
 'vicecont': {'viceconte': []},
 'vicecounti': {'vicecounties': [], 'vicecounty': []},
 'vicedeputi': {'vicedeputy': []},
 'vicedirector': {'vicedirectors': []},
 'vicedirettor': {'vicedirettore': []},
 'vicedominu': {'vicedominus': []},
 'vicegener': {'vicegeneral': []},
 'viceger': {'vicegerant': [],
             'vicegerence': [],
             'vicegerencies': [],
             'vicegerency': [],
             'vicegerent': []},
 'vicegerent': {'vicegerente': []},
 'vicegovernator': {'vicegovernatore': []},
 'vicegovernor': {'vicegovernors': []},
 'vicegrip': {'vicegrips': []},
 'viceguardian': {'viceguardians': []},
 'viceita': {'viceitas': []},
 'vicek': {'viceking': ['vicekings']},
 'vicekapellmeist': {'vicekapellmeister': []},
 'viceking': ['vicekings'],
 'vicel': {'vicellous': []},
 'vicelead': {'viceleader': []},
 'viceleg': {'vicelegate': []},
 'vicelieuten': {'vicelieutenant': []},
 'vicelik': {'vicelike': []},
 'vicelinu': {'vicelinus': []},
 'viceliu': {'vicelius': []},
 'vicellinu': {'vicellinus': []},
 'vicelord': {'vicelords': []},
 'vicemarsh': {'vicemarshal': ['vicemarshals']},
 'vicemarshal': {'vicemarshall': []},
 'vicemast': {'vicemaster': []},
 'vicemayor': {'vicemayors': []},
 'viceminist': {'viceminister': ['viceministers']},
 'viceminister': ['viceministers'],
 'viceministeri': {'viceministerial': []},
 'viceministri': {'viceministry': []},
 'vicemoder': {'vicemoderator': []},
 'vicemong': {'vicemongers': []},
 'vicemqu': {'vicemque': []},
 'vicen': {'vicens': []},
 'vicena': {'vicenas': []},
 'vicenari': {'vicenary': []},
 'vicenariu': {'vicenarius': []},
 'vicenc': {'vicence': []},
 'vicend': {'vicende': []},
 'vicendevol': {'vicendevole': []},
 'vicendevolment': {'vicendevolmente': []},
 'viceni': {'vicenis': []},
 'vicenn': {'vicennes': []},
 'vicenni': {'vicennial': []},
 'viceno': {'vicenos': []},
 'vicens': {'vicense': []},
 'vicensv': {'vicensvives': []},
 'vicent': {'vicente': ['vicentes'], 'vicents': []},
 'vicente': ['vicentes'],
 'vicenti': {'vicenty': []},
 'vicentia': {'vicentiae': []},
 'vicentian': {'vicentians': []},
 'vicentij': {'vicentije': []},
 'vicentin': {'vicentine': ['vicentines']},
 'vicentina': {'vicentinas': []},
 'vicentine': ['vicentines'],
 'vicentino': {'vicentinos': []},
 'vicentinu': {'vicentinus': []},
 'vicentiu': {'vicentius': []},
 'vicenz': {'vicenze': []},
 'vicenzan': {'vicenzans': []},
 'viceori': {'viceory': []},
 'viceou': {'viceous': []},
 'vicep': {'viceps': []},
 'vicepatron': {'vicepatrons': []},
 'vicepr': {'vicepres': []},
 'vicepremi': {'vicepremier': ['vicepremiers']},
 'vicepremier': ['vicepremiers'],
 'vicepresid': {'vicepresidencies': [],
                'vicepresidency': [],
                'vicepresident': ['vicepresidents']},
 'vicepresident': {'vicepresidente': ['vicepresidentes']},
 'vicepresidente': ['vicepresidentes'],
 'vicepresidenti': {'vicepresidential': []},
 'viceprim': {'viceprime': []},
 'viceprincip': {'viceprincipal': ['viceprincipals']},
 'viceprincipal': ['viceprincipals'],
 'viceprovinc': {'viceprovince': []},
 'viceprovinci': {'viceprovincial': []},
 'vicequ': {'viceque': []},
 'vicer': {'viceral': [], 'vicerant': [], 'vicere': [], 'vicers': []},
 'vicerector': {'vicerectors': []},
 'vicereg': {'viceregal': ['viceregally', 'viceregality'],
             'viceregencies': [],
             'viceregency': [],
             'viceregent': ['viceregents']},
 'viceregal': ['viceregally', 'viceregality'],
 'viceregent': ['viceregents'],
 'vicerein': {'vicereine': []},
 'viceren': {'vicerene': []},
 'viceresid': {'viceresident': []},
 'viceri': {'viceris': [], 'vicery': []},
 'vicerin': {'vicerine': []},
 'viceroi': {'vicerois': [], 'viceroy': []},
 'vicerori': {'vicerory': []},
 'vicerov': {'vicerovs': []},
 'vicerovalti': {'vicerovalty': []},
 'viceroy': ['viceroyal',
             'viceroyes',
             'viceroyally',
             'viceroyality',
             'viceroyalities'],
 'viceroya': {'viceroyaity': []},
 'viceroyalri': {'viceroyalry': []},
 'viceroyalti': {'viceroyalty': []},
 'viceroydesign': {'viceroydesignate': []},
 'viceroyship': {'viceroyship': []},
 'vicesecretari': {'vicesecretaries': [], 'vicesecretary': []},
 'vicesgeren': {'vicesgerens': []},
 'vicesima': {'vicesimae': []},
 'vicesimari': {'vicesimary': []},
 'vicesimu': {'vicesimus': []},
 'vicespeak': {'vicespeaker': []},
 'vicesqu': {'vicesque': []},
 'vicessimu': {'vicessimus': []},
 'vicessitud': {'vicessitudes': []},
 'vicetreasur': {'vicetreasurer': ['vicetreasurers']},
 'vicetreasurer': ['vicetreasurers'],
 'vicevers': {'viceversally': []},
 'vicfori': {'vicfory': []},
 'vicga': {'vicgas': []},
 'vich': {'viche': ['viches']},
 'vicha': {'vichas': []},
 'vichar': {'vichare': []},
 'viche': ['viches'],
 'vichel': {'vichelle': []},
 'vichen': {'vichenou': []},
 'vicher': {'vichers': []},
 'vicheri': {'vichery': []},
 'vichi': {'vichy': []},
 'vichian': {'vichianism': [], 'vichians': []},
 'vichier': {'vichiers': []},
 'vichinski': {'vichinsky': []},
 'vichn': {'vichnes': []},
 'vichnevetski': {'vichnevetsky': []},
 'vichnievski': {'vichnievsky': []},
 'vicho': {'vichos': []},
 'vichow': {'vichows': []},
 'vicht': {'vichte': []},
 'vichycontrol': {'vichycontrolled': []},
 'vichyfr': {'vichyfrance': []},
 'vichyist': {'vichyists': []},
 'vichyit': {'vichyite': ['vichyites']},
 'vichyite': ['vichyites'],
 'vichysoiss': {'vichysoisse': []},
 'vichyssoi': {'vichyssois': []},
 'vichyssois': {'vichyssoise': []},
 'vici': {'vicie': ['vicies'], 'vicis': [], 'vicy': []},
 'vicia': ['viciae'],
 'viciacea': {'viciaceae': []},
 'viciado': {'viciados': []},
 'vicianos': {'vicianose': []},
 'viciat': {'viciate': ['viciated', 'viciates'], 'viciating': []},
 'viciata': {'viciatas': []},
 'viciate': ['viciated', 'viciates'],
 'vicibu': {'vicibus': []},
 'vicicitud': {'vicicitudes': []},
 'vicid': {'vicidity': []},
 'vicie': {'viciee': []},
 'viciea': {'vicieae': []},
 'vicien': {'viciens': []},
 'vicient': {'viciente': []},
 'vicieus': {'vicieuse': ['vicieuses']},
 'vicieuse': ['vicieuses'],
 'viciffitud': {'viciffitude': ['viciffitudes']},
 'viciffitude': ['viciffitudes'],
 'viciflitud': {'viciflitude': ['viciflitudes']},
 'viciflitude': ['viciflitudes'],
 'vicii': {'viciis': []},
 'viciim': {'viciims': []},
 'vicil': {'vicill': ['vicille']},
 'vicilin': {'vicilins': []},
 'vicilinu': {'vicilinus': []},
 'vicill': ['vicille'],
 'vicim': {'vicims': []},
 'vicimti': {'vicimty': []},
 'vicimu': {'vicimus': []},
 'vicin': {'vicinal': ['vicinals', 'vicinally', 'vicinality'],
           'vicine': ['vicines'],
           'vicinism': [],
           'vicinity': []},
 'vicina': {'vicinae': [], 'vicinas': []},
 'vicinaequ': {'vicinaeque': []},
 'vicinag': {'vicinage': ['vicinages']},
 'vicinage': ['vicinages'],
 'vicinal': {'vicinale': ['vicinales']},
 'vicinale': ['vicinales'],
 'vicinali': {'vicinalis': []},
 'vicinament': {'vicinamente': []},
 'vicinanz': {'vicinanze': []},
 'vicinaqu': {'vicinaque': []},
 'vicinarumqu': {'vicinarumque': []},
 'vicine': ['vicines'],
 'vicini': {'vicinie': [], 'vicinis': []},
 'vicinia': {'viciniae': []},
 'vicinii': {'viciniis': []},
 'vicinili': {'vicinily': []},
 'vicinior': {'viciniores': []},
 'vicinioribu': {'vicinioribus': []},
 'viciniri': {'viciniry': []},
 'vicinironi': {'vicinironis': []},
 'vicinisqu': {'vicinisque': []},
 'vicinit': {'vicinitate': []},
 'vicinita': {'vicinitas': []},
 'vicinitati': {'vicinitatis': []},
 'vicinitatibu': {'vicinitatibus': []},
 'viciniti': {'vicinitie': []},
 'viciniu': {'vicinius': []},
 'vicino': {'vicinos': []},
 'vicinoqu': {'vicinoque': []},
 'vicinorumqu': {'vicinorumque': []},
 'vicins': {'vicinse': []},
 'vicint': {'vicinte': [], 'vicintity': []},
 'vicinti': {'vicinty': []},
 'vicinu': {'vicinus': []},
 'vicio': {'vicios': []},
 'vicion': {'vicions': []},
 'vicions': {'vicionsness': []},
 'viciori': {'viciory': []},
 'vicios': {'viciosities': [], 'viciosity': []},
 'viciosa': {'viciosas': []},
 'vicioso': {'viciosos': []},
 'viciosu': {'viciosus': []},
 'viciou': {'vicious': []},
 'vicioufli': {'vicioufly': []},
 'vicious': {'viciouse': [], 'viciously': [], 'viciousness': []},
 'viciouscircl': {'viciouscircle': []},
 'viciouslook': {'viciouslooking': []},
 'viciousn': {'viciousnes': []},
 'viciousness': {'viciousnesse': []},
 'vicisitud': {'vicisitude': ['vicisitudes']},
 'vicisitude': ['vicisitudes'],
 'viciss': {'vicisse': ['vicissent']},
 'vicisse': ['vicissent'],
 'vicissimqu': {'vicissimque': []},
 'vicissit': {'vicissitous': []},
 'vicissitnd': {'vicissitndes': []},
 'vicissitud': {'vicissitude': []},
 'vicissitudin': {'vicissitudinal': [],
                  'vicissitudine': ['vicissitudines'],
                  'vicissitudinous': []},
 'vicissitudinari': {'vicissitudinary': []},
 'vicissitudine': ['vicissitudines'],
 'vicissitudini': {'vicissitudinis': []},
 'vicissitudinibu': {'vicissitudinibus': []},
 'vicissitut': {'vicissitutes': []},
 'vicisssitud': {'vicisssitudes': []},
 'vicisstud': {'vicisstudes': []},
 'vicisti': {'vicistis': []},
 'viciti': {'vicity': []},
 'vicitim': {'vicitimization': [], 'vicitimized': [], 'vicitims': []},
 'vicitimis': {'vicitimisation': []},
 'vicitm': {'vicitmization': [], 'vicitms': []},
 'vicitqu': {'vicitque': []},
 'viciu': {'vicius': []},
 'viciuiti': {'viciuity': []},
 'vick': {'vicke': ['vicked', 'vickes'], 'vicking': ['vickings'], 'vicks': []},
 'vickar': {'vickars': []},
 'vickari': {'vickary': []},
 'vickary': {'vickaryous': []},
 'vickcr': {'vickcrs': []},
 'vickcri': {'vickcry': []},
 'vicke': {'vickee': []},
 'vickeb': {'vickebs': []},
 'vicked': {'vickedness': []},
 'vicken': {'vickens': []},
 'vicker': {'vickere': [], 'vickers': []},
 'vickeri': {'vickerie': [], 'vickery': ['vickerys']},
 'vickers': {'vickerses': []},
 'vickersarmstrong': {'vickersarmstrongs': []},
 'vickersia': {'vickersiae': []},
 'vickersvimi': {'vickersvimy': []},
 'vickery': ['vickerys'],
 'vicki': {'vickie': ['vickies'], 'vickis': [], 'vicky': ['vickys']},
 'vickie': ['vickies'],
 'vicking': ['vickings'],
 'vicklebi': {'vickleby': []},
 'vicko': {'vickos': []},
 'vickor': {'vickors': []},
 'vickori': {'vickory': []},
 'vickov': {'vickovic': []},
 'vickrci': {'vickrcy': []},
 'vickri': {'vickris': [], 'vickry': []},
 'vickridg': {'vickridge': []},
 'vicksbur': {'vicksbure': []},
 'vicksburg': ['vicksburger', 'vicksburgers'],
 'vicksburgensi': {'vicksburgensis': []},
 'vicksburi': {'vicksbury': []},
 'vicksel': {'vicksell': []},
 'vicksvil': {'vicksville': []},
 'vicky': ['vickys'],
 'vicl': {'vicle': ['vicled']},
 'vicla': {'viclas': []},
 'viclcer': {'viclcers': []},
 'vicld': {'viclds': []},
 'vicle': ['vicled'],
 'viclenc': {'viclence': []},
 'vicli': {'viclis': []},
 'viclim': {'viclims': []},
 'vicll': {'viclle': []},
 'vicloir': {'vicloire': ['vicloires']},
 'vicloire': ['vicloires'],
 'viclori': {'viclories': [], 'viclorious': [], 'viclory': []},
 'viclorinu': {'viclorinus': []},
 'viclous': {'viclousness': []},
 'viclu': {'viclus': []},
 'viclual': {'vicluals': []},
 'vicmiti': {'vicmity': []},
 'vicn': {'vicne': [], 'vicns': []},
 'vicnir': {'vicnire': []},
 'vicniti': {'vicnity': []},
 'vicnm': {'vicnms': []},
 'vicnn': {'vicnne': []},
 'vico': {'vicos': []},
 'vicociclomet': {'vicociclometer': []},
 'vicodin': {'vicodins': []},
 'vicofort': {'vicoforte': []},
 'vicogn': {'vicogne': []},
 'vicoign': {'vicoigne': []},
 'vicoint': {'vicointe': []},
 'vicol': {'vicole': [], 'vicols': []},
 'vicomercatu': {'vicomercatus': []},
 'vicomi': {'vicomie': []},
 'vicoml': {'vicomle': []},
 'vicompt': {'vicompte': []},
 'vicomt': {'vicomte': ['vicomtes']},
 'vicomte': ['vicomtes'],
 'vicomted': {'vicomtede': []},
 'vicomteri': {'vicomterie': []},
 'vicomtess': {'vicomtesse': ['vicomtesses']},
 'vicomtesse': ['vicomtesses'],
 'viconit': {'viconite': []},
 'viconographi': {'viconographie': []},
 'viconomi': {'viconomie': []},
 'vicont': {'viconte': []},
 'vicor': {'vicorate': []},
 'vicori': {'vicory': []},
 'vicornt': {'vicornte': []},
 'vicos': {'vicose': [], 'vicosity': []},
 'vicosino': {'vicosinos': []},
 'vicosqu': {'vicosque': []},
 'vicotnt': {'vicotnte': []},
 'vicotri': {'vicotry': []},
 'vicou': {'vicous': []},
 'vicount': {'vicounte': ['vicountes'], 'vicounts': []},
 'vicounte': ['vicountes'],
 'vicountess': {'vicountesse': []},
 'vicous': {'vicously': []},
 'vicp': {'vicps': []},
 'vicqu': {'vicque': ['vicques']},
 'vicque': ['vicques'],
 'vicramaditya': {'vicramadityas': []},
 'vicrg': {'vicrge': []},
 'vicrim': {'vicrims': []},
 'vicritur': {'vicriture': []},
 'vicroad': {'vicroads': []},
 'vicrori': {'vicrory': []},
 'vict': {'victe': ['victed'], 'victing': [], 'victs': []},
 "vict'ri": {"vict'ry": []},
 'victa': {'victae': [], 'victas': []},
 'victail': {'victailes': [], 'victaill': [], 'victails': []},
 'victal': {'victallis': [], 'victals': []},
 'victali': {'victalis': []},
 'victaul': {'victaulic': []},
 'victcri': {'victcry': []},
 'victe': ['victed'],
 'victel': {'victell': ['victells']},
 'victell': ['victells'],
 'victem': {'victems': []},
 'victeri': {'victery': []},
 'victgilsu': {'victgilsus': []},
 'victh': {'victhe': []},
 'victhri': {'victhry': []},
 'victi': {'victis': [], 'victy': []},
 'victia': {'victias': []},
 'victial': {'victialls': []},
 'victiin': {'victiins': []},
 'victim': ['victime',
            'victimal',
            'victimed',
            'victimes',
            'victimity',
            'victimize',
            'victimism',
            'victimful',
            'victimizer',
            'victimitis',
            'victimness',
            'victimizes',
            'victimized',
            'victimizing',
            'victimation',
            'victimization'],
 "victim'": {"victim's": []},
 'victima': {'victimae': [], 'victimas': []},
 'victimag': {'victimage': []},
 'victimair': {'victimaire': []},
 'victimari': {'victimary': []},
 'victimario': {'victimarios': []},
 'victimariu': {'victimarius': []},
 'victimassist': {'victimassistance': []},
 'victimbas': {'victimbased': []},
 'victimblam': {'victimblaming': []},
 'victimc': {'victimce': []},
 'victimcent': {'victimcentered': []},
 'victimcompens': {'victimcompensation': []},
 'victimfocus': {'victimfocused': []},
 'victimhood': {'victimhoods': []},
 'victimi': {'victimis': []},
 'victimis': {'victimisation': [],
              'victimise': ['victimised', 'victimiser', 'victimises'],
              'victimising': []},
 'victimise': ['victimised', 'victimiser', 'victimises'],
 'victimiz': {'victimizability': [], 'victimizable': []},
 'victimlik': {'victimlike': []},
 'victimoffend': {'victimoffender': []},
 'victimogen': {'victimogenic': []},
 'victimogenesi': {'victimogenesis': []},
 'victimolog': {'victimological': [], 'victimologies': [], 'victimology': []},
 'victimologi': {'victimologie': []},
 'victimologist': {'victimologists': []},
 'victimori': {'victimoriented': []},
 'victimperpetr': {'victimperpetrator': []},
 'victimprecipit': {'victimprecipitated': [], 'victimprecipitation': []},
 'victimrel': {'victimrelated': []},
 'victimri': {'victimry': []},
 'victimsurvivor': {'victimsurvivors': []},
 'victimturn': {'victimturned': []},
 'victimvictim': {'victimvictimizer': []},
 'victimwit': {'victimwitness': ['victimwitnesses']},
 'victimwitness': ['victimwitnesses'],
 'victin': {'victinity': [], 'victins': []},
 'victini': {'victinis': []},
 'viction': {'victions': []},
 'victiqu': {'victique': []},
 'victirn': {'victirns': []},
 'victisqu': {'victisque': []},
 'victit': {'victitant': []},
 'victitant': {'victitantes': []},
 'victitar': {'victitare': []},
 'victiu': {'victius': []},
 'victl': {'victles': []},
 'victm': {'victms': []},
 'victnam': {'victnamization': []},
 'victnames': {'victnamese': []},
 'victo': {'victoe': [], 'victos': []},
 'victobi': {'victoby': []},
 'victoii': {'victoiies': []},
 'victoiiou': {'victoiious': []},
 'victoir': {'victoire': ['victoires']},
 'victoirc': {'victoircs': []},
 'victoire': ['victoires'],
 'victoki': {'victoky': []},
 'victolr': {'victolre': []},
 'victom': {'victoms': []},
 'victomolog': {'victomology': []},
 'victon': {'victones': [], 'victonous': []},
 'victoor': {'victoors': []},
 'victor': ['victore',
            'victored',
            'victores',
            'victoric',
            'victorous',
            'victorics'],
 'victora': {'victoras': []},
 'victoramadeu': {'victoramadeus': []},
 'victorato': {'victoratos': []},
 'victore': {'victoree': []},
 'victorellu': {'victorellus': []},
 'victoremqu': {'victoremque': []},
 'victoresqu': {'victoresque': []},
 'victori': {'victorial': [],
             'victoriate': [],
             'victorie': ['victoried', 'victorier'],
             'victoriou': ['victorious', 'victoriously', 'victoriousness'],
             'victoris': [],
             'victory': []},
 'victoria': ['victoriae'],
 "victoria'": {"victoria's": []},
 'victoriali': {'victorialis': []},
 'victoriamqu': {'victoriamque': []},
 'victorian': ['victorianism',
               'victorianness',
               'victorianized',
               'victorianisms',
               'victorianizing',
               'victorianization'],
 'victorianesqu': {'victorianesque': []},
 'victoriangoth': {'victoriangothic': []},
 'victorianinspir': {'victorianinspired': []},
 'victorianis': {'victorianisation': [], 'victorianised': []},
 'victorianist': {'victorianists': []},
 'victorianli': {'victorianly': []},
 'victorianlook': {'victorianlooking': []},
 'victorianstyl': {'victorianstyle': []},
 'victoriantyp': {'victoriantype': []},
 'victorianu': {'victorianus': []},
 'victoriapithecu': {'victoriapithecus': []},
 'victoriaqu': {'victoriaque': []},
 'victoriastrass': {'victoriastrasse': []},
 'victoriatu': {'victoriatus': []},
 'victoriavil': {'victoriaville': []},
 'victoribu': {'victoribus': []},
 'victoric': {'victorice': []},
 'victoriciu': {'victoricius': []},
 'victoricu': {'victoricus': []},
 'victorie': ['victoried', 'victorier'],
 'victorien': {'victoriens': []},
 'victorienn': {'victorienne': ['victoriennes']},
 'victorienne': ['victoriennes'],
 'victoriens': {'victoriense': []},
 'victoriensi': {'victoriensis': []},
 'victorieus': {'victorieuse': ['victorieuses', 'victorieusement']},
 'victorieuse': ['victorieuses', 'victorieusement'],
 'victorii': {'victoriis': []},
 'victorin': {'victorine': ['victorines'], 'victorins': []},
 'victorine': ['victorines'],
 'victorinn': {'victorinns': []},
 'victorino': {'victorinos': []},
 'victorinu': {'victorinus': []},
 'victorinv': {'victorinvs': []},
 'victorio': {'victorios': []},
 'victorion': {'victorions': []},
 'victorios': {'victoriose': []},
 'victoriosa': {'victoriosas': []},
 'victoriosament': {'victoriosamente': []},
 'victoriosissimu': {'victoriosissimus': []},
 'victorioso': {'victoriosos': []},
 'victoriosu': {'victoriosus': []},
 'victoriou': ['victorious', 'victoriously', 'victoriousness'],
 'victorioufli': {'victorioufly': []},
 'victorious': {'victoriouse': []},
 'victoris': {'victorise': []},
 'victorit': {'victorite': []},
 'victoriu': {'victorius': []},
 'victoriuu': {'victoriuus': []},
 'victorl': {'victorle': []},
 'victorlit': {'victorlite': []},
 'victormari': {'victormarie': []},
 'victorqu': {'victorque': []},
 'victorvil': {'victorville': []},
 'victory': {'victorye': ['victoryes'], 'victoryous': []},
 'victoryal': {'victoryall': []},
 'victorye': ['victoryes'],
 'victoryi': {'victoryis': []},
 'victoryov': {'victoryover': []},
 'victorywa': {'victorywas': []},
 'victosqu': {'victosque': []},
 'victoti': {'victoties': [], 'victotious': [], 'victoty': []},
 'victour': {'victours': []},
 'victpri': {'victpry': []},
 'victqri': {'victqry': []},
 'victr': {'victring': []},
 'victri': {'victry': []},
 'victric': {'victrice': ['victrices']},
 'victrice': ['victrices'],
 'victricemqu': {'victricemque': []},
 'victricensi': {'victricensis': []},
 'victrici': {'victricis': []},
 'victricibu': {'victricibus': []},
 'victriciu': {'victricius': []},
 'victrola': {'victrola': []},
 'victu': {'victue': [], 'victus': []},
 'victuail': {'victuailes': [], 'victuailles': []},
 'victual': ['victuale',
             'victuall',
             'victualer',
             'victualle',
             'victually',
             'victualls',
             'victuales',
             'victualed',
             'victualles',
             'victualism',
             'victuality',
             'victuallis',
             'victualing',
             'victualler',
             'victualled',
             'victualling',
             'victualizing'],
 'victualag': {'victualage': []},
 'victuali': {'victualie': [], 'victualis': []},
 'victualibu': {'victualibus': []},
 'victualing': {'victualinge': []},
 'victualling': {'victuallinge': []},
 'victuallinghous': {'victuallinghouse': ['victuallinghouses']},
 'victuallinghouse': ['victuallinghouses'],
 'victuallingoffic': {'victuallingoffice': []},
 'victualri': {'victualry': []},
 'victuel': {'victuell': ['victuells', 'victuelles']},
 'victuell': ['victuells', 'victuelles'],
 'victul': {'victuled': [], 'victules': []},
 'victum': {'victums': []},
 'victumqu': {'victumque': []},
 'victumula': {'victumulae': []},
 'victumvia': {'victumviae': []},
 'victun': {'victuns': []},
 'victuqu': {'victuque': []},
 'victura': {'victuras': []},
 'victuri': {'victuris': []},
 'victurnienn': {'victurnienne': []},
 'victuro': {'victuros': []},
 'victurosqu': {'victurosque': []},
 'victuru': {'victurus': []},
 'victusqu': {'victusque': []},
 'victv': {'victvs': []},
 'vicu': {'vicue': [], 'vicus': []},
 'vicufia': {'vicufias': []},
 'vicugna': {'vicugna': []},
 'viculi': {'viculis': []},
 'vicultur': {'vicultural': []},
 'viculu': {'viculus': []},
 'vicum': {'vicums': []},
 'vicuna': {'vicuna': []},
 'vicunia': {'vicunias': []},
 'vicunna': {'vicunnas': []},
 'vicussen': {'vicussens': []},
 'vicvicin': {'vicvicinal': []},
 'vicw': {'vicwed': [], 'vicwing': [], 'vicws': []},
 'vicwel': {'vicwells': []},
 'vicwfind': {'vicwfinder': []},
 'vicziani': {'vicziany': []},
 'vid': {'vids': []},
 "vid'": {"vid'e": []},
 'vida': {'vidae': [], 'vidas': []},
 'vidaan': {'vidaans': []},
 'vidac': {'vidacs': []},
 'vidaciliu': {'vidacilius': []},
 'vidad': {'vidade': ['vidades']},
 'vidade': ['vidades'],
 'vidadh': {'vidadhe': []},
 'vidadhami': {'vidadhamy': []},
 'vidaeu': {'vidaeus': []},
 'vidag': {'vidage': []},
 'vidahn': {'vidahns': []},
 'vidai': {'vidais': []},
 'vidaign': {'vidaigne': []},
 'vidakov': {'vidakovic': []},
 'vidal': ['vidall', 'vidale', 'vidales', 'vidalle', 'vidaller'],
 'vidala': {'vidalas': []},
 'vidalaya': {'vidalayas': []},
 'vidali': {'vidalie': [], 'vidalis': []},
 'vidalia': {'vidalia': []},
 'vidalista': {'vidalistas': []},
 'vidalita': {'vidalitas': []},
 'vidam': {'vidame': ['vidames']},
 'vidame': ['vidames'],
 'vidan': {'vidane': ['vidanes']},
 'vidana': {'vidanas': []},
 'vidanag': {'vidanage': []},
 'vidane': ['vidanes'],
 'vidang': {'vidange': ['vidanges']},
 'vidange': ['vidanges'],
 'vidangeur': {'vidangeurs': []},
 'vidap': {'vidaps': []},
 'vidar': {'vidare': []},
 'vidarabin': {'vidarabine': []},
 'vidarbha': {'vidarbhas': []},
 'vidareutveckl': {'vidareutveckling': []},
 'vidarga': {'vidargas': []},
 'vidaribin': {'vidaribine': []},
 'vidart': {'vidarte': []},
 'vidast': {'vidaste': []},
 'vidath': {'vidathe': []},
 'vidau': {'vidaus': []},
 'vidaur': {'vidaure': []},
 'vidauri': {'vidaury': []},
 'vidaurr': {'vidaurre': []},
 'vidav': {'vidaver': [], 'vidavs': []},
 'vidavski': {'vidavsky': []},
 'viday': {'vidays': []},
 'vidayalaya': {'vidayalayas': []},
 'vidberg': {'vidbergs': []},
 'vidc': {'vidcs': []},
 'vidcam': {'vidcams': []},
 'vidcast': {'vidcasts': []},
 'vidcmu': {'vidcmus': []},
 'vidcnc': {'vidcnce': []},
 'vidco': {'vidcos': []},
 'vidcocassett': {'vidcocassette': []},
 'vidcr': {'vidcre': []},
 'vidctt': {'vidcttes': []},
 'vidd': {'vidde': []},
 'vidder': {'vidders': []},
 'viddern': {'vidderne': []},
 'viddhi': {'viddhy': []},
 'viddi': {'viddie': ['viddies', 'viddied'], 'viddy': []},
 'viddie': ['viddies', 'viddied'],
 'viddl': {'viddle': ['viddles']},
 'viddle': ['viddles'],
 'vide': {'vided': [],
          'videe': ['videes'],
          'videli': [],
          'videly': [],
          'vides': [],
          'viding': []},
 'videa': {'videas': []},
 'videamu': {'videamus': []},
 'videan': {'videans': []},
 'videar': {'videare': []},
 'videari': {'videaris': []},
 'videat': {'videated': [], 'videation': []},
 'videati': {'videatis': []},
 'videatqu': {'videatque': []},
 'videb': {'videbant': [], 'videbitis': []},
 'videba': {'videbas': []},
 'videbamu': {'videbamus': []},
 'videbar': {'videbare': []},
 'videbari': {'videbaris': []},
 'videbati': {'videbatis': []},
 'videber': {'videbere': []},
 'videberi': {'videberis': []},
 'videbi': {'videbis': []},
 'videbimu': {'videbimus': []},
 'videconferenc': {'videconferencing': []},
 'videe': ['videes'],
 'videfreez': {'videfreeze': []},
 'videha': {'videhas': []},
 'videhan': {'videhans': []},
 'videk': {'videke': []},
 'videki': {'videky': []},
 'videl': {'videle': ['videler'], 'videll': ['videlle']},
 'videla': {'videlas': []},
 'videle': ['videler'],
 'videli': {'videlier': []},
 'videliu': {'videlius': []},
 'videll': ['videlle'],
 'videm': {'videmment': []},
 'videmanett': {'videmanette': []},
 'videmn': {'videmns': []},
 'videmu': {'videmus': []},
 'viden': {'videne': ['videner', 'videned'], 'videns': []},
 'videnc': {'vidence': ['videnced', 'vidences']},
 'vidence': ['videnced', 'vidences'],
 'videncia': {'videncias': []},
 'vidend': {'vidende': [], 'vidends': []},
 'videnda': {'videndae': [], 'videndas': []},
 'videndi': {'videndis': []},
 'videndiqu': {'videndique': []},
 'videndo': {'videndos': []},
 'videndu': {'videndus': []},
 'videne': {'videnee': []},
 'videni': {'videnie': []},
 'videniek': {'videnieks': []},
 'videno': {'videnoe': []},
 'vidensk': {'videnske': []},
 'videnskab': {'videnskaber': ['videnskabers'], 'videnskabs': []},
 'videnskabelig': {'videnskabelige': []},
 'videnskabeligh': {'videnskabelighed': []},
 'videnskabem': {'videnskabemes': []},
 'videnskaben': {'videnskabens': []},
 'videnskaber': ['videnskabers'],
 'videnskabern': {'videnskaberne': ['videnskabernes']},
 'videnskaberne': ['videnskabernes'],
 'videnskabsselskab': {'videnskabsselskabs': []},
 'videnskabsselskabet': {'videnskabsselskabets': []},
 'videnskap': {'videnskaps': []},
 'videnskapelig': {'videnskapelige': []},
 'videnskapsselskapet': {'videnskapsselskapets': []},
 'videnski': {'vidensky': []},
 'vidensqu': {'vidensque': []},
 'vident': {'vidente': ['videnter', 'videntes'], 'vidently': []},
 'vidente': ['videnter', 'videntes'],
 'videnti': {'vidential': ['videntially'], 'videntis': []},
 'vidential': ['videntially'],
 'videntiari': {'videntiary': []},
 'videntibu': {'videntibus': []},
 'videntit': {'videntite': []},
 'videntqu': {'videntque': []},
 'video': ['videoed', 'videoes', 'videoing'],
 'videoamplifi': {'videoamplifier': []},
 'videoanalysi': {'videoanalysis': []},
 'videoangiograph': {'videoangiographic': []},
 'videoangiographi': {'videoangiography': []},
 'videoarthroscopi': {'videoarthroscopy': []},
 'videoassist': {'videoassisted': []},
 'videobas': {'videobased': []},
 'videobild': {'videobilder': []},
 'videoblast': {'videoblaster': []},
 'videoblog': {'videoblogging': [], 'videoblogs': []},
 'videoca': {'videocas': []},
 'videocam': {'videocams': []},
 'videocamera': {'videocameras': []},
 'videocaptur': {'videocapture': []},
 'videocard': {'videocards': []},
 'videocas': {'videocases': []},
 'videocasett': {'videocasette': ['videocasettes']},
 'videocasette': ['videocasettes'],
 'videocasset': {'videocassete': ['videocassetes']},
 'videocassete': ['videocassetes'],
 'videocassett': {'videocassette': []},
 'videocast': {'videocasting': [], 'videocasts': []},
 'videocd': {'videocds': []},
 'videocentr': {'videocentric': []},
 'videoci': {'videocy': []},
 'videociph': {'videocipher': []},
 'videoclip': {'videoclips': []},
 'videocod': {'videocoding': []},
 'videocoelioscopi': {'videocoelioscopy': []},
 'videocommun': {'videocommunication': ['videocommunications']},
 'videocommunication': ['videocommunications'],
 'videocompress': {'videocompression': []},
 'videocomput': {'videocomputer': []},
 'videoconfer': {'videoconference': ['videoconferences']},
 'videoconferenc': {'videoconferenced': [], 'videoconferencing': []},
 'videoconference': ['videoconferences'],
 'videocord': {'videocorder': []},
 'videocours': {'videocourse': []},
 'videocraci': {'videocracy': []},
 'videocystometri': {'videocystometry': []},
 'videocystourethrographi': {'videocystourethrography': []},
 'videod': {'videodance': [], 'videodating': []},
 'videodens': {'videodensity': []},
 'videodensitomet': {'videodensitometer': []},
 'videodensitometr': {'videodensitometric': []},
 'videodensitometri': {'videodensitometry': []},
 'videodisc': {'videodisc': []},
 'videodiscoveri': {'videodiscovery': []},
 'videodisk': {'videodisk': []},
 'videodocumentari': {'videodocumentary': []},
 'videodrom': {'videodrome': []},
 'videoedit': {'videoediting': []},
 'videoendoscop': {'videoendoscope': ['videoendoscopes'],
                   'videoendoscopic': []},
 'videoendoscope': ['videoendoscopes'],
 'videoendoscopi': {'videoendoscopy': []},
 'videoenhanc': {'videoenhanced': []},
 'videofiberopt': {'videofiberoptic': []},
 'videofil': {'videofile': ['videofiles']},
 'videofile': ['videofiles'],
 'videofilm': {'videofilmed': [], 'videofilms': []},
 'videoflick': {'videoflicks': []},
 'videofluorograph': {'videofluorographic': []},
 'videofluorographi': {'videofluorography': []},
 'videofluoroscop': {'videofluoroscopic': []},
 'videofluoroscopi': {'videofluoroscopy': []},
 'videofluroscopi': {'videofluroscopy': []},
 'videofram': {'videoframe': ['videoframes']},
 'videoframe': ['videoframes'],
 'videofrequ': {'videofrequency': []},
 'videofus': {'videofusion': []},
 'videogaleri': {'videogalerie': []},
 'videogam': {'videogame': ['videogames', 'videogamers'], 'videogaming': []},
 'videogame': ['videogames', 'videogamers'],
 'videogen': {'videogenic': []},
 'videogram': {'videograms': []},
 'videogramm': {'videogrammes': []},
 'videograph': {'videographe': ['videographer',
                                'videographed',
                                'videographers'],
                'videographic': ['videographics', 'videographically'],
                'videographing': [],
                'videographs': []},
 'videographe': ['videographer', 'videographed', 'videographers'],
 'videographi': {'videographies': [], 'videography': []},
 'videographic': ['videographics', 'videographically'],
 'videohistori': {'videohistory': []},
 'videoimag': {'videoimage': ['videoimages'], 'videoimaging': []},
 'videoimage': ['videoimages'],
 'videoinstal': {'videoinstallation': []},
 'videojuego': {'videojuegos': []},
 'videok': {'videoke': []},
 'videokamera': {'videokameras': []},
 'videokeratograph': {'videokeratographic': [], 'videokeratographs': []},
 'videokeratographi': {'videokeratography': []},
 'videokeratoscop': {'videokeratoscope': ['videokeratoscopes'],
                     'videokeratoscopic': []},
 'videokeratoscope': ['videokeratoscopes'],
 'videokeratoscopi': {'videokeratoscopy': []},
 'videolab': {'videolabs': []},
 'videolaparoscop': {'videolaparoscope': [], 'videolaparoscopic': []},
 'videolaparoscopi': {'videolaparoscopy': []},
 'videolaryngoscop': {'videolaryngoscopic': []},
 'videolaryngoscopi': {'videolaryngoscopy': []},
 'videolaseroscopi': {'videolaseroscopy': []},
 'videolearn': {'videolearning': []},
 'videolik': {'videolike': []},
 'videolink': {'videolinks': []},
 'videolog': {'videologic': ['videological'], 'videologs': [], 'videology': []},
 'videologi': {'videologie': []},
 'videologic': ['videological'],
 'videomak': {'videomaker': ['videomakers'], 'videomaking': []},
 'videomaker': ['videomakers'],
 'videomalais': {'videomalaise': []},
 'videomanometri': {'videomanometry': []},
 'videomast': {'videomaster': []},
 'videomat': {'videomatic': ['videomatics']},
 'videomatic': ['videomatics'],
 'videomedi': {'videomediated': []},
 'videometr': {'videometric': ['videometrics']},
 'videometri': {'videometry': []},
 'videometric': ['videometrics'],
 'videomicrograph': {'videomicrographic': [], 'videomicrographs': []},
 'videomicrographi': {'videomicrography': []},
 'videomicroscop': {'videomicroscope': [], 'videomicroscopic': []},
 'videomicroscopi': {'videomicroscopy': []},
 'videomonitor': {'videomonitoring': [], 'videomonitors': []},
 'videomus': {'videomusic': []},
 'videon': {'videonics': []},
 'videonal': {'videonale': []},
 'videonasopharyngoscopi': {'videonasopharyngoscopy': []},
 'videonew': {'videonews': []},
 'videonystagmographi': {'videonystagmography': []},
 'videoonli': {'videoonly': []},
 'videophil': {'videophile': ['videophiles']},
 'videophile': ['videophiles'],
 'videophon': {'videophone': ['videophones']},
 'videophone': ['videophones'],
 'videophoni': {'videophony': []},
 'videophotographi': {'videophotography': []},
 'videophotometr': {'videophotometric': []},
 'videoplac': {'videoplace': []},
 'videoplay': {'videoplayer': ['videoplayers']},
 'videoplayer': ['videoplayers'],
 'videoplu': {'videoplus': []},
 'videopok': {'videopoker': []},
 'videopoli': {'videopolis': []},
 'videopolit': {'videopolitics': []},
 'videoprint': {'videoprinter': [], 'videoprints': []},
 'videoprocess': {'videoprocessing': []},
 'videoproctographi': {'videoproctography': []},
 'videoproduct': {'videoproduction': []},
 'videoproject': {'videoprojection': []},
 'videoprojector': {'videoprojectors': []},
 'videoprojekt': {'videoprojektion': []},
 'videoqu': {'videoque': []},
 'videoquizz': {'videoquizzes': []},
 'videor': {'videorate': []},
 'videoradiograph': {'videoradiographic': []},
 'videoradiographi': {'videoradiography': []},
 'videorap': {'videorape': []},
 'videorecord': {'videorecorded': [],
                 'videorecorder': ['videorecorders'],
                 'videorecording': ['videorecordings'],
                 'videorecords': []},
 'videorecorder': ['videorecorders'],
 'videorecording': ['videorecordings'],
 'videorel': {'videorelated': []},
 'videorent': {'videorental': []},
 'videoscap': {'videoscape': []},
 'videoscop': {'videoscope': ['videoscopes'], 'videoscopic': []},
 'videoscope': ['videoscopes'],
 'videoscopi': {'videoscopy': []},
 'videoscreen': {'videoscreens': []},
 'videoscript': {'videoscripts': []},
 'videosequ': {'videosequence': ['videosequences']},
 'videosequence': ['videosequences'],
 'videoserv': {'videoserver': []},
 'videoshar': {'videosharing': []},
 'videosign': {'videosignal': ['videosignals']},
 'videosignal': ['videosignals'],
 'videoson': {'videosonic': []},
 'videospac': {'videospace': []},
 'videospher': {'videosphere': []},
 'videostil': {'videostills': []},
 'videostor': {'videostore': ['videostores']},
 'videostore': ['videostores'],
 'videostream': {'videostreaming': [], 'videostreams': []},
 'videostroboscop': {'videostroboscopic': []},
 'videostroboscopi': {'videostroboscopy': []},
 'videostyl': {'videostyle': ['videostyles']},
 'videostyle': ['videostyles'],
 'videosurgeri': {'videosurgery': []},
 'videosurveil': {'videosurveillance': []},
 'videosystem': {'videosystems': []},
 'videot': {'videots': []},
 'videotag': {'videotage': []},
 'videotap': {'videotape': ['videotaper', 'videotaped', 'videotapers'],
              'videotaping': ['videotapings']},
 'videotape': ['videotaper', 'videotaped', 'videotapers'],
 'videotaping': ['videotapings'],
 'videotechnolog': {'videotechnology': []},
 'videoteleconfer': {'videoteleconference': []},
 'videoteleconferenc': {'videoteleconferencing': []},
 'videotelemetri': {'videotelemetry': []},
 'videotelephon': {'videotelephone': ['videotelephones']},
 'videotelephone': ['videotelephones'],
 'videotelephoni': {'videotelephony': []},
 'videotermin': {'videoterminal': ['videoterminals']},
 'videoterminal': ['videoterminals'],
 'videothequ': {'videotheque': ['videotheques']},
 'videotheque': ['videotheques'],
 'videotherapi': {'videotherapy': []},
 'videothoracoscop': {'videothoracoscopic': []},
 'videothoracoscopi': {'videothoracoscopy': []},
 'videotransmiss': {'videotransmission': []},
 'videotron': {'videotronics': []},
 'videotyp': {'videotype': []},
 'videourodynam': {'videourodynamic': ['videourodynamics']},
 'videourodynamic': ['videourodynamics'],
 'videovis': {'videovision': []},
 'videowal': {'videowall': ['videowalls']},
 'videowall': ['videowalls'],
 'videowav': {'videowave': []},
 'videowork': {'videoworks': []},
 'vider': {'viderant': [],
           'videre': ['viderer', 'videres', 'viderent'],
           'videritis': [],
           'viders': []},
 'videra': {'videras': []},
 'videramu': {'videramus': []},
 'videre': ['viderer', 'videres', 'viderent'],
 'videregaend': {'videregaende': []},
 'videremu': {'videremus': []},
 'viderer': {'viderere': []},
 'videreri': {'videreris': []},
 'videreti': {'videretis': []},
 'videretqu': {'videretque': []},
 'videri': {'videris': []},
 'viderimu': {'viderimus': []},
 'videsi': {'videsis': []},
 'videsn': {'videsne': []},
 'videss': {'videsse': []},
 'videsso': {'videssos': []},
 'videst': {'videste': []},
 'videt': {'videte': ['videter'], 'videtic': [], 'videts': []},
 'videte': ['videter'],
 'videti': {'videtis': []},
 'videtqu': {'videtque': []},
 'vidett': {'vidette': ['videttes'], 'videtts': []},
 'videttc': {'videttcs': []},
 'vidette': ['videttes'],
 'videturqu': {'videturque': []},
 'vidfadm': {'vidfadme': []},
 'vidforl': {'vidforle': []},
 'vidg': {'vidge': []},
 'vidga': {'vidgas': []},
 'vidgad': {'vidgade': ['vidgades']},
 'vidgade': ['vidgades'],
 'vidgar': {'vidgare': []},
 'vidgari': {'vidgaris': []},
 'vidgu': {'vidgus': []},
 'vidhatt': {'vidhatte': []},
 'vidhi': {'vidhis': []},
 'vidhiy': {'vidhiyate': []},
 'vidhlyat': {'vidhlyate': []},
 'vidhya': {'vidhyas': []},
 'vidhyadhara': {'vidhyadharas': []},
 'vidi': {'vidie': [], 'vidis': [], 'vidy': ['vidys']},
 'vidian': {'vidians': []},
 'vidianu': {'vidianus': []},
 'vidic': {'vidicate': ['vidicated'], 'vidication': []},
 'vidicate': ['vidicated'],
 'vidicon': {'vidicons': []},
 'vidid': {'vididal': []},
 'vididli': {'vididly': []},
 'vidig': {'vidigal': []},
 'vidim': {'vidimer': [], 'vidims': []},
 'vidimo': {'vidimos': []},
 'vidimu': {'vidimus': []},
 'vidin': {'vidine': [], 'vidins': []},
 'vidiot': {'vidiots': []},
 'vidiou': {'vidious': []},
 'vidious': {'vidiously': []},
 'vidiqu': {'vidique': ['vidiques']},
 'vidique': ['vidiques'],
 'vidiss': {'vidisse': ['vidisses', 'vidissent']},
 'vidisse': ['vidisses', 'vidissent'],
 'vidissemu': {'vidissemus': []},
 'vidisseti': {'vidissetis': []},
 'vidist': {'vidistics': []},
 'vidisti': {'vidistis': []},
 'vidistin': {'vidistine': []},
 'vidit': {'vidite': []},
 'viditi': {'vidity': []},
 'viditqu': {'viditque': []},
 'vidiu': {'vidius': []},
 'vidiy': {'vidiye': []},
 'vidj': {'vidjeli': []},
 'vidjenj': {'vidjenje': []},
 'vidkid': {'vidkids': []},
 'vidkommand': {'vidkommande': []},
 'vidl': {'vidle': []},
 'vidlenc': {'vidlence': []},
 'vidler': {'vidlers': []},
 'vidli': {'vidly': []},
 'vidlori': {'vidlory': []},
 'vidma': {'vidmas': []},
 'vidmah': {'vidmahe': []},
 'vidmanta': {'vidmantas': []},
 'vidn': {'vidne': ['vidnes']},
 'vidnal': {'vidnals': []},
 'vidne': ['vidnes'],
 'vidner': {'vidners': []},
 'vidni': {'vidny': []},
 'vidniti': {'vidnity': []},
 'vidnosyni': {'vidnosyny': []},
 'vidnov': {'vidnovic': []},
 'vido': {'vidoe': ['vidoes'], 'vidos': []},
 'vidockl': {'vidockler': []},
 'vidocq': {'vidocqs': []},
 'vidoe': ['vidoes'],
 'vidoj': {'vidoje': []},
 'vidokl': {'vidokle': []},
 'vidomn': {'vidomne': []},
 'vidon': {'vidone': [], 'vidons': []},
 'vidonn': {'vidonne': []},
 'vidor': {'vidors': []},
 'vidori': {'vidory': []},
 'vidos': {'vidosic': []},
 'vidou': {'vidoue': [], 'vidous': []},
 'vidourl': {'vidourle': []},
 'vidous': {'vidousness': []},
 'vidov': {'vidove': [], 'vidovic': []},
 'vidovszki': {'vidovszky': []},
 'vidow': {'vidows': []},
 'vidp': {'vidpes': []},
 'vidphon': {'vidphone': ['vidphones']},
 'vidphone': ['vidphones'],
 'vidr': {'vidre': ['vidres']},
 'vidraca': {'vidracas': []},
 'vidrang': {'vidranges': []},
 'vidre': ['vidres'],
 'vidrera': {'vidreras': []},
 'vidriada': {'vidriadas': []},
 'vidriado': {'vidriados': []},
 'vidrial': {'vidriales': []},
 'vidriera': {'vidrieras': []},
 'vidrin': {'vidrine': []},
 'vidrio': {'vidrios': []},
 'vidrioso': {'vidriosos': []},
 'vidro': {'vidros': []},
 'vidscreen': {'vidscreens': []},
 'vidskepels': {'vidskepelse': []},
 'vidst': {'vidste': []},
 'vidt': {'vidte': [], 'vidts': []},
 'vidtag': {'vidtager': []},
 'vidtaga': {'vidtagas': []},
 'vidtagit': {'vidtagits': []},
 'vidtgaend': {'vidtgaende': []},
 'vidth': {'vidths': []},
 'vidtim': {'vidtimes': [], 'vidtims': []},
 'vidtoir': {'vidtoire': ['vidtoires']},
 'vidtoire': ['vidtoires'],
 'vidtori': {'vidtory': []},
 'vidtron': {'vidtronics': []},
 'vidu': {'vidue': [], 'vidus': []},
 'vidua': ['viduae'],
 'viduag': {'viduage': []},
 'viduai': {'viduais': []},
 'vidual': {'viduale': [],
            'vidualism': [],
            'vidualities': [],
            'viduality': [],
            'vidualization': [],
            'vidualize': ['vidualized'],
            'vidualizing': [],
            'vidually': [],
            'viduals': []},
 'viduali': {'vidualis': []},
 'vidualis': {'vidualisation': [], 'vidualised': []},
 'vidualist': {'vidualistic': [], 'vidualists': []},
 'vidualize': ['vidualized'],
 'viduaqu': {'viduaque': []},
 'viduarr': {'viduarre': []},
 'viduat': {'viduate': ['viduated'], 'viduation': []},
 'viduata': {'viduatas': []},
 'viduate': ['viduated'],
 'viduati': {'viduatis': []},
 'viduatu': {'viduatus': []},
 'viduc': {'viducation': []},
 'viducass': {'viducasses': []},
 'viduciu': {'viducius': []},
 'vidugiri': {'vidugiris': []},
 'vidugirien': {'vidugiriene': []},
 'vidui': {'viduis': []},
 'viduida': {'viduidae': []},
 'viduin': {'viduine': ['viduines']},
 'viduina': {'viduinae': []},
 'viduine': ['viduines'],
 'viduit': {'viduitate': [], 'viduite': []},
 'viduita': {'viduitas': []},
 'viduitati': {'viduitatis': []},
 'viduiti': {'viduity': []},
 'vidukl': {'vidukle': []},
 'viduna': {'vidunas': []},
 'vidund': {'vidunder': []},
 'vidunderlig': {'vidunderlige': []},
 'viduo': {'viduos': []},
 'viduou': {'viduous': []},
 'vidur': {'vidure': [], 'vidurs': []},
 'viduran': {'viduraniti': []},
 'vidurn': {'vidurniti': []},
 'vidus': {'viduse': []},
 'vidusaka': {'vidusakas': []},
 'vidushaka': {'vidushakas': []},
 'viduti': {'vidutis': []},
 'viduu': {'viduus': []},
 'vidva': {'vidvas': []},
 'vidvam': {'vidvams': []},
 'vidvan': {'vidvans': []},
 'vidwan': {'vidwans': []},
 'vidy': {'vidye': []},
 'vidya': {'vidyas': []},
 'vidyabagi': {'vidyabagis': []},
 'vidyabinod': {'vidyabinode': []},
 'vidyadevi': {'vidyadevis': []},
 'vidyadevl': {'vidyadevls': []},
 'vidyadhar': {'vidyadhars': []},
 'vidyadhara': {'vidyadharas': []},
 'vidyadhari': {'vidyadharis': []},
 'vidyala': {'vidyalas': []},
 'vidyalay': {'vidyalays': []},
 'vidyalaya': {'vidyalayas': []},
 'vidyaniva': {'vidyanivas': []},
 'vidyaniwa': {'vidyaniwas': []},
 'vidyant': {'vidyante': []},
 'vidyapeeth': {'vidyapeeths': []},
 'vidyapeetha': {'vidyapeethas': []},
 'vidyapith': {'vidyapiths': []},
 'vidyapitha': {'vidyapithas': []},
 'vidyaraja': {'vidyarajas': []},
 'vidyarthi': {'vidyarthis': [], 'vidyarthy': []},
 'vidyasag': {'vidyasager': []},
 'vidyasthana': {'vidyasthanas': []},
 'vidyat': {'vidyate': []},
 'vidyavagi': {'vidyavagis': []},
 'vidyavila': {'vidyavilas': []},
 'vidyavinod': {'vidyavinode': []},
 'vidyd': {'vidyds': []},
 'vidyddhara': {'vidyddharas': []},
 'vidyesvara': {'vidyesvaras': []},
 'vidysdhara': {'vidysdharas': []},
 'vidzem': {'vidzeme': ['vidzemes']},
 'vidzeme': ['vidzemes'],
 'vidzi': {'vidzy': []},
 'vidziuna': {'vidziunas': []},
 'vidziunait': {'vidziunaite': []},
 'vie': {'vied': [], 'vieing': [], 'vies': []},
 'viea': {'vieas': []},
 'vieag': {'vieage': []},
 'viean': {'vieans': []},
 'viear': {'viears': []},
 'viearag': {'viearage': []},
 'vieari': {'vieary': []},
 'vieav': {'vieavs': []},
 'vieb': {'viebe': []},
 'viebk': {'viebke': []},
 'viec': {'viece': ['vieceli']},
 'viece': ['vieceli'],
 'viech': {'vieche': []},
 'vied': {'viede': ['viedes']},
 'viedaz': {'viedazes': []},
 'viede': ['viedes'],
 'viedg': {'viedge': []},
 'viedgesvil': {'viedgesville': []},
 'viee': {'viees': []},
 'vieent': {'vieente': []},
 'vieepresid': {'vieepresident': []},
 'vieeroyalti': {'vieeroyalty': []},
 'viefamilial': {'viefamiliale': []},
 'viefhau': {'viefhaus': []},
 'viefhu': {'viefhues': []},
 'viefvil': {'viefville': []},
 'vieg': {'viege': []},
 'viega': {'viegas': []},
 'viegen': {'viegener': []},
 'vieger': {'viegers': []},
 'vieglai': {'vieglais': []},
 'viegn': {'viegne': ['viegnes']},
 'viegne': ['viegnes'],
 'viegu': {'viegues': []},
 'vieh': {'viehe': ['viehes'], 'viehs': []},
 'viehbestand': {'viehbestandes': []},
 'viehe': ['viehes'],
 'viehfutt': {'viehfutter': []},
 'viehhandl': {'viehhandler': []},
 'viehhaus': {'viehhauser': []},
 'viehisch': {'viehische': []},
 'viehmey': {'viehmeyer': []},
 'viehoev': {'viehoever': []},
 'viehof': {'viehofer': []},
 'viehov': {'viehover': []},
 'viehstal': {'viehstall': []},
 'viehweg': {'viehweger': []},
 'viehweid': {'viehweide': []},
 'viehziicht': {'viehziichter': []},
 'viehzucht': {'viehzuchter': []},
 'viei': {'vieis': []},
 'vieibl': {'vieible': []},
 'vieic': {'vieics': []},
 'vieil': {'vieils': []},
 'vieiless': {'vieilesse': []},
 'vieill': {'vieille': ['vieilles']},
 'vieillar': {'vieillars': []},
 'vieillard': {'vieillards': []},
 'vieille': ['vieilles'],
 'vieilled': {'vieilledent': []},
 'vieilleff': {'vieilleffe': []},
 'vieillefil': {'vieillefille': []},
 'vieillefoss': {'vieillefosse': []},
 'vieilleri': {'vieillerie': ['vieilleries']},
 'vieillerie': ['vieilleries'],
 'vieilless': {'vieillesse': ['vieillesses']},
 'vieillesse': ['vieillesses'],
 'vieillevign': {'vieillevigne': []},
 'vieillevil': {'vieilleville': []},
 'vieilli': {'vieillie': ['vieillies'], 'vieillis': []},
 'vieillie': ['vieillies'],
 'vieilliss': {'vieillissant': ['vieillissants'],
               'vieillisse': ['vieillissent', 'vieillissement']},
 'vieillissant': {'vieillissante': ['vieillissantes']},
 'vieillissante': ['vieillissantes'],
 'vieillisse': ['vieillissent', 'vieillissement'],
 'vieillisson': {'vieillissons': []},
 'vieillot': {'vieillots': []},
 'vieillott': {'vieillotte': []},
 'vieim': {'vieime': []},
 'vieiniti': {'vieinity': []},
 'vieio': {'vieios': []},
 'vieiou': {'vieious': []},
 'vieious': {'vieiousness': []},
 'vieir': {'vieirs': []},
 'vieira': {'vieiras': []},
 'vieissitud': {'vieissitudes': []},
 'vieit': {'vieite': ['vieited', 'vieites'], 'vieiting': [], 'vieits': []},
 'vieite': ['vieited', 'vieites'],
 'vieitt': {'vieitte': []},
 'vieiu': {'vieius': []},
 'vieiv': {'vieived': [], 'vieiving': [], 'vieivs': []},
 'vieja': {'viejas': []},
 'viejita': {'viejitas': []},
 'viejito': {'viejitos': []},
 'viejo': {'viejos': []},
 'viejuiv': {'viejuive': []},
 'viek': {'vieks': []},
 'vieker': {'viekers': []},
 'viekeri': {'viekery': []},
 'vieki': {'viekie': []},
 'viekk': {'viekke': []},
 'viel': {'viele': ['vieles', 'vieled'], 'viels': []},
 'vielbeachtet': {'vielbeachtete': []},
 'vielbein': {'vielbeins': []},
 'vielberufen': {'vielberufene': []},
 'vielbesprochen': {'vielbesprochene': []},
 'vield': {'vielded': [], 'vielding': [], 'vields': []},
 'vieldeutig': {'vieldeutige': ['vieldeutiger']},
 'vieldeutige': ['vieldeutiger'],
 'vieldiskutiert': {'vieldiskutierte': []},
 'viele': ['vieles', 'vieled'],
 'vieleck': {'vielecke': []},
 'vielenc': {'vielence': []},
 'vielenort': {'vielenorts': []},
 'vielerort': {'vielerorts': []},
 'vielfach': {'vielfache': ['vielfaches', 'vielfacher']},
 'vielfache': ['vielfaches', 'vielfacher'],
 'vielfaltig': {'vielfaltige': ['vielfaltiges', 'vielfaltiger']},
 'vielfaltige': ['vielfaltiges', 'vielfaltiger'],
 'vielfaltiger': {'vielfaltigere': []},
 'vielfaltigst': {'vielfaltigste': []},
 'vielfarbig': {'vielfarbige': []},
 'vielflach': {'vielflache': []},
 'vielgeliebt': {'vielgeliebter': []},
 'vielgestaltig': {'vielgestaltige': ['vielgestaltiges', 'vielgestaltiger']},
 'vielgestaltige': ['vielgestaltiges', 'vielgestaltiger'],
 'vielgliedrig': {'vielgliedrige': []},
 'vielgorski': {'vielgorsky': []},
 'vielhab': {'vielhaber': []},
 'vielhorski': {'vielhorsky': []},
 'vieli': {'vielie': []},
 'vieljahrig': {'vieljahrige': ['vieljahriger']},
 'vieljahrige': ['vieljahriger'],
 'vielkernig': {'vielkernige': []},
 'vielkristal': {'vielkristalls': []},
 'viell': {'vielle': ['vielles']},
 'viellard': {'viellards': []},
 'viellatori': {'viellatoris': []},
 'vielle': ['vielles'],
 'viellec': {'viellece': []},
 'viellergl': {'viellergle': []},
 'vielless': {'viellesse': []},
 'vielleus': {'vielleuse': []},
 'viellevil': {'vielleville': []},
 'vielliss': {'viellissement': []},
 'vielll': {'viellle': []},
 'vielma': {'vielmas': []},
 'vielmal': {'vielmals': []},
 'vielmett': {'vielmetter': []},
 'vielros': {'vielrose': []},
 'vielsagend': {'vielsagende': []},
 'vielschichtig': {'vielschichtige': ['vielschichtiger', 'vielschichtiges']},
 'vielschichtige': ['vielschichtiger', 'vielschichtiges'],
 'vielschreib': {'vielschreiber': []},
 'vielseitig': {'vielseitige': ['vielseitiger', 'vielseitiges']},
 'vielseitige': ['vielseitiger', 'vielseitiges'],
 'vielseitiger': {'vielseitigere': []},
 'vielseitigst': {'vielseitigste': []},
 'vielsprachig': {'vielsprachige': []},
 'vielstellig': {'vielstellige': []},
 'vielstimmig': {'vielstimmige': []},
 'vieltausendm': {'vieltausendmal': []},
 'vielumstritten': {'vielumstrittene': []},
 'vielversprechend': {'vielversprechende': ['vielversprechendes',
                                            'vielversprechender']},
 'vielversprechende': ['vielversprechendes', 'vielversprechender'],
 'vielvoy': {'vielvoye': []},
 'vielwenig': {'vielweniger': []},
 'vielzitiert': {'vielzitierte': []},
 'viem': {'vieme': ['viemes'], 'viems': []},
 'viemames': {'viemamese': []},
 'viembr': {'viembre': []},
 'vieme': ['viemes'],
 'viemeist': {'viemeister': []},
 'viemerang': {'viemerange': []},
 'viemi': {'viemie': [], 'viemy': []},
 'viemo': {'viemos': []},
 'viemos': {'viemose': []},
 'vien': {'viene': ['vienes'], 'viening': [], 'vienne': [], 'viens': []},
 'viena': {'vienas': []},
 'vienames': {'vienamese': []},
 'vienc': {'vience': []},
 'vienci': {'viency': []},
 'viend': {'viende': [], 'viends': []},
 'viendol': {'viendole': []},
 'viendola': {'viendolas': []},
 'viendolo': {'viendolos': []},
 'viendom': {'viendome': []},
 'viendono': {'viendonos': []},
 'viendos': {'viendose': []},
 'viendot': {'viendote': []},
 'viendra': {'viendras': []},
 'viendrai': {'viendrais': []},
 'viendrion': {'viendrions': []},
 'viendroi': {'viendrois': []},
 'viendron': {'viendrons': []},
 'viene': ['vienes'],
 'vienes': {'vienese': []},
 'vieness': {'vienesse': []},
 'vieng': {'vienge': []},
 'viengn': {'viengne': []},
 'vienk': {'vienkes': []},
 'vienn': {'vienne': [], 'vienns': []},
 'vienna': ['viennae'],
 'viennabas': {'viennabased': []},
 'viennacologn': {'viennacologne': []},
 'viennal': {'viennale': []},
 'viennen': {'viennens': []},
 'viennens': {'viennense': ['viennenses']},
 'viennense': ['viennenses'],
 'viennensi': {'viennensis': []},
 'viennes': {'viennese': []},
 'viennesestyl': {'viennesestyle': []},
 'vienness': {'viennesse': []},
 'vienni': {'vienny': []},
 'viennoi': {'viennois': []},
 'viennois': {'viennoise': ['viennoises']},
 'viennoise': ['viennoises'],
 'viennoiseri': {'viennoiserie': ['viennoiseries']},
 'viennoiserie': ['viennoiseries'],
 'viennoy': {'viennoys': []},
 'vienns': {'viennse': []},
 'vieno': {'vienos': []},
 'vienssen': {'vienssens': []},
 'vient': {'viente': ['vientes'], 'vients': []},
 'vientain': {'vientaine': []},
 'vientan': {'vientane': []},
 'viente': ['vientes'],
 'vientian': {'vientiane': []},
 'vientiann': {'vientianne': []},
 'vientien': {'vientiene': []},
 'vientienn': {'vientienne': []},
 'viento': {'vientos': []},
 'vientr': {'vientre': ['vientres']},
 'vientre': ['vientres'],
 'vienu': {'vienue': []},
 'vienuoli': {'vienuolis': []},
 'vienvil': {'vienville': []},
 'vienyb': {'vienybe': []},
 'vieo': {'vieos': []},
 'vieomt': {'vieomte': []},
 'vieori': {'vieory': []},
 'vieprive': {'vieprivee': []},
 'viequ': {'vieque': ['vieques']},
 'vieque': ['vieques'],
 'viequens': {'viequenses': []},
 'vier': {'viere': ['vieres'], 'viering': [], 'viers': []},
 'viera': {'vieras': []},
 'vierai': {'vierais': []},
 'vieraiti': {'vieraitis': []},
 'vieramo': {'vieramos': []},
 'vierbandig': {'vierbandige': []},
 'vierbein': {'vierbeins': []},
 'vierd': {'vierde': ['vierdes']},
 'vierdaags': {'vierdaagse': []},
 'vierde': ['vierdes'],
 'vierdimensional': {'vierdimensionale': []},
 'vierdt': {'vierdte': []},
 'viere': ['vieres'],
 'viereck': {'vierecke': [], 'vierecks': []},
 'viereckig': {'viereckige': ['viereckiger', 'viereckiges']},
 'viereckige': ['viereckiger', 'viereckiges'],
 'viereckschanz': {'viereckschanze': []},
 'viered': {'vieredes': []},
 'vieregg': {'vieregge': ['vieregger']},
 'vieregge': ['vieregger'],
 'vierei': {'viereis': []},
 'vierendeel': {'vierendeels': []},
 'vierergrupp': {'vierergruppe': []},
 'vierfach': {'vierfache': ['vierfaches', 'vierfacher']},
 'vierfache': ['vierfaches', 'vierfacher'],
 'vierg': {'vierge': ['vierges']},
 'vierge': ['vierges'],
 'viergev': {'viergever': []},
 'viergiv': {'viergiver': []},
 'viergliedrig': {'viergliedrige': []},
 'vierhapp': {'vierhapper': []},
 'vierhau': {'vierhaus': []},
 'vierhel': {'vierheller': []},
 'vierhil': {'vierhile': []},
 'vierhu': {'vierhus': []},
 'vieri': {'vierie': [], 'viery': []},
 'vierjahresplan': {'vierjahresplanes': [], 'vierjahresplans': []},
 'vierjahrig': {'vierjahrige': ['vierjahriger']},
 'vierjahrige': ['vierjahriger'],
 'vierjdhrig': {'vierjdhrige': []},
 'vierk': {'vierke': []},
 'vierkant': {'vierkante': []},
 'vierkoett': {'vierkoetter': []},
 'vierkott': {'vierkotter': []},
 'vierl': {'vierle': [], 'vierling': ['vierlings']},
 'vierland': {'vierlande': ['vierlander']},
 'vierlande': ['vierlander'],
 'vierling': {'vierlinger': []},
 'vierm': {'vierme': []},
 'viermacht': {'viermachte': []},
 'viern': {'vierne': ['viernes']},
 'viernames': {'viernamese': []},
 'vierne': ['viernes'],
 'vierni': {'vierny': []},
 'vierpol': {'vierpole': [], 'vierpols': []},
 'vierpoltheori': {'vierpoltheorie': []},
 'vierr': {'vierre': []},
 'vierra': {'vierras': []},
 'vierro': {'vierros': []},
 'vierseitig': {'vierseitige': []},
 'viersprachig': {'viersprachige': []},
 'vierstimmig': {'vierstimmige': []},
 'vierstraet': {'vierstraete': []},
 'viert': {'vierte': ['viertes']},
 'vierte': ['viertes'],
 'vierteilig': {'vierteilige': []},
 'viertel': {'viertels': []},
 'vierteljahr': {'vierteljahre': ['vierteljahres'], 'vierteljahrs': []},
 'vierteljahre': ['vierteljahres'],
 'vierteljahresbericht': {'vierteljahresberichte': []},
 'vierteljahresblatt': {'vierteljahresblatter': []},
 'vierteljahresbldtt': {'vierteljahresbldtter': []},
 'vierteljahresheft': {'vierteljahreshefte': []},
 'vierteljahrheft': {'vierteljahrhefte': []},
 'vierteljahrhundert': {'vierteljahrhunderts': []},
 'vierteljahrsbericht': {'vierteljahrsberichte': []},
 'vierteljahrsblatt': {'vierteljahrsblatter': []},
 'vierteljahrsbldtt': {'vierteljahrsbldtter': []},
 'vierteljahrshefi': {'vierteljahrshefie': []},
 'vierteljahrshefl': {'vierteljahrshefle': []},
 'vierteljahrsheft': {'vierteljahrshefte': []},
 'vierteljahrsheftefurzeitgeschicht': {'vierteljahrsheftefurzeitgeschichte': []},
 'viertelsjahrsheft': {'viertelsjahrshefte': []},
 'viertelstund': {'viertelstunde': []},
 'vierten': {'viertens': []},
 'vierthal': {'vierthaler': []},
 'vieru': {'vierus': []},
 'vierundzwanzigst': {'vierundzwanzigste': []},
 'viervil': {'vierville': []},
 'viervol': {'viervoll': []},
 'vierwaldstadt': {'vierwaldstadter': []},
 'vierwaldstadterse': {'vierwaldstadtersee': []},
 'vierwaldstatt': {'vierwaldstatter': []},
 'vierwaldstatterse': {'vierwaldstattersee': ['vierwaldstattersees']},
 'vierwaldstattersee': ['vierwaldstattersees'],
 'vierzehnt': {'vierzehnte': ['vierzehnter']},
 'vierzehnte': ['vierzehnter'],
 'vierzeil': {'vierzeiler': []},
 'vierzeilig': {'vierzeilige': []},
 'vierzi': {'vierzy': []},
 'vierzig': {'vierziger': []},
 'vierzigjahrig': {'vierzigjahrige': []},
 'vierzigst': {'vierzigste': []},
 'vies': {'viese': ['vieses']},
 'viesca': {'viescas': []},
 'viescherhorn': {'viescherhorner': []},
 'viese': ['vieses'],
 'viesemo': {'viesemos': []},
 'viesi': {'viesis': []},
 'viesli': {'viesly': []},
 'viesqu': {'viesques': []},
 'viess': {'viesse': []},
 'viessemo': {'viessemos': []},
 'viest': {'vieste': ['viestes']},
 'vieste': ['viestes'],
 'viestur': {'viesturs': []},
 'viesula': {'viesulas': []},
 'viet': {'viete': ['vietes', 'vieted'], 'viets': []},
 'vieta': {'vietae': [], 'vietas': []},
 'vietames': {'vietamese': []},
 'vietar': {'vietare': []},
 'vietat': {'vietate': []},
 'vietc': {'vietcs': []},
 'vietcong': {'vietcongs': []},
 'viete': ['vietes', 'vieted'],
 'vieth': {'vieths': []},
 'vieti': {'vietis': [], 'viety': []},
 'vietian': {'vietiane': []},
 'vietim': {'vietims': []},
 'vietinghoff': {'vietinghoffs': []},
 'vietmanes': {'vietmanese': []},
 'vietmey': {'vietmeyer': []},
 'vietminh': {'vietminhs': []},
 'vietnam': ['vietname',
             'vietnames',
             'vietnamize',
             'vietnamized',
             'vietnamizing',
             'vietnamization'],
 'vietnamensi': {'vietnamensis': []},
 'vietnames': {'vietnamese': ['vietnameseness']},
 'vietnamese': ['vietnameseness'],
 'vietnameseamerican': {'vietnameseamericans': []},
 'vietnameseback': {'vietnamesebacked': []},
 'vietnamesechines': {'vietnamesechinese': []},
 'vietnameseinstal': {'vietnameseinstalled': []},
 'vietnameselanguag': {'vietnameselanguage': []},
 'vietnamesespeak': {'vietnamesespeaking': []},
 'vietnamesestyl': {'vietnamesestyle': []},
 'vietnamesesupport': {'vietnamesesupported': []},
 'vietnamesisch': {'vietnamesische': []},
 'vietnamien': {'vietnamiens': []},
 'vietnamienn': {'vietnamienne': ['vietnamiennes']},
 'vietnamienne': ['vietnamiennes'],
 'vietnamiensi': {'vietnamiensis': []},
 'vietnamis': {'vietnamisation': [], 'vietnamised': [], 'vietnamising': []},
 'vietnamita': {'vietnamitas': []},
 'vietnamkrieg': {'vietnamkrieges': []},
 'vietnamlao': {'vietnamlaos': []},
 'vietnamlik': {'vietnamlike': []},
 'vietnamrel': {'vietnamrelated': []},
 'vietnams': {'vietnamse': []},
 'vietnamstyl': {'vietnamstyle': []},
 'vietnamtour': {'vietnamtourism': []},
 'vietnamtyp': {'vietnamtype': []},
 'vietnanes': {'vietnanese': []},
 'vietnemes': {'vietnemese': []},
 'vietnik': {'vietniks': []},
 'vieto': {'vietos': []},
 'vietoir': {'vietoire': ['vietoires']},
 'vietoire': ['vietoires'],
 'vietor': {'vietors': []},
 'vietori': {'vietories': [], 'vietorious': [], 'vietoris': [], 'vietory': []},
 'vietorinu': {'vietorinus': []},
 'viett': {'viette': []},
 'vietu': {'vietue': ['vietues'], 'vietus': []},
 'vietual': {'vietuals': []},
 'vietue': ['vietues'],
 'vietv': {'vietvs': []},
 'vietvet': {'vietvets': []},
 'vietz': {'vietze': []},
 'vietzk': {'vietzke': []},
 'vieu': {'vieued': [], 'vieuing': [], 'vieus': []},
 'vieuchang': {'vieuchange': []},
 'vieuill': {'vieuille': []},
 'vieull': {'vieulle': []},
 'vieun': {'vieune': []},
 'vieur': {'vieuring': []},
 'vieuss': {'vieusse': []},
 'vieusscn': {'vieusscns': []},
 'vieussen': {'vieussens': []},
 'vieusseu': {'vieusseus': []},
 'vieutemp': {'vieutemps': []},
 'vieuvil': {'vieuville': []},
 'viev': {'vieve': ['vieved'], 'vieving': [], 'vievs': []},
 'vieve': ['vieved'],
 'viever': {'vievers': []},
 'vievi': {'vievis': [], 'vievy': []},
 'vievil': {'vieville': []},
 'vievr': {'vievre': [], 'vievrs': []},
 'vievv': {'vievvs': []},
 'view': ['viewe', 'viewed', 'viewes', 'viewing', 'viewful'],
 'viewa': {'viewas': []},
 'viewabl': {'viewability': [], 'viewable': []},
 'viewar': {'vieware': []},
 'viewarticl': {'viewarticle': []},
 'viewarticlebas': {'viewarticlebasic': []},
 'viewbas': {'viewbased': []},
 'viewbi': {'viewby': []},
 'viewbook': {'viewbooks': []},
 'viewcard': {'viewcards': []},
 'viewcontrol': {'viewcontroller': []},
 'viewdepend': {'viewdependent': []},
 'viewe': {'viewee': ['viewees']},
 'vieweda': {'viewedas': []},
 'viewedth': {'viewedthe': []},
 'viewee': ['viewees'],
 'vieweg': {'vieweger': [], 'viewegs': []},
 'viewer': {'viewer': []},
 "viewer'": {"viewer's": []},
 'viewercent': {'viewercentered': []},
 'viewercentr': {'viewercentred': []},
 'viewership': {'viewerships': []},
 'viewet': {'viewets': []},
 'viewfactor': {'viewfactors': []},
 'viewfind': {'viewfinder': [], 'viewfinding': []},
 'viewfmder': {'viewfmders': []},
 'viewfoil': {'viewfoils': []},
 'viewgraph': {'viewgraph': []},
 'viewh': {'viewhe': []},
 'viewha': {'viewhas': []},
 'viewhunt': {'viewhunting': []},
 'viewi': {'viewiness': [], 'viewis': [], 'viewy': []},
 'viewindepend': {'viewindependent': []},
 'viewing': {'viewinge': []},
 'viewingth': {'viewingthe': []},
 'viewj': {'viewjs': []},
 'viewl': {'viewles': []},
 'viewland': {'viewlands': []},
 'viewless': {'viewlesse': [], 'viewlessness': []},
 'viewlessli': {'viewlessly': []},
 'viewli': {'viewly': []},
 'viewlin': {'viewline': ['viewlines', 'viewliner']},
 'viewline': ['viewlines', 'viewliner'],
 'viewloc': {'viewlocity': []},
 'viewlog': {'viewlogic': []},
 'viewmak': {'viewmakers': []},
 'viewmanag': {'viewmanager': []},
 'viewmast': {'viewmaster': ['viewmasters']},
 'viewmaster': ['viewmasters'],
 'viewmod': {'viewmode': []},
 'viewnam': {'viewname': []},
 'viewofth': {'viewofthe': []},
 'viewohead': {'viewoheader': []},
 'viewohid': {'viewohide': []},
 'viewoopt': {'viewooptions': []},
 'viewopag': {'viewopage': []},
 'viewotoolbar': {'viewotoolbars': []},
 'viewpag': {'viewpage': []},
 'viewphon': {'viewphone': []},
 'viewpiec': {'viewpiece': []},
 'viewplan': {'viewplane': []},
 'viewplat': {'viewplate': ['viewplates']},
 'viewplate': ['viewplates'],
 'viewpo': {'viewpoing': []},
 'viewpoinr': {'viewpoinrs': []},
 'viewpoint': ['viewpointed'],
 'viewpointbas': {'viewpointbased': []},
 'viewpointdepend': {'viewpointdependent': []},
 'viewpointindepend': {'viewpointindependent': []},
 'viewpointneutr': {'viewpointneutral': []},
 'viewpont': {'viewponts': []},
 'viewport': {'viewports': []},
 'viewr': {'viewred': [], 'viewres': [], 'viewrs': []},
 'viewridg': {'viewridge': []},
 'viewsa': {'viewsas': []},
 'viewsar': {'viewsare': []},
 'viewscap': {'viewscape': ['viewscapes']},
 'viewscape': ['viewscapes'],
 'viewscop': {'viewscope': []},
 'viewscreen': {'viewscreens': []},
 'viewsh': {'viewshed': ['viewsheds']},
 'viewshed': ['viewsheds'],
 'viewshow': {'viewshowing': [], 'viewshows': []},
 'viewsit': {'viewsite': ['viewsites']},
 'viewsite': ['viewsites'],
 'viewsiz': {'viewsize': []},
 'viewson': {'viewsonic': []},
 'viewsourc': {'viewsource': []},
 'viewspac': {'viewspace': []},
 'viewspap': {'viewspaper': ['viewspapers']},
 'viewspaper': ['viewspapers'],
 'viewspecif': {'viewspecific': []},
 'viewstat': {'viewstate': [], 'viewstation': []},
 'viewsth': {'viewsthe': []},
 'viewswir': {'viewswire': []},
 'viewt': {'viewts': []},
 'viewtelescop': {'viewtelescope': []},
 'viewth': {'viewthe': []},
 'viewtind': {'viewtinder': []},
 'viewtyp': {'viewtype': []},
 'viewwa': {'viewwas': []},
 'vieyra': {'vieyras': []},
 'vieyt': {'vieytes': []},
 'viez': {'vieze': []},
 'viezbick': {'viezbicke': []},
 'vieze': {'viezee': []},
 'viezv': {'viezvs': []},
 'vif': {'viffing': [], 'vifs': []},
 'vifa': {'vifas': []},
 'vifag': {'vifage': ['vifages']},
 'vifage': ['vifages'],
 'vifarg': {'vifargent': []},
 'vifcou': {'vifcous': []},
 'vifcu': {'vifcus': []},
 'vife': {'vifed': [], 'vifes': []},
 'vifel': {'vifell': []},
 'vifeu': {'vifeus': []},
 'vifgag': {'vifgage': []},
 'vifi': {'vifies': [], 'vifis': []},
 'vifia': {'vifias': []},
 'vifial': {'vifiales': [], 'vifials': []},
 'vifibl': {'vifible': ['vifibles'], 'vifibly': []},
 'vifible': ['vifibles'],
 'vifigoth': {'vifigoths': []},
 'vifil': {'vifill': []},
 'vifio': {'vifios': []},
 'vifioli': {'vifioly': []},
 'vifion': {'vifions': []},
 'vifionari': {'vifionary': []},
 'vifit': {'vifitant': ['vifitants'],
           'vifitation': ['vifitations'],
           'vifite': ['vifited', 'vifites', 'vifiter', 'vifiters'],
           'vifiting': [],
           'vifits': []},
 'vifitant': ['vifitants'],
 'vifitation': ['vifitations'],
 'vifite': ['vifited', 'vifites', 'vifiter', 'vifiters'],
 'vifitor': {'vifitors': []},
 'vifl': {'vifle': []},
 'vifla': {'viflas': []},
 'viflag': {'viflage': []},
 'viflal': {'viflals': []},
 'viflier': {'vifliers': []},
 'viflori': {'viflory': []},
 'vift': {'vifte': []},
 'vifta': {'viftas': []},
 'vifti': {'vifty': []},
 'viftim': {'viftims': []},
 'viftli': {'viftly': []},
 'viftor': {'viftors': []},
 'viftori': {'viftorious': [], 'viftory': []},
 'viftu': {'viftue': []},
 'viftual': {'viftuals': []},
 'vifu': {'vifus': []},
 'vifuru': {'vifurus': []},
 'vifv': {'vifve': ['vifves']},
 'vifve': ['vifves'],
 'vig': {'vigness': [], 'vigs': []},
 'viga': {'vigas': []},
 'vigabatrin': {'vigabatrine': []},
 'vigabl': {'vigable': []},
 'vigaglum': {'vigaglums': []},
 'vigal': {'vigaliti': []},
 'vigand': {'vigander': []},
 'vigano': {'viganos': []},
 'vigant': {'vigants': []},
 'vigar': {'vigarous': [], 'vigars': []},
 'vigari': {'vigarie': []},
 'vigarni': {'vigarny': []},
 'vigat': {'vigated': [],
           'vigating': [],
           'vigation': ['vigations'],
           'vigator': ['vigators']},
 'vigation': ['vigations'],
 'vigator': ['vigators'],
 'vigc': {'vigce': []},
 'vigd': {'vigde': []},
 'vigderh': {'vigderhous': []},
 'vigdf': {'vigdfs': []},
 'vigdi': {'vigdis': []},
 'vige': {'vigee': [], 'viges': []},
 "vige'": {"vige'e": []},
 'vigea': {'vigeas': []},
 'vigean': {'vigeans': []},
 'vigeatqu': {'vigeatque': []},
 'vigeb': {'vigebant': []},
 'vigebi': {'vigebis': []},
 'vigel': {'vigele': []},
 'vigeland': {'vigelands': []},
 'vigelegel': {'vigelegele': []},
 'vigeliu': {'vigelius': []},
 'vigelliu': {'vigellius': []},
 'vigen': {'vigener': [], 'vigens': []},
 'vigencia': {'vigencias': []},
 'vigener': {'vigenere': []},
 'vigeneru': {'vigenerus': []},
 'vigeniu': {'vigenius': []},
 'vigenn': {'vigenne': []},
 'vigent': {'vigente': ['vigentes']},
 'vigente': ['vigentes'],
 'vigenti': {'vigentis': []},
 'vigentibu': {'vigentibus': []},
 'vigentqu': {'vigentque': []},
 'vigeoi': {'vigeois': []},
 'viger': {'vigere': ['vigerent'], 'vigerous': ['vigerously'], 'vigers': []},
 'vigere': ['vigerent'],
 'vigeri': {'vigerie': []},
 'vigeriu': {'vigerius': []},
 'vigerous': ['vigerously'],
 'vigerski': {'vigersky': []},
 'vigeru': {'vigerus': []},
 'viges': {'vigese': []},
 'vigesi': {'vigesies': []},
 'vigesim': {'vigesimal': ['vigesimally']},
 'vigesimal': {'vigesimale': []},
 'vigesimu': {'vigesimus': []},
 'vigetal': {'vigetale': []},
 'vigetiu': {'vigetius': []},
 'vigetqu': {'vigetque': []},
 'vigevanes': {'vigevanese': []},
 'vigfu': {'vigfus': []},
 'vigg': {'vigge': [], 'viggs': []},
 'viggar': {'viggars': []},
 'viggen': {'viggens': []},
 'vigger': {'viggers': []},
 'viggi': {'viggie': []},
 'viggin': {'viggins': []},
 'viggl': {'viggle': []},
 'vigha': {'vighas': []},
 'vighatika': {'vighatikas': []},
 'vighna': {'vighnas': []},
 'vight': {'vighting': [], 'vights': []},
 'vighu': {'vighus': []},
 'vigi': {'vigie': ['vigies'], 'vigis': [], 'vigy': []},
 'vigia': {'vigias': []},
 'vigianc': {'vigiance': []},
 'vigie': ['vigies'],
 'vigier': {'vigiers': []},
 'vigihu': {'vigihus': []},
 'vigiianc': {'vigiiance': []},
 'vigiiiu': {'vigiiius': []},
 'vigil': ['vigill',
           'vigile',
           'vigiles',
           'vigiled',
           'vigilers',
           'vigilles',
           'vigilate',
           'vigiling',
           'vigilant',
           'vigilent',
           'vigility',
           'vigilants',
           'vigilancy',
           'vigilance',
           'vigilence',
           'vigillance',
           'vigilently',
           'vigilation'],
 'vigila': {'vigilae': [], 'vigilas': []},
 'vigilacibu': {'vigilacibus': []},
 'vigilada': {'vigiladas': []},
 'vigilado': {'vigilados': []},
 'vigilambul': {'vigilambulism': []},
 'vigilamu': {'vigilamus': []},
 'vigilan': {'vigilans': []},
 'vigilanci': {'vigilancie': []},
 'vigilandi': {'vigilandy': []},
 'vigilane': {'vigilanee': []},
 'vigilano': {'vigilanoe': []},
 'vigilant': {'vigilante': ['vigilanter', 'vigilanteism'], 'vigilantism': []},
 'vigilante': {'vigilanteeism': [], 'vigilantees': []},
 'vigilanti': {'vigilantis': []},
 'vigilantia': {'vigilantiae': []},
 'vigilantian': {'vigilantians': []},
 'vigilantibu': {'vigilantibus': []},
 'vigilantin': {'vigilantins': []},
 'vigilantior': {'vigilantiore': ['vigilantiores']},
 'vigilantiore': ['vigilantiores'],
 'vigilantissim': {'vigilantissime': []},
 'vigilantissimu': {'vigilantissimus': []},
 'vigilantiu': {'vigilantius': []},
 'vigilantli': {'vigilantly': []},
 'vigilanu': {'vigilanus': []},
 'vigilar': {'vigilare': ['vigilarent']},
 'vigilare': ['vigilarent'],
 'vigilauc': {'vigilauce': []},
 'vigilemqu': {'vigilemque': []},
 'vigilemu': {'vigilemus': []},
 'vigilentqu': {'vigilentque': []},
 'vigili': {'vigiliance': [],
            'vigiliant': [],
            'vigilie': ['vigilies'],
            'vigilis': []},
 'vigilia': {'vigiliae': [], 'vigilias': []},
 'vigilibu': {'vigilibus': []},
 'vigilic': {'vigilice': []},
 'vigilie': ['vigilies'],
 'vigilii': {'vigiliis': []},
 'vigiliisqu': {'vigiliisque': []},
 'vigilij': {'vigilijs': []},
 'vigilin': {'vigilins': []},
 'vigilis': {'vigilise': []},
 'vigiliu': {'vigilius': []},
 'vigilliu': {'vigillius': []},
 'vigilqu': {'vigilque': []},
 'vigilu': {'vigilus': []},
 'vigily': {'vigilyes': []},
 'vigin': {'viginal': [], 'viginiti': [], 'viginity': []},
 'viginer': {'viginere': []},
 'viginian': {'viginians': []},
 'viginianu': {'viginianus': []},
 'viginiu': {'viginius': []},
 'viginti': {'vigintial': []},
 'vigintillion': {'vigintillions': []},
 'vigintipunctatu': {'vigintipunctatus': []},
 'vigintiquinqu': {'vigintiquinque': []},
 'vigintivir': {'vigintivirate': []},
 'vigintiviratu': {'vigintiviratus': []},
 'vigipir': {'vigipirate': []},
 'vigir': {'vigirous': ['vigirously']},
 'vigirous': ['vigirously'],
 'vigit': {'vigitables': [], 'vigital': [], 'vigitant': [], 'vigitation': []},
 'vigital': {'vigitale': ['vigitales']},
 'vigitale': ['vigitales'],
 'vigl': {'vigle': ['vigles']},
 'vigla': {'viglas': []},
 'vigle': ['vigles'],
 'vigliant': {'vigliante': []},
 'viglin': {'viglins': []},
 'viglion': {'viglione': []},
 'viglis': {'viglise': []},
 'vigliu': {'viglius': []},
 'vigmor': {'vigmore': []},
 'vign': {'vigne': ['vignes']},
 'vigna': ['vignae'],
 'vignacc': {'vignacce': []},
 'vignai': {'vignais': []},
 'vignal': {'vignale': [], 'vignalou': [], 'vignals': []},
 'vignardonn': {'vignardonne': []},
 'vignat': {'vignate': [], 'vignats': []},
 'vignc': {'vigncs': []},
 'vigne': {'vignee': []},
 'vignelaur': {'vignelaure': []},
 'vignelli': {'vignellis': []},
 'vignemal': {'vignemale': []},
 'vigner': {'vignere': ['vigneres'], 'vigners': []},
 'vignera': {'vigneras': []},
 'vignere': ['vigneres'],
 'vigneress': {'vigneresse': []},
 'vigneri': {'vignerie': [], 'vignery': []},
 'vigneron': {'vignerons': []},
 'vigneronn': {'vigneronne': []},
 'vignert': {'vignerte': ['vignertes']},
 'vignerte': ['vignertes'],
 'vignet': {'vignets': [], 'vignetted': [], 'vignetting': []},
 'vignett': {'vignette': ['vignetter', 'vignetters'], 'vignetts': []},
 'vignette': ['vignetter', 'vignetters'],
 'vignettist': {'vignettists': []},
 'vigneul': {'vigneulle': ['vigneulles']},
 'vigneulle': ['vigneulles'],
 'vigneulmarvil': {'vigneulmarville': []},
 'vigneviel': {'vignevielle': []},
 'vigni': {'vignie': [], 'vigny': ['vignys']},
 'vignjev': {'vignjevic': []},
 'vigno': {'vignos': []},
 'vignobl': {'vignoble': ['vignobles']},
 'vignoble': ['vignobles'],
 'vignoi': {'vignois': []},
 'vignol': {'vignole': ['vignoles'], 'vignolle': ['vignolles'], 'vignols': []},
 'vignola': {'vignolas': []},
 'vignolc': {'vignolcs': []},
 'vignole': ['vignoles'],
 'vignoles': {'vignolese': []},
 'vignolesqu': {'vignolesque': []},
 'vignoliu': {'vignolius': []},
 'vignolle': ['vignolles'],
 'vignon': {'vignone': [], 'vignons': []},
 'vignor': {'vignorance': []},
 'vignori': {'vignory': []},
 'vignot': {'vignots': []},
 'vignott': {'vignotte': []},
 'vigny': ['vignys'],
 'vigo': {'vigoe': [], 'vigos': []},
 'vigoar': {'vigoare': []},
 'vigodarzer': {'vigodarzere': []},
 'vigodski': {'vigodsky': []},
 'vigogn': {'vigogne': []},
 'vigoiou': {'vigoious': []},
 'vigoious': {'vigoiously': []},
 'vigolei': {'vigoleis': []},
 'vigon': {'vigone': []},
 'vigor': ['vigore',
           'vigoral',
           'vigores',
           'vigorou',
           'vigored',
           'vigoriti',
           'vigorate',
           'vigorous',
           'vigorated',
           'vigorously',
           'vigoration',
           'vigorating',
           'vigorousness'],
 'vigora': {'vigoras': []},
 'vigoremqu': {'vigoremque': []},
 'vigoreus': {'vigoreuse': ['vigoreusement']},
 'vigoreuse': ['vigoreusement'],
 'vigori': {'vigorious': ['vigoriously'], 'vigoris': []},
 'vigorious': ['vigoriously'],
 'vigorist': {'vigorists': []},
 'vigorit': {'vigorite': []},
 'vigorniensi': {'vigorniensis': []},
 'vigoro': {'vigoros': []},
 'vigoroa': {'vigoroas': []},
 'vigoron': {'vigorons': []},
 'vigoronsli': {'vigoronsly': []},
 'vigoros': {'vigorose': []},
 'vigorosa': {'vigorosas': []},
 'vigorosament': {'vigorosamente': []},
 'vigorosli': {'vigorosly': []},
 'vigoroso': {'vigorosos': []},
 'vigorou': {'vigoroue': []},
 'vigorouali': {'vigoroualy': []},
 'vigoroufli': {'vigoroufly': []},
 'vigorouili': {'vigorouily': []},
 'vigorouli': {'vigorouly': []},
 'vigorousgrow': {'vigorousgrowing': []},
 'vigorouslook': {'vigorouslooking': []},
 'vigorousmind': {'vigorousminded': []},
 'vigorousti': {'vigorousty': []},
 'vigorpu': {'vigorpus': []},
 'vigorqu': {'vigorque': []},
 'vigorton': {'vigortone': []},
 'vigoru': {'vigorus': []},
 'vigorusli': {'vigorusly': []},
 'vigot': {'vigotous': ['vigotously']},
 'vigotous': ['vigotously'],
 'vigotski': {'vigotsky': []},
 'vigour': ['vigoure', 'vigourous', 'vigourously', 'vigourousness'],
 'vigoureus': {'vigoureuse': ['vigoureuses', 'vigoureusement']},
 'vigoureuse': ['vigoureuses', 'vigoureusement'],
 'vigourosli': {'vigourosly': []},
 'vigouroufli': {'vigouroufly': []},
 'vigoursli': {'vigoursly': []},
 'vigous': {'vigously': []},
 'vigprou': {'vigprous': []},
 'vigr': {'vigre': []},
 'vigrah': {'vigrahe': []},
 'vigraha': {'vigrahas': []},
 'vigrou': {'vigrous': []},
 'vigrous': {'vigrously': []},
 'vigsn': {'vigsnes': []},
 'vigsna': {'vigsnaes': [], 'vigsnas': []},
 'vigtig': {'vigtige': []},
 'vigtigast': {'vigtigaste': []},
 'vigtigh': {'vigtighed': []},
 'vigtigst': {'vigtigste': []},
 'vigu': {'vigue': ['vigues'], 'vigus': []},
 'vigue': ['vigues'],
 'viguer': {'viguere': [], 'viguers': []},
 'viguera': {'vigueras': []},
 'vigueri': {'viguerie': ['vigueries']},
 'viguerie': ['vigueries'],
 'vigueriu': {'viguerius': []},
 'viguero': {'vigueros': []},
 'viguett': {'viguette': []},
 'vigueur': {'vigueurs': []},
 'vigui': {'viguie': []},
 'viguier': {'viguiere': [], 'viguiers': []},
 'viguiss': {'viguisse': []},
 'viguiu': {'viguius': []},
 'vigur': {'vigure': ['vigures'], 'vigurous': [], 'vigurs': []},
 'vigure': ['vigures'],
 'viguri': {'vigurie': []},
 'vigwiggi': {'vigwiggie': []},
 'vih': {'vihs': []},
 'viha': {'vihas': []},
 'vihag': {'vihage': ['vihages']},
 'vihage': ['vihages'],
 'vihal': {'vihales': []},
 'vihar': {'vihare': ['vihares'], 'vihars': []},
 'vihara': {'viharas': []},
 'vihare': ['vihares'],
 'vihari': {'viharis': [], 'vihary': []},
 'viharida': {'viharidas': []},
 'viharil': {'viharilal': []},
 'viharn': {'viharns': []},
 'viharo': {'viharos': []},
 'vihdra': {'vihdras': []},
 'viher': {'vihere': []},
 'viherioti': {'viheriotie': []},
 'vihi': {'vihy': []},
 'vihicl': {'vihicle': ['vihicles']},
 'vihicle': ['vihicles'],
 'vihicul': {'vihicule': []},
 'vihier': {'vihiers': []},
 'vihil': {'vihile': []},
 'vihit': {'vihite': []},
 'vihk': {'vihks': []},
 'vihol': {'vihole': []},
 'viholi': {'viholy': []},
 'vihos': {'vihose': []},
 'vihranc': {'vihrancy': []},
 'vihrat': {'vihrate': ['vihrates'],
            'vihrating': [],
            'vihration': ['vihrations', 'vihrational']},
 'vihrate': ['vihrates'],
 'vihration': ['vihrations', 'vihrational'],
 'vihratori': {'vihratory': []},
 'viht': {'vihts': []},
 'vihtel': {'vihtelic': []},
 'vihuela': {'vihuelas': []},
 'vihuelist': {'vihuelists': []},
 'vihuelista': {'vihuelistas': []},
 'vii': ['viies'],
 'viia': {'viias': []},
 'viic': {'viice': [], 'viics': []},
 'viid': {'viide': ['viides'], 'viiding': []},
 'viide': ['viides'],
 'viidika': {'viidikas': []},
 'viier': {'viiere': []},
 'viiesa': {'viiesas': []},
 'viif': {'viife': [], 'viifs': []},
 'viii': {'viii': []},
 'viiia': {'viiias': []},
 'viiiag': {'viiiage': ['viiiages']},
 'viiiage': ['viiiages'],
 'viiial': {'viiiales': []},
 'viiibl': {'viiible': []},
 'viiidi': {'viiidis': []},
 'viiirel': {'viiirelated': []},
 'viiit': {'viiite': ['viiited'], 'viiiting': [], 'viiits': []},
 'viiite': ['viiited'],
 'viij': {'viijs': []},
 'viil': {'viile': ['viiles'], 'viils': []},
 'viilag': {'viilage': ['viilages']},
 'viilage': ['viilages'],
 'viilani': {'viilany': []},
 'viilar': {'viilars': []},
 'viile': ['viiles'],
 'viileneuv': {'viileneuve': []},
 'viiler': {'viilers': []},
 'viilett': {'viilette': []},
 'viilgari': {'viilgaris': []},
 'viilier': {'viiliers': []},
 'viilkerkund': {'viilkerkunde': []},
 'viilkerpsychologi': {'viilkerpsychologie': []},
 'viilkerrecht': {'viilkerrechts': []},
 'viilkisch': {'viilkischer': []},
 'viillag': {'viillage': []},
 'viiller': {'viillers': []},
 'viilu': {'viilue': []},
 'viim': {'viime': []},
 'viimas': {'viimase': []},
 'viin': {'viine': []},
 'viini': {'viiny': []},
 'viiniu': {'viinius': []},
 'viiol': {'viiole': []},
 'viip': {'viips': []},
 'viir': {'viire': ['viires'], 'viirs': []},
 'viird': {'viirde': []},
 'viire': ['viires'],
 'viiriou': {'viirious': []},
 'viirr': {'viirre': []},
 'viiruviu': {'viiruvius': []},
 'viis': {'viise': []},
 'viisa': {'viisas': []},
 'viisag': {'viisage': []},
 'viisqu': {'viisque': []},
 'viistera': {'viisteras': []},
 'viisterbotten': {'viisterbottens': []},
 'viit': {'viite': [], 'viits': []},
 'viitekehi': {'viitekehys': []},
 'viith': {'viithe': []},
 'viitoar': {'viitoare': []},
 'viitu': {'viitue': ['viitues']},
 'viitual': {'viitually': []},
 'viitue': ['viitues'],
 'viituou': {'viituous': []},
 'viiu': {'viius': []},
 'viius': {'viiuses': []},
 'viiv': {'viive': [], 'viivs': []},
 'vij': {'vijs': []},
 'vija': {'vijas': []},
 'vijan': {'vijane': []},
 'vijand': {'vijande': []},
 'vijandig': {'vijandige': []},
 'vijay': {'vijayant': [], 'vijayate': [], 'vijaye': [], 'vijays': []},
 'vijaya': {'vijayas': []},
 'vijayagop': {'vijayagopal': []},
 'vijayalakshmi': {'vijayalakshmy': []},
 'vijayamm': {'vijayammal': []},
 'vijayanag': {'vijayanager': []},
 'vijayanagar': {'vijayanagars': []},
 'vijayanta': {'vijayantas': []},
 'vijayaraj': {'vijayaraje': []},
 'vijayasarathi': {'vijayasarathy': []},
 'vijayashre': {'vijayashree': []},
 'vijayasre': {'vijayasree': []},
 'vijayavenugop': {'vijayavenugopal': []},
 'vijaye': {'vijayee': []},
 'vijayp': {'vijaypal': []},
 'vijayraj': {'vijayraje': []},
 'vijdt': {'vijdts': []},
 'vije': {'vijes': []},
 'vijec': {'vijece': []},
 'vijend': {'vijender': []},
 'vijfd': {'vijfde': []},
 'vijfenzestigst': {'vijfenzestigste': []},
 'vijfiana': {'vijfianas': []},
 'vijfianavadin': {'vijfianavadins': []},
 'vijftiend': {'vijftiende': []},
 'vijftig': {'vijftiger': ['vijftigers']},
 'vijftiger': ['vijftigers'],
 'vijftigst': {'vijftigste': []},
 'vijibl': {'vijible': []},
 'vijiianavadin': {'vijiianavadins': []},
 'vijit': {'vijite': ['vijited']},
 'vijite': ['vijited'],
 'vijja': {'vijjas': []},
 'vijjian': {'vijjians': []},
 'vijlag': {'vijlage': []},
 'vijnan': {'vijnane': ['vijnanes']},
 'vijnana': {'vijnanas': []},
 'vijnanakala': {'vijnanakalas': []},
 'vijnanavadin': {'vijnanavadins': []},
 'vijnane': ['vijnanes'],
 'vijnanvadin': {'vijnanvadins': []},
 'vijnaptipatra': {'vijnaptipatras': []},
 'vijnat': {'vijnate': []},
 'vijnay': {'vijnayate': []},
 'vijndna': {'vijndnas': []},
 'vijndnavddin': {'vijndnavddins': []},
 'vijndt': {'vijndte': []},
 'vijos': {'vijose': []},
 'vijpaye': {'vijpayee': []},
 'vijugups': {'vijugupsate': []},
 'vijver': {'vijvere': [], 'vijvers': []},
 'vik': {'viks': []},
 'vika': {'vikas': []},
 'vikalpa': {'vikalpas': []},
 'vikalpy': {'vikalpyate': []},
 'vikan': {'vikane': []},
 'vikand': {'vikander': []},
 'vikar': {'vikare': [], 'vikars': []},
 'vikara': {'vikaras': []},
 'vikarana': {'vikaranas': []},
 'vikari': {'vikarie': []},
 'vikariierend': {'vikariierende': []},
 'vikariu': {'vikarius': []},
 'vikato': {'vikatos': []},
 'vikd': {'vikds': []},
 'vikdra': {'vikdras': []},
 'vike': {'vikes': [], 'viking': []},
 'viked': {'vikedal': []},
 'vikela': {'vikelas': []},
 'vikelso': {'vikelsoe': []},
 'viken': {'vikens': []},
 'vikenti': {'vikenty': []},
 'vikentij': {'vikentije': []},
 'vikentio': {'vikentios': []},
 'viker': {'vikers': []},
 'vikerfor': {'vikerfors': []},
 'vikeri': {'vikery': []},
 'vikern': {'vikernes': []},
 'vikh': {'vikhe': []},
 'vikhana': {'vikhanas': []},
 'viki': {'vikis': [], 'viky': []},
 'vikin': {'vikine': [], 'vikins': []},
 'viking': {'vikinge': ['vikinger', 'vikingers'], 'vikingism': []},
 'vikingag': {'vikingage': []},
 'vikingar': {'vikingars': []},
 'vikingatiden': {'vikingatidens': []},
 'vikinge': ['vikinger', 'vikingers'],
 'vikingeminn': {'vikingeminner': []},
 'vikingern': {'vikingerne': ['vikingernes']},
 'vikingerne': ['vikingernes'],
 'vikingeskipen': {'vikingeskipene': []},
 'vikingetiden': {'vikingetidens': []},
 'vikinglik': {'vikinglike': []},
 'vikingo': {'vikingos': []},
 'vikki': {'vikkie': [], 'vikky': []},
 'vikletic': {'vikletice': []},
 'viklicki': {'viklicky': []},
 'vikmani': {'vikmanis': []},
 'vikmg': {'vikmgs': []},
 'viko': {'vikos': []},
 'vikr': {'vikre': []},
 'vikram': {'vikrams': []},
 'vikrama': {'vikramas': []},
 'vikramad': {'vikramadity': []},
 'vikramaditya': {'vikramadityas': []},
 'vikramorvasi': {'vikramorvasie': []},
 'vikrampor': {'vikrampore': []},
 'vikriti': {'vikritis': []},
 'vikrti': {'vikrtis': []},
 'viks': {'vikse': []},
 'viksel': {'viksell': []},
 'viksepa': {'viksepas': []},
 'viksn': {'viksne': []},
 'viksnin': {'viksnins': []},
 'viktig': {'viktige': []},
 'viktigar': {'viktigare': []},
 'viktigast': {'viktigaste': []},
 'viktiger': {'viktigere': []},
 'viktigst': {'viktigste': []},
 'viktor': {'viktors': []},
 'viktora': {'viktoras': []},
 'viktori': {'viktorie': [], 'viktory': []},
 'viktoria': {'viktorias': []},
 'viktorianisch': {'viktorianische': ['viktorianischer']},
 'viktorianische': ['viktorianischer'],
 'viktorianismu': {'viktorianismus': []},
 'viktoriastrass': {'viktoriastrasse': []},
 'viktorin': {'viktorine': []},
 'viktorov': {'viktorovic': []},
 'viktr': {'viktring': []},
 'viktring': {'viktringer': []},
 'viktu': {'viktue': []},
 'viku': {'vikus': []},
 'vikw': {'vikws': []},
 'vil': {'vils': []},
 "vil'": {"vil'e": []},
 "vil'd": {"vil'de": []},
 "vil'n": {"vil'ne": []},
 "vil'u": {"vil'us": []},
 'vila': ['vilae'],
 'vilad': {'vilade': []},
 'vilada': {'viladas': []},
 'viladecan': {'viladecans': []},
 'viladest': {'viladestes': []},
 'vilag': {'vilage': ['vilages', 'vilagers']},
 'vilage': ['vilages', 'vilagers'],
 'vilaghi': {'vilaghy': []},
 'vilagin': {'vilagines': []},
 'vilagneri': {'vilagnerie': []},
 'vilago': {'vilagos': []},
 'vilain': {'vilaine': ['vilaines', 'vilainement'],
            'vilainous': ['vilainously'],
            'vilains': []},
 'vilaine': ['vilaines', 'vilainement'],
 'vilaini': {'vilainie': ['vilainies'], 'vilainy': []},
 'vilainie': ['vilainies'],
 'vilainn': {'vilainne': []},
 'vilainous': ['vilainously'],
 'vilair': {'vilaire': []},
 'vilal': {'vilale': []},
 'vilalg': {'vilalge': ['vilalges']},
 'vilalge': ['vilalges'],
 'vilali': {'vilalis': []},
 'vilalobo': {'vilalobos': []},
 'vilan': {'vilane': [], 'vilanous': [], 'vilans': []},
 'vilancet': {'vilancete': []},
 'vilanculo': {'vilanculos': []},
 'viland': {'vilande': ['vilander']},
 'vilande': ['vilander'],
 'vilandr': {'vilandre': []},
 'vilandri': {'vilandry': []},
 'vilanel': {'vilanelle': ['vilanelles']},
 'vilanelle': ['vilanelles'],
 'vilani': {'vilanie': ['vilanies'], 'vilanis': [], 'vilany': []},
 'vilanie': ['vilanies'],
 'vilanov': {'vilanove': []},
 'vilany': {'vilanye': []},
 'vilar': {'vilareal': [], 'vilares': [], 'vilars': []},
 'vilara': {'vilaras': []},
 'vilard': {'vilarde': []},
 'vilardel': {'vilardell': []},
 'vilaro': {'vilaros': []},
 'vilarrubia': {'vilarrubias': []},
 'vilasa': {'vilasas': []},
 'vilasi': {'vilasis': []},
 'vilat': {'vilate': ['vilated'], 'vilation': []},
 'vilate': ['vilated'],
 'vilatt': {'vilatte': []},
 'vilavancod': {'vilavancode': []},
 'vilaverd': {'vilaverde': []},
 'vilayat': {'vilayats': []},
 'vilayati': {'vilayatis': []},
 'vilayet': {'vilayets': []},
 'vilayetnam': {'vilayetname': []},
 'vilayn': {'vilayne': []},
 'vilbast': {'vilbaste': []},
 'vilberforc': {'vilberforce': []},
 'vilbg': {'vilbge': []},
 'vilbi': {'vilbis': [], 'vilby': []},
 'vilboi': {'vilbois': []},
 'vilc': {'vilce': [], 'vilcness': [], 'vilcs': []},
 'vilca': {'vilcas': []},
 'vilcabamba': {'vilcabambas': []},
 'vilcabamban': {'vilcabambans': []},
 'vilch': {'vilche': ['vilches']},
 'vilche': ['vilches'],
 'vilchi': {'vilchis': []},
 'vilcin': {'vilcins': []},
 'vilcinska': {'vilcinskas': []},
 'vild': {'vilde': ['vildes', 'vildely'], 'vildness': [], 'vilds': []},
 'vildari': {'vildary': []},
 'vilde': ['vildes', 'vildely'],
 'vildebeest': {'vildebeeste': ['vildebeestes'], 'vildebeests': []},
 'vildebeeste': ['vildebeestes'],
 'vilder': {'vilderness': []},
 'vilderbeest': {'vilderbeeste': []},
 'vildgo': {'vildgos': []},
 'vildibil': {'vildibill': []},
 'vildli': {'vildly': []},
 'vildlif': {'vildlife': []},
 'vildmos': {'vildmose': []},
 'vildziuna': {'vildziunas': []},
 'vile': {'viled': [],
          'vilee': [],
          'vilely': [],
          'vileness': [],
          'viles': [],
          'viling': ['vilings']},
 'vilebil': {'vilebile': []},
 'viledg': {'viledge': ['viledges']},
 'viledge': ['viledges'],
 'vileg': {'vilege': ['vileged', 'vileges']},
 'vilega': {'vilegas': []},
 'vilege': ['vileged', 'vileges'],
 'vileikyt': {'vileikyte': []},
 'vilein': {'vileins': []},
 'vileini': {'vileinie': []},
 'vileiny': {'vileinye': []},
 'vileisi': {'vileisis': []},
 'vilel': {'vilell': ['vilelle']},
 'vilela': {'vilelas': []},
 'vilell': ['vilelle'],
 'vilelliu': {'vilellius': []},
 'vilelook': {'vilelooking': []},
 'vilema': {'vilemas': []},
 'vilemqu': {'vilemque': []},
 'vilen': {'vilene': ['vilenes'], 'vilenous': []},
 'vilenag': {'vilenage': []},
 'vilenc': {'vilence': []},
 'vilene': ['vilenes'],
 'vilenef': {'vilenefs': []},
 'vileness': {'vilenesse': []},
 'vileni': {'vilenie': ['vilenies']},
 'vilenie': ['vilenies'],
 'vileniu': {'vilenius': []},
 'vilenski': {'vilensky': []},
 'vilent': {'vilently': []},
 'vileny': {'vilenye': []},
 'vileparl': {'vileparle': []},
 'viler': {'vilers': []},
 'vilesc': {'vilescant': []},
 'vilescer': {'vilescere': ['vilescerent']},
 'vilescere': ['vilescerent'],
 'vilesmel': {'vilesmelling': []},
 'vilesqu': {'vilesque': []},
 'vilet': {'vilets': []},
 'viletast': {'viletasting': []},
 'viletemp': {'viletempered': []},
 'vilett': {'vilette': ['vilettes']},
 'vilette': ['vilettes'],
 'vilevil': {'vilevile': []},
 'vileyn': {'vileyne': [], 'vileyns': []},
 'vileyny': {'vileynye': []},
 'vilfag': {'vilfage': ['vilfages']},
 'vilfage': ['vilfages'],
 'vilfr': {'vilfred': []},
 'vilgali': {'vilgalys': []},
 'vilgardu': {'vilgardus': []},
 'vilgi': {'vilgis': []},
 'vilgu': {'vilgus': []},
 'vilh': {'vilhe': []},
 'vilhalpando': {'vilhalpandos': []},
 'vilhega': {'vilhegas': []},
 'vilhelm': {'vilhelms': []},
 'vilhelmin': {'vilhelmine': []},
 'vilhelmu': {'vilhelmus': []},
 'vilher': {'vilhers': []},
 'vilhg': {'vilhge': ['vilhges']},
 'vilhge': ['vilhges'],
 'vilhig': {'vilhige': []},
 'vili': {'vilie': ['vilies'], 'vilis': [], 'vily': []},
 'viliag': {'viliage': ['viliages']},
 'viliage': ['viliages'],
 'viliam': {'viliame': [], 'viliams': []},
 'viliampol': {'viliampole': []},
 'vilian': {'vilians': []},
 'viliani': {'viliany': []},
 'viliar': {'viliars': []},
 'vilibl': {'vilible': []},
 'vilibu': {'vilibus': []},
 'vilic': {'vilicic': []},
 'vilicu': {'vilicus': []},
 'vilid': {'vilidity': []},
 'vilie': ['vilies'],
 'vilieneuv': {'vilieneuve': []},
 'vilier': {'viliers': []},
 'viliett': {'viliette': []},
 'vilif': {'vilifed': [], 'vilification': []},
 'vilifi': {'vilifie': ['vilified', 'vilifier', 'vilifies'],
            'vilify': ['vilifyed', 'vilifying', 'vilifyings']},
 'vilificatori': {'vilificatory': []},
 'vilifie': ['vilified', 'vilifier', 'vilifies'],
 'vilify': ['vilifyed', 'vilifying', 'vilifyings'],
 'vilifyingli': {'vilifyingly': []},
 'vilig': {'viligance': [], 'viligant': [], 'vilige': ['viliges', 'viligence']},
 'viligant': {'viligantes': []},
 'vilige': ['viliges', 'viligence'],
 'vilii': {'viliis': []},
 'viliier': {'viliiers': []},
 'vilijampol': {'vilijampole': []},
 'viliken': {'vilikens': []},
 'vilikin': {'vilikins': []},
 'vilikovski': {'vilikovsky': []},
 'vilima': {'vilimas': []},
 'viling': ['vilings'],
 'viliniu': {'vilinius': []},
 'vilinska': {'vilinskas': []},
 'vilinski': {'vilinsky': []},
 'vilion': {'vilions': []},
 'vilior': {'viliore': ['viliores']},
 'viliore': ['viliores'],
 'viliori': {'vilioris': []},
 'vilioribu': {'vilioribus': []},
 'vilip': {'vilips': []},
 'vilipend': {'vilipende': ['vilipender', 'vilipended', 'vilipenders'],
              'vilipending': [],
              'vilipends': []},
 'vilipende': ['vilipender', 'vilipended', 'vilipenders'],
 'vilipender': {'vilipendere': []},
 'vilipendi': {'vilipendiously': []},
 'viliqu': {'vilique': []},
 'vilis': {'vilisation': [], 'vilised': []},
 'vilisi': {'vilisied': [], 'vilisy': []},
 'vilisqu': {'vilisque': []},
 'vilissim': {'vilissime': []},
 'vilissima': {'vilissimae': [], 'vilissimas': []},
 'vilissimi': {'vilissimis': []},
 'vilissimo': {'vilissimos': []},
 'vilissimu': {'vilissimus': []},
 'vilit': {'vilitate': [], 'vilited': [], 'viliter': [], 'vilits': []},
 'vilita': {'vilitas': []},
 'vilitati': {'vilitatis': []},
 'viliti': {'vilities': [], 'vility': []},
 'viliu': {'vilius': []},
 'viliuna': {'viliunas': []},
 'viliw': {'viliwed': []},
 'viliz': {'vilization': ['vilizations', 'vilizational'], 'vilized': []},
 'vilization': ['vilizations', 'vilizational'],
 'vilj': {'vilje': ['viljely']},
 'viljag': {'viljage': ['viljages']},
 'viljage': ['viljages'],
 'vilje': ['viljely'],
 'viljoen': {'viljoens': []},
 'vilk': {'vilke': ['vilkes', 'vilkelis'], 'vilks': []},
 'vilka': {'vilkas': []},
 'vilkaiti': {'vilkaitis': []},
 'vilkanski': {'vilkansky': []},
 'vilkaviski': {'vilkaviskis': []},
 'vilke': ['vilkes', 'vilkelis'],
 'vilken': {'vilkens': []},
 'vilkg': {'vilkge': ['vilkges']},
 'vilkga': {'vilkgas': []},
 'vilkge': ['vilkges'],
 'vilki': {'vilkie': []},
 'vilkin': {'vilkins': []},
 'vilkinu': {'vilkinus': []},
 'vilkitski': {'vilkitsky': []},
 'vilkoviski': {'vilkovisky': []},
 'vilkr': {'vilkrs': []},
 'vilktt': {'vilktte': []},
 'vill': {'ville': ['villes', 'villed'], 'villing': [], 'vills': []},
 'villa': ['villase'],
 "villa'g": {"villa'ge": []},
 'villaa': {'villaae': ['villaaes']},
 'villaae': ['villaaes'],
 'villab': {'villabate': []},
 'villabo': {'villabos': []},
 'villabolo': {'villabolos': []},
 'villabril': {'villabrille': []},
 'villac': {'villace': ['villaces']},
 'villacabra': {'villacabras': []},
 'villacana': {'villacanas': []},
 'villacarlo': {'villacarlos': []},
 'villace': ['villaces'],
 'villacerf': {'villacerfe': []},
 'villach': {'villacher': []},
 'villaci': {'villacis': []},
 'villaconejo': {'villaconejos': []},
 'villacort': {'villacorte': []},
 'villacr': {'villacres': []},
 'villacrec': {'villacreces': []},
 'villacrusi': {'villacrusis': []},
 'villad': {'villads': []},
 'villadango': {'villadangos': []},
 'villadar': {'villadares': []},
 'villadaria': {'villadarias': []},
 'villademoro': {'villademoros': []},
 'villadg': {'villadge': ['villadges']},
 'villadge': ['villadges'],
 'villae': {'villaee': ['villaees']},
 'villaee': ['villaees'],
 'villaey': {'villaeys': []},
 'villafafi': {'villafafie': []},
 'villafafl': {'villafafle': []},
 'villafaft': {'villafafte': []},
 'villafah': {'villafahe': []},
 'villafaii': {'villafaiie': []},
 'villafam': {'villafames': []},
 'villafan': {'villafane': []},
 'villafelich': {'villafeliche': []},
 'villafi': {'villafied': []},
 'villaflor': {'villaflores': []},
 'villafr': {'villafrance': [], 'villafrate': []},
 'villafranca': {'villafrancas': []},
 'villafranch': {'villafranche': []},
 'villafranchien': {'villafranchiens': []},
 'villafuent': {'villafuente': []},
 'villafuert': {'villafuerte': []},
 'villag': {'village': ['villaged',
                        'villager',
                        'villageful',
                        'villageous',
                        'villageism',
                        'villageness',
                        'villagefuls',
                        'villageization'],
            'villaging': [],
            'villagism': [],
            'villagization': [],
            'villagize': ['villagized'],
            'villagizing': [],
            'villags': []},
 'villaga': {'villagas': []},
 'villagarcia': {'villagarcias': []},
 'villagc': {'villagcs': []},
 'village': {'villagee': []},
 "village'l": {"village'll": []},
 'villagebas': {'villagebased': []},
 'villagebi': {'villageby': []},
 'villagecent': {'villagecentered': []},
 'villagecommun': {'villagecommunities': [], 'villagecommunity': []},
 'villagedwel': {'villagedwellers': [], 'villagedwelling': []},
 'villageeld': {'villageelders': []},
 'villagefarm': {'villagefarming': []},
 'villagegreen': {'villagegreens': []},
 'villagegroup': {'villagegroups': []},
 'villagehead': {'villageheads': []},
 'villagehous': {'villagehouses': []},
 'villagei': {'villageis': []},
 'villageis': {'villageisation': []},
 'villagelif': {'villagelife': []},
 'villagelik': {'villagelike': []},
 'villagem': {'villagemates': []},
 'villagemad': {'villagemade': []},
 'villagemind': {'villageminded': []},
 'villageoi': {'villageois': []},
 'villageois': {'villageoise': ['villageoises']},
 'villageoise': ['villageoises'],
 'villageori': {'villageoriented': []},
 'villageown': {'villageowned': []},
 'villagepeopl': {'villagepeople': []},
 'villager': {'villagere': []},
 'villageri': {'villagery': []},
 'villagescal': {'villagescale': []},
 'villagescap': {'villagescape': ['villagescapes']},
 'villagescape': ['villagescapes'],
 'villageschool': {'villageschools': []},
 'villagesit': {'villagesite': ['villagesites']},
 'villagesite': ['villagesites'],
 'villagespecif': {'villagespecific': []},
 'villagestyl': {'villagestyle': []},
 'villaget': {'villagets': []},
 'villagetyp': {'villagetype': []},
 'villagevoic': {'villagevoice': []},
 'villageward': {'villagewards': []},
 'villagewid': {'villagewide': []},
 'villagewis': {'villagewise': []},
 'villagi': {'villagis': [], 'villagy': []},
 'villagio': {'villagios': []},
 'villagis': {'villagisation': [], 'villagised': []},
 'villagize': ['villagized'],
 'villago': {'villagos': []},
 'villagom': {'villagomes': []},
 'villagr': {'villagrs': []},
 'villagra': {'villagras': []},
 'villagran': {'villagrans': []},
 'villagrand': {'villagrande': []},
 'villagt': {'villagts': []},
 'villagutierr': {'villagutierre': []},
 'villahermosa': {'villahermosa': []},
 'villai': {'villainess': [], 'villais': []},
 'villaig': {'villaige': ['villaiges']},
 'villaige': ['villaiges'],
 'villain': ['villaine',
             'villained',
             'villaines',
             'villainize',
             'villainous',
             'villainizes',
             'villainized',
             'villainness',
             'villainizing',
             'villainement',
             'villainously',
             'villainousness',
             'villainization'],
 'villainag': {'villainage': []},
 'villainhero': {'villainheroes': []},
 'villaini': {'villainie': [], 'villainy': []},
 'villainis': {'villainised': []},
 'villainli': {'villainly': []},
 'villainouslook': {'villainouslooking': []},
 'villainri': {'villainry': []},
 'villair': {'villaire': []},
 'villaj': {'villaje': []},
 'villajo': {'villajos': []},
 'villakin': {'villakins': []},
 'villalabo': {'villalabos': []},
 'villalik': {'villalike': []},
 'villallo': {'villallos': []},
 'villaloba': {'villalobas': []},
 'villalobo': {'villalobos': []},
 'villalobu': {'villalobus': []},
 'villaloho': {'villalohos': []},
 'villalovo': {'villalovos': []},
 'villalpandu': {'villalpandus': []},
 'villam': {'villame': []},
 'villamando': {'villamandos': []},
 'villamanriqu': {'villamanrique': []},
 'villamat': {'villamater': []},
 'villamil': {'villamils': []},
 'villamo': {'villamos': []},
 'villamont': {'villamonte': ['villamontes']},
 'villamonte': ['villamontes'],
 'villamor': {'villamore': []},
 'villan': {'villane': ['villanes', 'villaneous'],
            'villanics': [],
            'villanize': [],
            'villanous': ['villanously'],
            'villans': []},
 'villana': {'villanas': []},
 'villanag': {'villanage': []},
 'villanament': {'villanamente': []},
 'villanc': {'villance': []},
 'villancico': {'villancicos': []},
 'villand': {'villanders': [], 'villands': []},
 'villandr': {'villandre': []},
 'villandra': {'villandras': []},
 'villandri': {'villandry': []},
 'villane': ['villanes', 'villaneous'],
 'villanega': {'villanegas': []},
 'villanel': {'villanelle': ['villanelles']},
 'villanella': {'villanellas': []},
 'villanelle': ['villanelles'],
 'villanesca': {'villanescas': []},
 'villanesch': {'villanesche': []},
 'villaneuv': {'villaneuve': []},
 'villang': {'villanger': []},
 'villani': {'villanie': ['villanies'],
             'villanious': [],
             'villanis': [],
             'villany': ['villanys']},
 'villanie': ['villanies'],
 'villano': {'villanos': []},
 'villanon': {'villanons': []},
 'villanoufli': {'villanoufly': []},
 'villanous': ['villanously'],
 'villanouslook': {'villanouslooking': []},
 'villanov': {'villanove': []},
 'villanova': {'villanovas': []},
 'villanovan': {'villanovans': []},
 'villanovanu': {'villanovanus': []},
 'villanovian': {'villanovians': []},
 'villanovienn': {'villanovienne': []},
 'villanovu': {'villanovus': []},
 'villant': {'villante': []},
 'villantroy': {'villantroys': []},
 'villanu': {'villanus': []},
 'villanuev': {'villanueve': []},
 'villanueva': {'villanuevas': []},
 'villany': {'villanye': ['villanyes', 'villanyer']},
 'villanye': ['villanyes', 'villanyer'],
 'villanzon': {'villanzone': []},
 'villao': {'villaoe': []},
 'villaown': {'villaowners': []},
 'villap': {'villape': []},
 'villapalo': {'villapalos': []},
 'villapandu': {'villapandus': []},
 'villapuent': {'villapuente': []},
 'villaq': {'villaqe': ['villaqes']},
 'villaqe': ['villaqes'],
 'villaqu': {'villaque': []},
 'villar': {'villare': ['villares', 'villareal', 'villareals'], 'villars': []},
 'villarant': {'villarante': []},
 'villarc': {'villarcal': []},
 'villard': ['villarde'],
 'villardd': {'villardde': []},
 'villare': ['villares', 'villareal', 'villareals'],
 'villareal': {'villareale': []},
 'villarejo': {'villarejos': []},
 'villarent': {'villarente': []},
 'villaresid': {'villaresidences': []},
 'villaret': {'villarete': [], 'villarets': []},
 'villaretjoyeus': {'villaretjoyeuse': []},
 'villari': {'villaris': [], 'villary': []},
 'villaria': {'villarias': []},
 'villarico': {'villaricos': []},
 'villariensi': {'villariensis': []},
 'villaroch': {'villaroche': []},
 'villarr': {'villarreal': ['villarreals']},
 'villarrc': {'villarrcal': []},
 'villarreal': ['villarreals'],
 'villarreap': {'villarreaps': []},
 'villars': {'villarses': []},
 'villart': {'villarte': []},
 'villas': {'villa': ['villase']},
 'villasant': {'villasante': []},
 'villasboa': {'villasboas': []},
 'villasi': {'villasis': []},
 'villasimiu': {'villasimius': []},
 'villasqu': {'villasque': []},
 'villasr': {'villasre': []},
 'villass': {'villasse': []},
 'villastellon': {'villastellone': []},
 'villastyl': {'villastyle': []},
 'villat': {'villate': ['villates'], 'villatic': []},
 'villata': {'villatae': [], 'villatas': []},
 'villate': ['villates'],
 'villati': {'villatis': []},
 'villaticu': {'villaticus': []},
 'villatoba': {'villatobas': []},
 'villatt': {'villatte': []},
 'villaui': {'villauies': []},
 'villaum': {'villaume': ['villaumes']},
 'villaumbral': {'villaumbrales': []},
 'villaume': ['villaumes'],
 'villauou': {'villauous': []},
 'villav': {'villaver': []},
 'villava': {'villavas': []},
 'villavec': {'villaveces': []},
 'villaverd': {'villaverde': ['villaverdes']},
 'villaverde': ['villaverdes'],
 'villavicencio': {'villavicencios': []},
 'villay': {'villaye': ['villayer']},
 'villaye': ['villayer'],
 'villayet': {'villayets': []},
 'villayn': {'villayne': ['villaynes'], 'villayns': []},
 'villayne': ['villaynes'],
 'villc': {'villce': [], 'villcs': []},
 'villca': {'villcas': []},
 'villcfranch': {'villcfranche': []},
 'villcga': {'villcgas': []},
 'villci': {'villcy': []},
 'villcl': {'villcle': []},
 'villcnag': {'villcnage': []},
 'villcncuv': {'villcncuve': []},
 'villcneuv': {'villcneuve': []},
 'villcr': {'villcrs': []},
 'villctt': {'villctte': []},
 'villdl': {'villdle': []},
 'villdni': {'villdny': []},
 'ville': {'villee': ['villees']},
 'villea': {'villeas': []},
 'villebagu': {'villebague': []},
 'villebecqu': {'villebecque': []},
 'villebeuvr': {'villebeuvre': []},
 'villeblanch': {'villeblanche': []},
 'villeboi': {'villebois': []},
 'villebonn': {'villebonne': []},
 'villebranch': {'villebranche': []},
 'villebresm': {'villebresme': []},
 'villebrid': {'villebride': []},
 'villebrun': {'villebrune': []},
 'villecha': {'villechaize': []},
 'villechais': {'villechaise': []},
 'villechauv': {'villechauve': []},
 'villechol': {'villecholles': []},
 'villecresn': {'villecresnes': []},
 'villecroz': {'villecroze': []},
 'villed': {'villede': ['villeder']},
 'villedaign': {'villedaigne': []},
 'villedari': {'villedary': []},
 'villede': ['villeder'],
 'villedonn': {'villedonne': []},
 'villee': ['villees'],
 'villefan': {'villefans': []},
 'villefontain': {'villefontaine': []},
 'villefor': {'villefore': []},
 'villefort': {'villeforts': []},
 'villefoss': {'villefosse': []},
 'villefr': {'villefrance': []},
 'villefranch': {'villefranche': ['villefranches']},
 'villefranche': ['villefranches'],
 'villefranched': {'villefranchede': []},
 'villefranqu': {'villefranque': []},
 'villeg': {'villege': ['villeges', 'villeger', 'villegers']},
 'villega': {'villegas': []},
 'villegardel': {'villegardelle': []},
 'villegas': {'villegases': []},
 'villegati': {'villegatis': []},
 'villege': ['villeges', 'villeger', 'villegers'],
 'villegeni': {'villegenis': []},
 'villegeorg': {'villegeorge': []},
 'villeggiar': {'villeggiare': []},
 'villeggiatur': {'villeggiature': []},
 'villeggiatura': {'villeggiaturas': []},
 'villegi': {'villegier': []},
 'villegiatur': {'villegiature': ['villegiatures']},
 'villegiatura': {'villegiaturas': []},
 'villegiature': ['villegiatures'],
 'villegil': {'villegille': []},
 'villegl': {'villegle': []},
 'villego': {'villegos': []},
 'villegri': {'villegris': []},
 'villehardouin': {'villehardouins': []},
 'villeheurnoi': {'villeheurnois': []},
 'villein': ['villeine', 'villeinous'],
 'villeinag': {'villeinage': []},
 'villeini': {'villeiny': []},
 'villeit': {'villeite': []},
 'villeiu': {'villeius': []},
 'villeja': {'villejas': []},
 'villel': {'villele': ['villeles'], 'villelle': []},
 'villelaur': {'villelaure': []},
 'villele': ['villeles'],
 'villelmu': {'villelmus': []},
 'villelongu': {'villelongue': []},
 'villelt': {'villelte': []},
 'villelum': {'villelume': []},
 'villem': {'villemant': [], 'villeme': ['villemer'], 'villems': []},
 'villemagn': {'villemagne': []},
 'villemain': {'villemaine': [], 'villemains': []},
 'villemair': {'villemaire': []},
 'villemandi': {'villemandy': []},
 'villemandoi': {'villemandois': []},
 'villemanzi': {'villemanzy': []},
 'villemarett': {'villemarette': []},
 'villemari': {'villemarie': []},
 'villemarqu': {'villemarque': []},
 'villemaurin': {'villemaurine': []},
 'villeme': ['villemer'],
 'villemess': {'villemessant': []},
 'villemo': {'villemoes': []},
 'villemombl': {'villemomble': ['villemombler']},
 'villemomble': ['villemombler'],
 'villemonbl': {'villemonble': []},
 'villemond': {'villemonde': []},
 'villemongi': {'villemongis': []},
 'villemont': {'villemonte': []},
 'villemonte': {'villemontee': []},
 'villemontoir': {'villemontoire': []},
 'villemontri': {'villemontry': []},
 'villemor': {'villemore': []},
 'villemur': {'villemure': []},
 'villen': {'villene': ['villenes'], 'villenous': [], 'villens': []},
 'villena': {'villenas': []},
 'villenag': {'villenage': ['villenages']},
 'villenage': ['villenages'],
 'villenariu': {'villenarius': []},
 'villenav': {'villenave': []},
 'villenc': {'villency': []},
 'villencuv': {'villencuve': []},
 'villene': ['villenes'],
 'villenenv': {'villenenve': []},
 'villeneufv': {'villeneufve': []},
 'villeneur': {'villeneure': []},
 'villeneus': {'villeneuse': []},
 'villeneuv': {'villeneuve': ['villeneuves']},
 'villeneuve': ['villeneuves'],
 'villeneuvel': {'villeneuvele': ['villeneuveles']},
 'villeneuvele': ['villeneuveles'],
 'villeneuvett': {'villeneuvette': []},
 'villeni': {'villenie': [], 'villeny': []},
 'villenn': {'villennes': []},
 'villenoisi': {'villenoisy': []},
 'villenor': {'villenore': []},
 'villenouvel': {'villenouvelle': []},
 'villenoy': {'villenoys': []},
 'villenski': {'villensky': []},
 'villenuev': {'villenueve': []},
 'villeoa': {'villeoas': []},
 'villeparisi': {'villeparisis': []},
 'villepigu': {'villepigue': []},
 'villepint': {'villepinte': []},
 'villepiqu': {'villepique': []},
 'villeplain': {'villeplaine': []},
 'villequi': {'villequier': ['villequiers']},
 'villequier': ['villequiers'],
 'viller': {'villerant': [],
            'villere': ['villeres', 'villereal'],
            'villers': []},
 'villeray': {'villeraye': []},
 'villere': ['villeres', 'villereal'],
 'villerga': {'villergas': []},
 'villeri': {'villery': []},
 'villeria': {'villerias': []},
 'villeriu': {'villerius': []},
 'villerm': {'villerme': []},
 'villero': {'villeros': []},
 'villeroi': {'villerois': []},
 'villeroug': {'villerouge': []},
 'villeroy': {'villeroys': []},
 'villerr': {'villerreal': []},
 'villersbocag': {'villersbocage': []},
 'villerscoteret': {'villerscoterets': []},
 'villerscotteret': {'villerscotterets': []},
 'villert': {'villerte': []},
 'villerv': {'villerval': []},
 'villervil': {'villerville': []},
 'villesach': {'villesache': []},
 'villesca': {'villescas': []},
 'villesech': {'villeseche': []},
 'villeselv': {'villeselve': []},
 'villet': {'villete': [], 'villets': []},
 'villetaneus': {'villetaneuse': []},
 'villetel': {'villetelle': []},
 'villeterqu': {'villeterque': []},
 'villethierri': {'villethierry': []},
 'villetl': {'villetle': []},
 'villett': {'villette': ['villettes']},
 'villette': ['villettes'],
 'villeuag': {'villeuage': []},
 'villeueuv': {'villeueuve': []},
 'villeurban': {'villeurbane': []},
 'villeurbann': {'villeurbanne': []},
 'villev': {'villeval': []},
 'villevequ': {'villeveque': []},
 'villevieil': {'villevieille': []},
 'villeviel': {'villevielle': []},
 'villevil': {'villeville': []},
 'villevord': {'villevorde': []},
 'villevoy': {'villevoye': []},
 'villey': {'villeys': []},
 'villeyn': {'villeyns': []},
 'villfarels': {'villfarelse': []},
 'villg': {'villge': ['villges']},
 'villge': ['villges'],
 'villger': {'villgers': []},
 'villi': {'villie': ['villies'], 'villis': [], 'villy': []},
 'villia': {'villianess': []},
 'villiag': {'villiage': ['villiages']},
 'villiage': ['villiages'],
 'villiam': {'villiame': [], 'villiams': []},
 'villiami': {'villiamy': []},
 'villian': {'villianous': ['villianously'], 'villians': []},
 'villiani': {'villianies': [], 'villiany': []},
 'villianous': ['villianously'],
 'villiar': {'villiars': []},
 'villiaum': {'villiaume': []},
 'villiaumit': {'villiaumite': []},
 'villiaz': {'villiaze': []},
 'villibu': {'villibus': []},
 'villic': {'villication': []},
 'villicationi': {'villicationis': []},
 'villicauli': {'villicaulis': []},
 'villichgass': {'villichgasse': []},
 'villicr': {'villicrs': []},
 'villicu': {'villicus': []},
 'villidg': {'villidge': []},
 'villie': {'villiees': []},
 'villieb': {'villiebs': []},
 'villiei': {'villieis': []},
 'villiek': {'villieks': []},
 'villien': {'villiens': []},
 'villienag': {'villienage': []},
 'villier': {'villiere': ['villieres'], 'villiers': []},
 'villiera': {'villieras': []},
 'villiere': ['villieres'],
 'villiers': {'villierses': []},
 'villiersl': {'villiersle': []},
 'villif': {'villification': ['villifications']},
 'villifer': {'villiferous': []},
 'villifi': {'villifie': ['villifier', 'villified', 'villifies', 'villifiers'],
             'villify': ['villifying']},
 'villification': ['villifications'],
 'villifie': ['villifier', 'villified', 'villifies', 'villifiers'],
 'villifl': {'villifled': []},
 'villify': ['villifying'],
 'villig': {'villige': ['villiges', 'villiger'], 'villigization': []},
 'villige': ['villiges', 'villiger'],
 'villiken': {'villikens': []},
 'villikin': {'villikins': []},
 'villil': {'villile': []},
 'villin': {'villines': [], 'villinous': [], 'villins': []},
 'villinag': {'villinage': []},
 'villineuv': {'villineuve': []},
 'villing': {'villinge': ['villinger'], 'villingness': []},
 'villinge': ['villinger'],
 'villingli': {'villingly': []},
 'villini': {'villiny': []},
 'villion': {'villions': []},
 'villior': {'villiors': []},
 'villiot': {'villiotou': []},
 'villiou': {'villious': []},
 'villipigu': {'villipigue': []},
 'villiqui': {'villiquier': []},
 'villista': {'villistas': []},
 'villiti': {'villitis': []},
 'villitid': {'villitides': []},
 'villiu': {'villius': []},
 'villki': {'villkie': []},
 'villlag': {'villlage': ['villlages', 'villlagers']},
 'villlage': ['villlages', 'villlagers'],
 'villler': {'villlers': []},
 'villmerg': {'villmerger': []},
 'villmoar': {'villmoare': []},
 'villn': {'villns': []},
 'villna': {'villnas': []},
 'villnav': {'villnave': []},
 'villneuv': {'villneuve': []},
 'villng': {'villnge': ['villnges']},
 'villnge': ['villnges'],
 'villo': {'villoing': [], 'villos': []},
 'villoda': {'villodas': []},
 'villodr': {'villodres': []},
 'villog': {'villoge': ['villoges']},
 'villoge': ['villoges'],
 'villoi': {'villois': []},
 'villon': ['villone', 'villones'],
 'villonaud': {'villonauds': []},
 'villonesqu': {'villonesque': []},
 'villor': {'villore': [], 'villors': []},
 'villorent': {'villorente': []},
 'villos': {'villose': [],
            'villosities': [],
            'villositis': [],
            'villosity': []},
 'villosa': {'villosae': []},
 'villosaqu': {'villosaque': []},
 'villosi': {'villosis': []},
 'villosissimu': {'villosissimus': []},
 'villosit': {'villosites': [], 'villositics': []},
 'villosn': {'villosns': []},
 'villosu': {'villosus': []},
 'villosul': {'villosulous': []},
 'villosulu': {'villosulus': []},
 'villot': {'villote': []},
 'villott': {'villotte': []},
 'villou': {'villous': []},
 'villoughbi': {'villoughby': []},
 'villoutrey': {'villoutreys': []},
 'villow': {'villows': []},
 'villrg': {'villrge': ['villrges']},
 'villrge': ['villrges'],
 'villring': {'villringer': []},
 'vills': {'villse': []},
 'villsg': {'villsge': []},
 'villter': {'villters': []},
 'villu': {'villus': []},
 'villuenda': {'villuendas': []},
 'villuerca': {'villuercas': []},
 'villug': {'villuge': ['villuges']},
 'villuge': ['villuges'],
 'villula': {'villulae': [], 'villulas': []},
 'villuli': {'villulis': []},
 'villung': {'villunger': []},
 'villur': {'villurs': []},
 'villus': {'villusion': []},
 'villuslik': {'villuslike': []},
 'villustr': {'villustre': []},
 'villyan': {'villyans': []},
 'vilm': {'vilme': [], 'vilming': [], 'vilms': []},
 'vilma': {'vilmas': []},
 'vilment': {'vilmente': []},
 'vilmo': {'vilmos': []},
 'vilmorin': {'vilmorins': []},
 'vilmoru': {'vilmorus': []},
 'viln': {'vilne': []},
 'vilna': ['vilnae'],
 'vilnel': {'vilnele': []},
 'vilnensi': {'vilnensis': []},
 'vilni': {'vilnis': []},
 'vilniau': {'vilniaus': []},
 'vilniu': {'vilnius': []},
 'vilniuj': {'vilniuje': []},
 'vilnju': {'vilnjus': []},
 'vilnrott': {'vilnrotter': []},
 'vilnu': {'vilnus': []},
 'vilnyu': {'vilnyus': []},
 'vilo': {'vilos': []},
 'vilodunens': {'vilodunense': []},
 'viloenc': {'viloence': []},
 'viloni': {'vilonie': []},
 'vilonni': {'vilonnie': []},
 'vilony': {'vilonye': []},
 'vilosn': {'vilosnes': []},
 'vilosu': {'vilosus': []},
 'vilott': {'vilotte': []},
 'vilov': {'vilovic': []},
 'vilpisauska': {'vilpisauskas': []},
 'vilqu': {'vilque': []},
 'vilquin': {'vilquins': []},
 'vilri': {'vilry': []},
 'vilruviu': {'vilruvius': []},
 'vils': {'vilse': []},
 'vilseledand': {'vilseledande': []},
 'vilt': {'vilte': [], 'vilts': []},
 'viltad': {'viltade': []},
 'viltag': {'viltage': ['viltages']},
 'viltage': ['viltages'],
 'viltanc': {'viltance': []},
 'viltat': {'viltate': []},
 'viltatu': {'viltatus': []},
 'vilter': {'vilters': []},
 'vilti': {'vilties': [], 'viltis': []},
 'viltier': {'viltiers': []},
 'viltrevi': {'viltrevy': []},
 'viltshir': {'viltshire': []},
 'vilu': {'vilue': ['vilues'], 'vilus': []},
 'vilud': {'vilude': []},
 'vilue': ['vilues'],
 'viluer': {'viluers': []},
 'vilug': {'viluge': []},
 'viluti': {'vilutis': []},
 'vilutt': {'vilutte': []},
 'vilv': {'vilve': []},
 'vilvain': {'vilvaine': []},
 'vilvamang': {'vilvamangal': []},
 'vilverd': {'vilverde': []},
 'vilvoord': {'vilvoorde': []},
 'vilvord': {'vilvorde': []},
 'vilwamang': {'vilwamangal': []},
 'vilyam': {'vilyams': []},
 'vim': ['vimming'],
 "vim'": {"vim'e": []},
 'vimadal': {'vimadalal': []},
 'vimag': {'vimage': []},
 'vimagin': {'vimagination': []},
 'vimaginair': {'vimaginaire': []},
 'vimal': {'vimale': []},
 'vimam': {'vimame': []},
 'viman': {'vimans': []},
 'vimana': {'vimanas': []},
 'vimarsh': {'vimarshe': []},
 'vimberi': {'vimbery': []},
 'vimbo': {'vimbos': []},
 'vimciu': {'vimcius': []},
 'vimdna': {'vimdnas': []},
 'vime': {'vimes': []},
 'vimentin': {'vimentins': []},
 'vimentinposit': {'vimentinpositive': []},
 'vimerc': {'vimercate': []},
 'vimeur': {'vimeure': []},
 'vimi': {'vimy': ['vimys']},
 'vimil': {'vimile': []},
 'vimin': {'viminal': [], 'vimine': ['vimineous']},
 'viminal': {'viminale': ['viminales']},
 'viminale': ['viminales'],
 'viminali': {'viminalis': []},
 'vimine': ['vimineous'],
 'viminei': {'vimineis': []},
 'vimineu': {'vimineus': []},
 'viminibu': {'viminibus': []},
 'vimit': {'vimitation': []},
 'vimlit': {'vimlite': []},
 'vimm': {'vimms': []},
 'vimmen': {'vimmens': []},
 'vimmerbi': {'vimmerby': []},
 'vimmigr': {'vimmigration': []},
 'vimmin': {'vimmins': []},
 'vimmortalit': {'vimmortalite': []},
 'vimo': {'vimos': []},
 'vimodron': {'vimodrone': []},
 'vimokes': {'vimokesant': []},
 'vimokkha': {'vimokkhas': []},
 'vimoksa': {'vimoksas': []},
 'vimori': {'vimory': []},
 'vimos': {'vimose': []},
 'vimouti': {'vimoutiers': []},
 'vimp': {'vimpeli': []},
 'vimpani': {'vimpany': []},
 'vimper': {'vimpering': []},
 'vimperatric': {'vimperatrice': []},
 'vimperialism': {'vimperialisme': []},
 'vimpirialism': {'vimpirialisme': []},
 'vimpo': {'vimpos': []},
 'vimport': {'vimportance': []},
 'vimposs': {'vimpossible': []},
 'vimpress': {'vimpression': []},
 'vimprimeri': {'vimprimerie': []},
 'vimprovist': {'vimproviste': []},
 'vimqu': {'vimque': []},
 'vims': {'vim': []},
 'vimsi': {'vimsys': []},
 'vimsopaka': {'vimsopakas': []},
 'vimu': {'vimus': []},
 'vimucy': {'vimucyate': []},
 'vimuktay': {'vimuktaye': []},
 'vimul': {'vimule': []},
 'vimy': ['vimys'],
 'vin': {'vinning': [], 'vins': []},
 "vin'": {"vin'e": []},
 'vina': {'vinae': [], 'vinas': []},
 'vinac': {'vinaceous': []},
 'vinaceu': {'vinaceus': []},
 'vinach': {'vinache': []},
 'vinack': {'vinacke': []},
 'vinactan': {'vinactane': []},
 'vinad': {'vinader': []},
 'vinag': {'vinage': ['vinager']},
 'vinage': ['vinager'],
 'vinagera': {'vinageras': []},
 'vinagr': {'vinagre': ['vinagres']},
 'vinagre': ['vinagres'],
 'vinagrett': {'vinagrette': []},
 'vinaigr': {'vinaigre': ['vinaigres']},
 'vinaigre': ['vinaigres'],
 'vinaigrett': {'vinaigrette': []},
 'vinaigri': {'vinaigrier': ['vinaigriers']},
 'vinaigrier': ['vinaigriers'],
 'vinair': {'vinaires': []},
 'vinak': {'vinake': []},
 'vinal': {'vinale': ['vinales'], 'vinall': [], 'vinals': []},
 'vinale': ['vinales'],
 'vinan': {'vinans': []},
 'vinandu': {'vinandus': []},
 'vinant': {'vinante': []},
 'vinaphon': {'vinaphone': []},
 'vinaqu': {'vinaque': []},
 'vinard': {'vinards': []},
 'vinardel': {'vinardell': []},
 'vinaria': {'vinariae': [], 'vinarias': []},
 'vinaricki': {'vinaricky': []},
 'vinarii': {'vinariis': []},
 'vinariu': {'vinarius': []},
 'vinaro': {'vinaros': []},
 'vinarski': {'vinarsky': []},
 'vinass': {'vinasse': ['vinasses']},
 'vinasse': ['vinasses'],
 'vinat': {'vinate': [], 'vination': []},
 'vinateria': {'vinaterias': []},
 'vinatg': {'vinatge': []},
 'vinati': {'vinatier': []},
 'vinatz': {'vinatzer': []},
 'vinav': {'vinave': ['vinaver', 'vinavers']},
 'vinave': ['vinaver', 'vinavers'],
 'vinay': {'vinaye': [], 'vinayic': []},
 'vinaya': {'vinayas': []},
 'vinayadhara': {'vinayadharas': []},
 'vinayagamoorthi': {'vinayagamoorthy': []},
 'vinayaka': {'vinayakas': []},
 'vinayist': {'vinayists': []},
 'vinazz': {'vinazzer': []},
 'vinbarbit': {'vinbarbital': []},
 'vinbi': {'vinby': []},
 'vinbla': {'vinblas': []},
 'vinblastin': {'vinblastine': []},
 'vinbu': {'vinbus': []},
 'vinc': {'vince': ['vinces', 'vinced'], 'vincing': [], 'vincs': []},
 'vinca': ['vincae'],
 'vincadifformin': {'vincadifformine': []},
 'vincaleucoblastin': {'vincaleucoblastine': []},
 'vincaleukoblastin': {'vincaleukoblastine': []},
 'vincamin': {'vincamine': []},
 'vincamu': {'vincamus': []},
 'vincann': {'vincanne': []},
 'vincc': {'vinccs': []},
 'vinccnn': {'vinccnnes': []},
 'vinccnnc': {'vinccnncs': []},
 'vinccnt': {'vinccnte': []},
 'vinccntiu': {'vinccntius': []},
 'vinccr': {'vinccre': []},
 'vince': ['vinces', 'vinced'],
 'vinceb': {'vincebant': []},
 'vincebu': {'vincebus': []},
 'vinceim': {'vinceimes': []},
 'vincekov': {'vincekovic': []},
 'vincel': {'vincelle': ['vincelles']},
 'vincelest': {'vincelestes': []},
 'vincelett': {'vincelette': []},
 'vincelle': ['vincelles'],
 'vincellett': {'vincellette': []},
 'vincelott': {'vincelotte': ['vincelottes']},
 'vincelotte': ['vincelottes'],
 'vincemi': {'vincemies': []},
 'vincemu': {'vincemus': []},
 'vincen': {'vincene': ['vincenes'], 'vincens': []},
 'vincenc': {'vincence': []},
 'vincenciu': {'vincencius': []},
 'vincendi': {'vincendie': [], 'vincendis': []},
 'vincene': ['vincenes'],
 'vincenett': {'vincenette': []},
 'vincenf': {'vincenfs': []},
 'vincenhel': {'vincenheller': []},
 'vincenn': {'vincenne': ['vincennes']},
 'vincennc': {'vincenncs': []},
 'vincenne': {'vincennee': []},
 'vincennit': {'vincennite': []},
 'vincenno': {'vincennos': []},
 'vincent': {'vincente': ['vincentes'], 'vincentized': [], 'vincents': []},
 "vincent'": {"vincent's": []},
 'vincenta': {'vincentas': []},
 'vincentd': {'vincentde': []},
 'vincente': ['vincentes'],
 'vincenthal': {'vincenthaler': []},
 'vincenti': {'vincentie': [], 'vincentis': [], 'vincenty': []},
 'vincentia': {'vincentiae': []},
 'vincentian': {'vincentians': []},
 'vincentibu': {'vincentibus': []},
 'vincentii': {'vincentiis': []},
 'vincentin': {'vincentine': [], 'vincentins': []},
 'vincentinu': {'vincentinus': []},
 'vincentio': {'vincentios': []},
 'vincentiu': {'vincentius': []},
 'vincentiv': {'vincentivs': []},
 'vincentu': {'vincentus': []},
 'vincenu': {'vincenues': []},
 'vincenz': {'vincenze': []},
 'vincenziu': {'vincenzius': []},
 'vincenzo': {'vincenzos': []},
 'vincer': {'vincere': ['vincerer', 'vincerent']},
 'vincere': ['vincerer', 'vincerent'],
 'vincerebb': {'vincerebbe': []},
 'vinceremo': {'vinceremos': []},
 'vinceri': {'vinceris': []},
 'vincerm': {'vincermes': []},
 'vincertitud': {'vincertitude': []},
 'vincesla': {'vinceslas': []},
 'vinceslau': {'vinceslaus': []},
 'vincess': {'vincesse': []},
 'vincest': {'vinceste': []},
 'vincestr': {'vincestre': []},
 'vincet': {'vincete': []},
 'vinceti': {'vincetis': []},
 'vinceun': {'vinceunes': []},
 'vinch': {'vinche': []},
 'vinchel': {'vinchell': []},
 'vinchest': {'vinchester': []},
 'vinchevski': {'vinchevsky': []},
 'vinchi': {'vinchy': []},
 'vincho': {'vinchos': []},
 'vinchuca': {'vinchucas': []},
 'vinci': {'vincie': [], 'vincis': [], 'vincy': ['vincys']},
 'vincia': {'vinciae': [], 'vincias': []},
 'vincial': {'vinciales': [],
             'vincialism': [],
             'vincially': [],
             'vincials': []},
 'vincian': {'vinciane': []},
 'vincibili': {'vincibilis': []},
 'vincibl': {'vincibility': [], 'vincible': ['vincibles'], 'vincibly': []},
 'vincible': ['vincibles'],
 'vincidor': {'vincidore': []},
 'vincienn': {'vincienne': ['vinciennes']},
 'vincienne': ['vinciennes'],
 'vincimu': {'vincimus': []},
 'vincin': {'vincinity': []},
 'vincing': {'vincingness': []},
 'vincingli': {'vincingly': []},
 'vincinn': {'vincinnes': []},
 'vincinu': {'vincinus': []},
 'vinciqu': {'vincique': []},
 'vincir': {'vincire': []},
 'vincit': {'vincite': []},
 'vinciti': {'vincitis': [], 'vincity': []},
 'vincitor': {'vincitore': []},
 'vincitric': {'vincitrice': []},
 'vinciu': {'vincius': []},
 'vinck': {'vincke': ['vinckes']},
 'vinckboon': {'vinckboons': []},
 'vincke': ['vinckes'],
 'vinckeboom': {'vinckebooms': []},
 'vinckeboon': {'vinckeboons': []},
 'vinckenboom': {'vinckenbooms': []},
 'vincker': {'vinckers': []},
 'vincli': {'vinclis': []},
 'vinclisqu': {'vinclisque': []},
 'vincol': {'vincolate': [], 'vincole': []},
 'vincolant': {'vincolante': []},
 'vincolar': {'vincolare': []},
 'vincoli': {'vincolis': []},
 'vincomalu': {'vincomalus': []},
 'vinconn': {'vinconnes': []},
 'vinconsci': {'vinconscient': []},
 'vinconst': {'vinconstance': []},
 'vincott': {'vincotte': []},
 'vincri': {'vincris': []},
 'vincristin': {'vincristine': []},
 'vincristineinduc': {'vincristineinduced': []},
 'vincroy': {'vincroyance': []},
 'vincta': {'vinctae': [], 'vinctas': []},
 'vincti': {'vinctis': []},
 'vincto': {'vinctos': []},
 'vinctu': {'vinctus': []},
 'vincu': {'vincus': []},
 'vincul': {'vinculated': [], 'vinculation': [], 'vincule': []},
 'vincula': {'vinculae': []},
 'vinculacion': {'vinculaciones': []},
 'vinculada': {'vinculadas': []},
 'vinculado': {'vinculados': []},
 'vinculant': {'vinculante': ['vinculantes']},
 'vinculante': ['vinculantes'],
 'vinculars': {'vincularse': []},
 'vinculi': {'vinculis': []},
 'vinculisqu': {'vinculisque': []},
 'vinculo': {'vinculos': []},
 'vinculum': {'vinculums': []},
 'vincy': ['vincys'],
 'vincz': {'vincze': []},
 'vind': {'vinde': ['vindes', 'vindeli'], 'vinding': [], 'vinds': []},
 'vinda': {'vindas': []},
 'vindal': {'vindale': []},
 'vindaloo': {'vindaloos': []},
 'vindamiu': {'vindamius': []},
 'vindan': {'vindane': [], 'vindans': []},
 'vindaniu': {'vindanius': []},
 'vindasiu': {'vindasius': []},
 'vindat': {'vindate': []},
 'vindbya': {'vindbyas': []},
 'vinde': ['vindes', 'vindeli'],
 'vindebi': {'vindeby': []},
 'vindebona': {'vindebonae': []},
 'vindegad': {'vindegade': []},
 'vindel': {'vindelic': [], 'vindell': []},
 'vindelician': {'vindelicians': []},
 'vindelico': {'vindelicos': []},
 'vindelinu': {'vindelinus': []},
 'vindemi': {'vindemiator': []},
 'vindemia': {'vindemiae': []},
 'vindemiair': {'vindemiaire': []},
 'vindemiali': {'vindemialis': []},
 'vindemii': {'vindemiis': []},
 'vindemiu': {'vindemius': []},
 'vinden': {'vindenes': [], 'vindens': []},
 'vindend': {'vindende': []},
 'vindepend': {'vindependance': []},
 'vinder': {'vinders': []},
 'vinderin': {'vinderine': []},
 'vindesin': {'vindesine': []},
 'vindhaya': {'vindhayas': []},
 'vindhi': {'vindhy': []},
 'vindhia': {'vindhias': []},
 'vindhya': {'vindhyas': []},
 'vindhyac': {'vindhyacal': []},
 'vindhyach': {'vindhyachal': ['vindhyachals']},
 'vindhyachal': ['vindhyachals'],
 'vindhyaka': {'vindhyakas': []},
 'vindhyan': {'vindhyans': []},
 'vindhyanch': {'vindhyanchal': []},
 'vindi': {'vindie': [], 'vindis': [], 'vindy': []},
 'vindic': {'vindicable': [],
            'vindicant': [],
            'vindicate': ['vindicated', 'vindicates'],
            'vindicating': [],
            'vindication': [],
            'vindicative': ['vindicatively', 'vindicativeness'],
            'vindicator': [],
            'vindice': ['vindices', 'vindicent'],
            'vindicic': []},
 'vindica': {'vindicae': [], 'vindicas': []},
 'vindicab': {'vindicabant': []},
 'vindicabimu': {'vindicabimus': []},
 'vindicado': {'vindicados': []},
 'vindicamu': {'vindicamus': []},
 'vindican': {'vindicans': []},
 'vindicanda': {'vindicandae': [], 'vindicandas': []},
 'vindicandi': {'vindicandis': []},
 'vindicant': {'vindicante': ['vindicantes']},
 'vindicante': ['vindicantes'],
 'vindicanti': {'vindicantis': []},
 'vindicantibu': {'vindicantibus': []},
 'vindicar': {'vindicare': ['vindicares', 'vindicared', 'vindicarent']},
 'vindicare': ['vindicares', 'vindicared', 'vindicarent'],
 'vindicass': {'vindicasse': []},
 'vindicata': {'vindicatae': []},
 'vindicate': ['vindicated', 'vindicates'],
 'vindicati': {'vindicatis': []},
 'vindicatif': {'vindicatifs': []},
 'vindicatingli': {'vindicatingly': []},
 'vindication': {'vindicatione': ['vindicationes'], 'vindicationism': []},
 'vindicatione': ['vindicationes'],
 'vindicationist': {'vindicationists': []},
 'vindicativa': {'vindicativae': []},
 'vindicative': ['vindicatively', 'vindicativeness'],
 'vindicativi': {'vindicativis': []},
 'vindicatori': {'vindicatory': []},
 'vindicatu': {'vindicatus': []},
 'vindicaturu': {'vindicaturus': []},
 'vindicaveri': {'vindicaveris': []},
 'vindice': ['vindices', 'vindicent'],
 'vindicemu': {'vindicemus': []},
 'vindiceti': {'vindicetis': []},
 'vindici': {'vindicie': [], 'vindicis': []},
 'vindicia': {'vindiciae': [], 'vindicias': []},
 'vindicianu': {'vindicianus': []},
 'vindicibu': {'vindicibus': []},
 'vindicic': {'vindicice': []},
 'vindicie': {'vindiciee': []},
 'vindicii': {'vindiciie': [], 'vindiciis': []},
 'vindicio': {'vindicioe': []},
 'vindicir': {'vindicire': []},
 'vindicis': {'vindicise': []},
 'vindicit': {'vindicite': [], 'vindicitive': []},
 'vindiciu': {'vindicius': []},
 'vindicl': {'vindicle': []},
 'vindicr': {'vindicriveness': []},
 'vindict': {'vindicte': ['vindicted'],
             'vindiction': [],
             'vindictive': ['vindictives', 'vindictively', 'vindictiveness']},
 'vindicta': {'vindictae': [], 'vindictas': []},
 'vindictc': {'vindictce': []},
 'vindicte': ['vindicted'],
 'vindicti': {'vindictis': []},
 'vindictiv': {'vindictivness': []},
 'vindictivc': {'vindictivcness': []},
 'vindictive': ['vindictives', 'vindictively', 'vindictiveness'],
 'vindictiven': {'vindictivenes': []},
 'vindictlv': {'vindictlveness': []},
 'vindicts': {'vindictse': []},
 'vindicu': {'vindicue': []},
 'vindida': {'vindidae': []},
 'vindieat': {'vindieate': ['vindieated'],
              'vindieating': [],
              'vindieation': []},
 'vindieate': ['vindieated'],
 'vindieia': {'vindieiae': []},
 'vindieic': {'vindieice': []},
 'vindienn': {'vindienne': []},
 'vindiet': {'vindietive': ['vindietiveness']},
 'vindietive': ['vindietiveness'],
 'vindili': {'vindilis': []},
 'vinding': {'vindinge': []},
 'vindioat': {'vindioate': []},
 'vindiot': {'vindiotive': ['vindiotiveness']},
 'vindiotive': ['vindiotiveness'],
 'vindipend': {'vindipendance': []},
 'vindiu': {'vindius': []},
 'vindividualism': {'vindividualisme': []},
 'vindkia': {'vindkiae': []},
 'vindlctiv': {'vindlctiveness': []},
 'vindo': {'vindos': []},
 'vindobona': {'vindobonae': []},
 'vindobonens': {'vindobonense': ['vindobonenses']},
 'vindobonense': ['vindobonenses'],
 'vindobonensi': {'vindobonensis': []},
 'vindobonesi': {'vindobonesis': []},
 'vindobons': {'vindobonse': []},
 'vindochin': {'vindochine': []},
 'vindocinensi': {'vindocinensis': []},
 'vindolandens': {'vindolandenses': []},
 'vindolin': {'vindoline': []},
 'vindolinin': {'vindolinine': []},
 'vindomi': {'vindomis': []},
 'vindonnu': {'vindonnus': []},
 'vindor': {'vindore': []},
 'vindov': {'vindovs': []},
 'vindow': {'vindows': []},
 'vindplaat': {'vindplaats': []},
 'vindri': {'vindry': []},
 'vindros': {'vindrose': []},
 'vindu': {'vindue': [], 'vindus': []},
 'vinduct': {'vinduction': []},
 'vindullu': {'vindullus': []},
 'vindustri': {'vindustrie': []},
 'vindya': {'vindyas': []},
 'vindyach': {'vindyachal': []},
 'vine': ['vinee', 'vined', 'vinees', 'vineed', 'vinely', 'vineing'],
 'vinea': {'vineae': [], 'vineas': []},
 'vineacr': {'vineacre': []},
 'vineal': {'vineale': [], 'vineall': []},
 'vineali': {'vinealis': []},
 'vinebear': {'vinebearing': []},
 'vinebr': {'vinebre': []},
 'vinebranch': {'vinebranches': []},
 'vinebrook': {'vinebrooke': []},
 'vinec': {'vinece': []},
 'vinechok': {'vinechoked': []},
 'vinecov': {'vinecovered': []},
 'vinecrown': {'vinecrowned': []},
 'vinecultur': {'vineculture': []},
 'vinecut': {'vinecuttings': []},
 'vinedal': {'vinedale': []},
 'vinedo': {'vinedos': []},
 'vinedrap': {'vinedraped': []},
 'vinedress': {'vinedresser': ['vinedressers'], 'vinedressing': []},
 'vinedresser': ['vinedressers'],
 'vineembow': {'vineembowered': []},
 'vineenn': {'vineennes': []},
 'vineent': {'vineente': []},
 'vineentiu': {'vineentius': []},
 'vinefield': {'vinefields': []},
 'vineflow': {'vineflowers': []},
 'vineg': {'vinegaliti': [], 'vineger': []},
 'vinega': {'vinegas': []},
 'vinegalit': {'vinegalite': []},
 'vinegar': ['vinegared', 'vinegaring'],
 'vinegarbas': {'vinegarbased': []},
 'vinegarbottl': {'vinegarbottle': []},
 'vinegarett': {'vinegarette': []},
 'vinegarfac': {'vinegarfaced': []},
 'vinegarhil': {'vinegarhill': []},
 'vinegari': {'vinegary': []},
 'vinegarishli': {'vinegarishly': []},
 'vinegarli': {'vinegarly': []},
 'vinegarlik': {'vinegarlike': []},
 'vinegarmak': {'vinegarmaker': ['vinegarmakers'], 'vinegarmaking': []},
 'vinegarmaker': ['vinegarmakers'],
 'vinegaron': {'vinegarone': ['vinegarones']},
 'vinegarone': ['vinegarones'],
 'vinegaroon': {'vinegaroons': []},
 'vinegarroon': {'vinegarroon': []},
 'vinegarsoak': {'vinegarsoaked': []},
 'vinegarwat': {'vinegarwater': []},
 'vinegr': {'vinegre': []},
 'vinegrett': {'vinegrette': []},
 'vinegrow': {'vinegrower': ['vinegrowers'], 'vinegrowing': []},
 'vinegrower': ['vinegrowers'],
 'vinehal': {'vinehall': []},
 'vinehil': {'vinehill': ['vinehills']},
 'vinehill': ['vinehills'],
 'vinei': {'vineis': []},
 'vinek': {'vineke': []},
 'vinekeep': {'vinekeeper': []},
 'vinel': {'vinell': ['vinelle']},
 'vineland': {'vinelander': ['vinelanders'], 'vinelands': []},
 'vinelander': ['vinelanders'],
 'vineleav': {'vineleaves': []},
 'vinelet': {'vinelets': []},
 'vinelik': {'vinelike': []},
 'vinell': ['vinelle'],
 'vinemapl': {'vinemaple': []},
 'vinematthew': {'vinematthews': []},
 'vinement': {'vinements': []},
 'vineou': {'vineous': []},
 'vinepl': {'vineplants': []},
 'vineprop': {'vineprops': []},
 'viner': {'vinerable': [], 'viners': []},
 'vinergi': {'vinergie': []},
 'vineri': {'vinerie': [], 'vinery': []},
 'vineripen': {'vineripened': []},
 'vinero': {'vineros': []},
 'vineron': {'vinerons': []},
 'vineroot': {'vineroots': []},
 'vinerop': {'vinerope': []},
 'vinerow': {'vinerows': []},
 'vines': {'vinese': []},
 'vinescrol': {'vinescroll': ['vinescrolls']},
 'vinescroll': ['vinescrolls'],
 'vineshad': {'vineshaded': []},
 'vineshoot': {'vineshoots': []},
 'viness': {'vinesse': []},
 'vinestak': {'vinestakes': []},
 'vinestalk': {'vinestalks': []},
 'vinestem': {'vinestems': []},
 'vinesthen': {'vinesthene': []},
 'vinestock': {'vinestocks': []},
 'vinet': {'vinets': []},
 'vineta': {'vinetas': []},
 'vinetangl': {'vinetangled': []},
 'vinetaqu': {'vinetaque': []},
 'vinetend': {'vinetender': []},
 'vinetendril': {'vinetendrils': []},
 'vinethen': {'vinethene': []},
 'vineti': {'vinetis': []},
 'vinetre': {'vinetree': ['vinetrees']},
 'vinetree': ['vinetrees'],
 'vinetrelli': {'vinetrellis': []},
 'vinetrellis': {'vinetrellised': [], 'vinetrellises': []},
 'vinetski': {'vinetsky': []},
 'vinett': {'vinette': ['vinettes']},
 'vinette': ['vinettes'],
 'vinetu': {'vinetus': []},
 'vineu': {'vineus': []},
 'vineus': {'vineuse': []},
 'vinevard': {'vinevards': []},
 'vinevil': {'vineville': []},
 'vinew': {'vinewed': []},
 'vinewreath': {'vinewreathed': [], 'vinewreaths': []},
 'viney': {'vineys': []},
 'vineyard': ['vineyarde',
              'vineyarded',
              'vineyarder',
              'vineyardes',
              'vineyarders',
              'vineyarding'],
 'vineyardcov': {'vineyardcovered': []},
 'vineyardist': {'vineyardists': []},
 'vineyardkeep': {'vineyardkeeper': []},
 'vineyeard': {'vineyeards': []},
 'vinfam': {'vinfame': []},
 'vinfanteri': {'vinfanterie': []},
 'vinfciu': {'vinfcius': []},
 'vinfdm': {'vinfdme': []},
 'vinfect': {'vinfected': []},
 'vinfiuenc': {'vinfiuence': []},
 'vinfluenc': {'vinfluence': []},
 'vinform': {'vinformation': []},
 'ving': {'vinge': ['vinges', 'vinged'], 'vings': []},
 'vingag': {'vingage': []},
 'vingak': {'vingaker': []},
 'vinganane': {'vingananee': []},
 'vingarn': {'vingarne': []},
 'vingat': {'vingate': []},
 'vingav': {'vingavalli': []},
 'vingboom': {'vingbooms': []},
 'vingboon': {'vingboons': []},
 'vinge': ['vinges', 'vinged'],
 'vingeanc': {'vingeance': []},
 'vingeann': {'vingeanne': []},
 'vinger': {'vingers': []},
 'vingerho': {'vingerhoed': ['vingerhoeds']},
 'vingerhoed': ['vingerhoeds'],
 'vingerhoet': {'vingerhoets': []},
 'vingerl': {'vingerling': []},
 'vingi': {'vingie': [], 'vingis': []},
 'vingian': {'vingians': []},
 'vingili': {'vingilis': []},
 'vingin': {'vingine': []},
 'vingl': {'vingle': ['vingles']},
 'vingle': ['vingles'],
 'vingli': {'vingly': []},
 'vingm': {'vingmed': []},
 'vingo': {'vingoe': []},
 'vingon': {'vingone': []},
 'vingri': {'vingrys': []},
 'vingston': {'vingstone': []},
 'vingt': {'vingts': []},
 'vingtain': {'vingtaine': ['vingtaines']},
 'vingtaine': ['vingtaines'],
 'vingtan': {'vingtans': []},
 'vingteni': {'vingtenier': ['vingteniers']},
 'vingtenier': ['vingteniers'],
 'vingtiem': {'vingtieme': ['vingtiemes']},
 'vingtieme': ['vingtiemes'],
 'vingtiesm': {'vingtiesme': []},
 'vingtihn': {'vingtihne': []},
 'vingtiim': {'vingtiime': ['vingtiimes']},
 'vingtiime': ['vingtiimes'],
 'vingtist': {'vingtistes': []},
 'vington': {'vingtons': []},
 'vingtquatr': {'vingtquatre': []},
 'vingtra': {'vingtras': []},
 'vingtri': {'vingtrie': []},
 'vingtrini': {'vingtrinier': []},
 'vingttreiz': {'vingttreize': []},
 'vingttroi': {'vingttrois': []},
 'vinha': {'vinhaes': [], 'vinhas': []},
 'vinhai': {'vinhais': []},
 'vinhatico': {'vinhaticos': []},
 'vinho': {'vinhos': []},
 'vinhol': {'vinholes': []},
 'vinhranovski': {'vinhranovsky': []},
 'vinhu': {'vinhus': []},
 'vini': {'vinie': [], 'vinis': [], 'viny': ['vinys']},
 'viniagrett': {'viniagrette': []},
 'vinic': {'vinice': [], 'vinicity': []},
 'vinicianu': {'vinicianus': []},
 'viniciu': {'vinicius': []},
 'vinicki': {'vinicky': []},
 'vinicol': {'vinicole': ['vinicoles']},
 'vinicole': ['vinicoles'],
 'vinicom': {'vinicome': []},
 'vinicomb': {'vinicombe': []},
 'vinicu': {'vinicus': []},
 'vinicultor': {'vinicultores': []},
 'vinicultur': {'vinicultural': [], 'viniculture': []},
 'viniculturist': {'viniculturists': []},
 'viniendos': {'viniendose': []},
 'vinier': {'viniere': [], 'viniers': []},
 'viniera': {'vinieras': []},
 'vinierai': {'vinierais': []},
 'vinies': {'viniese': []},
 'viniess': {'viniesse': []},
 'vinif': {'vinification': []},
 'vinifer': {'viniferous': []},
 'vinifera': ['viniferae'],
 'viniferin': {'viniferins': []},
 'vinifi': {'vinified': [], 'vinifies': [], 'vinify': ['vinifying']},
 'vinificazion': {'vinificazione': []},
 'vinifr': {'vinifred': []},
 'vinify': ['vinifying'],
 'vinig': {'vinigaliti': [], 'viniger': []},
 'vinigalit': {'vinigalite': []},
 'vinika': {'vinikas': []},
 'vinil': {'vinile': []},
 'vinilico': {'vinilicos': []},
 'vinimo': {'vinimos': []},
 'vining': ['vinings'],
 'vinioti': {'viniotis': []},
 'viniqu': {'vinique': []},
 'vinir': {'vinirable': []},
 'vinis': {'vinise': ['vinises']},
 'vinise': ['vinises'],
 'vinish': {'vinished': []},
 'vinist': {'viniste': ['vinister'], 'vinistic': [], 'vinists': []},
 'viniste': ['vinister'],
 'vinistei': {'vinisteis': []},
 'vinit': {'vinited': [], 'vinits': []},
 'vinitali': {'vinitaly': []},
 'vinithariu': {'vinitharius': []},
 'viniti': {'vinitial': [], 'vinitiative': [], 'vinities': [], 'vinity': []},
 'vinitien': {'vinitiens': []},
 'vinitienn': {'vinitienne': ['vinitiennes']},
 'vinitienne': ['vinitiennes'],
 'vinitiu': {'vinitius': []},
 'vinitor': {'vinitores': []},
 'vinitski': {'vinitsky': []},
 'vinitzki': {'vinitzky': []},
 'viniu': {'vinius': []},
 'vinivart': {'vinivartate': []},
 'vinivartant': {'vinivartante': []},
 'viniyoga': {'viniyogas': []},
 'vinizian': {'viniziane': []},
 'vinj': {'vinje': []},
 'vinjaun': {'vinjaune': []},
 'vink': {'vinke': ['vinked'], 'vinking': [], 'vinks': []},
 'vinkboom': {'vinkbooms': []},
 'vinke': ['vinked'],
 'vinkel': {'vinkeles': []},
 'vinkemei': {'vinkemeier': []},
 'vinkemuld': {'vinkemulder': []},
 'vinker': {'vinkers': []},
 'vinki': {'vinky': []},
 'vinkl': {'vinkle': []},
 'vinkler': {'vinklers': []},
 'vinkov': {'vinkovic': []},
 'vinkovetski': {'vinkovetsky': []},
 'vinkvoom': {'vinkvooms': []},
 'vinland': {'vinlander': ['vinlanders'], 'vinlands': []},
 'vinlander': ['vinlanders'],
 'vinlandia': {'vinlandiae': []},
 'vinlandsferden': {'vinlandsferdene': []},
 'vinlandsreisern': {'vinlandsreiserne': []},
 'vinlenc': {'vinlence': []},
 'vinli': {'vinly': []},
 'vinm': {'vinmes': []},
 'vinn': {'vinne': ['vinnes']},
 'vinna': {'vinnas': []},
 'vinnand': {'vinnande': []},
 'vinnapa': {'vinnapas': []},
 'vinnar': {'vinnars': []},
 'vinne': ['vinnes'],
 'vinnecomb': {'vinnecombe': []},
 'vinnedg': {'vinnedge': []},
 'vinnel': {'vinnell': []},
 'vinner': {'vinners': []},
 'vinnett': {'vinnette': []},
 'vinni': {'vinnie': ['vinnied', 'vinnies'], 'vinny': []},
 'vinnianu': {'vinnianus': []},
 'vinniau': {'vinniaus': []},
 'vinnicomb': {'vinnicombe': []},
 'vinnie': ['vinnied', 'vinnies'],
 'vinnin': {'vinnins': []},
 'vinnitski': {'vinnitsky': []},
 'vinniu': {'vinnius': []},
 'vinnoc': {'vinnocence': []},
 'vino': ['vinoe', 'vinoed', 'vinoes'],
 'vinob': {'vinobe': []},
 'vinobabhav': {'vinobabhave': []},
 'vinobo': {'vinobos': []},
 'vinod': {'vinode': []},
 'vinodeli': {'vinodelie': []},
 'vinodgop': {'vinodgopal': []},
 'vinoenn': {'vinoennes': []},
 'vinoentiu': {'vinoentius': []},
 'vinograd': {'vinograde': []},
 'vinogrado': {'vinogrados': []},
 'vinogradoff': {'vinogradoff': []},
 'vinogradoft': {'vinogradofts': []},
 'vinogradov': {'vinogradovs': []},
 'vinogradova': {'vinogradovas': []},
 'vinogradski': {'vinogradsky': []},
 'vinohradi': {'vinohrady': []},
 'vinohradski': {'vinohradsky': []},
 'vinoi': {'vinois': []},
 'vinol': {'vinolent': [], 'vinoles': [], 'vinols': []},
 'vinola': {'vinolas': []},
 'vinolento': {'vinolentos': []},
 'vinolentu': {'vinolentus': []},
 'vinoli': {'vinoly': []},
 'vinolog': {'vinology': []},
 'vinon': {'vinons': []},
 'vinop': {'vinopal': []},
 'vinopoli': {'vinopolis': []},
 'vinoqu': {'vinoque': []},
 'vinor': {'vinores': []},
 'vinorelbin': {'vinorelbine': []},
 'vinos': {'vinose': [], 'vinosity': []},
 'vinoski': {'vinoskis': []},
 'vinosu': {'vinosus': []},
 'vinothequ': {'vinotheque': []},
 'vinotonu': {'vinotonus': []},
 'vinou': {'vinous': []},
 'vinous': {'vinously': [], 'vinousness': []},
 'vinovaty': {'vinovatye': []},
 'vinovki': {'vinovkis': []},
 'vinovski': {'vinovskis': []},
 'vinpocetin': {'vinpocetine': []},
 'vinquisit': {'vinquisition': []},
 'vinr': {'vinrs': []},
 'vinrac': {'vinrace': ['vinraces']},
 'vinrace': ['vinraces'],
 'vinrag': {'vinrage': []},
 'vins': {'vinse': []},
 'vinsauf': {'vinsaufs': []},
 'vinse': {'vinsee': []},
 'vinsenn': {'vinsenne': []},
 'vinski': {'vinsky': []},
 'vinsn': {'vinsnes': []},
 'vinsobr': {'vinsobres': []},
 'vinsom': {'vinsome': []},
 'vinson': {'vinson': []},
 'vinsonhal': {'vinsonhaler': []},
 'vinsontrammel': {'vinsontrammell': []},
 'vinss': {'vinsse': []},
 'vinstitut': {'vinstitution': []},
 'vinstruct': {'vinstruction': []},
 'vinstu': {'vinstue': []},
 'vint': {'vinte': ['vinted', 'vintes'], 'vinting': [], 'vints': []},
 'vinta': {'vintas': []},
 'vintag': {'vintage': ['vintaged', 'vintager'], 'vintaging': []},
 'vintage': ['vintaged', 'vintager'],
 'vintagebook': {'vintagebooks': []},
 'vintaged': {'vintagedated': []},
 'vintagestyl': {'vintagestyle': []},
 'vintagetim': {'vintagetime': []},
 'vintain': {'vintaines': []},
 'vinte': ['vinted', 'vintes'],
 'vintegr': {'vintegration': []},
 'vintellig': {'vintelligence': []},
 'vintem': {'vintems': []},
 'vintemberg': {'vintemberger': []},
 'vintemil': {'vintemille': []},
 'vinten': {'vintener': ['vinteners'], 'vintens': []},
 'vintenar': {'vintenars': []},
 'vintenariu': {'vintenarius': []},
 'vintener': ['vinteners'],
 'vintent': {'vintention': []},
 'vinter': {'vinters': []},
 'vinterhalt': {'vinterhalter': []},
 'vintermod': {'vintermode': []},
 'vintern': {'vinterns': []},
 'vinterpret': {'vinterpretation': []},
 'vinterprit': {'vinterpritation': []},
 'vinteuil': {'vinteuils': []},
 'vintg': {'vintges': []},
 'vinti': {'vinty': []},
 'vinticinqu': {'vinticinque': []},
 'vintimil': {'vintimille': []},
 'vintin': {'vintiner': [], 'vintins': []},
 'vintinn': {'vintinner': []},
 'vintio': {'vintios': []},
 'vintism': {'vintisme': []},
 'vintiu': {'vintius': []},
 'vintner': {'vintner': []},
 'vintneri': {'vintnery': []},
 'vinton': {'vintons': []},
 'vintondal': {'vintondale': []},
 'vintoniensi': {'vintoniensis': []},
 'vintr': {'vintre': []},
 'vintra': {'vintras': []},
 'vintre': {'vintree': []},
 'vintri': {'vintrie': ['vintries'], 'vintry': []},
 'vintrie': ['vintries'],
 'vintuit': {'vintuition': []},
 'vintur': {'vinture': []},
 'vintzenri': {'vintzenried': []},
 'vintzileo': {'vintzileos': []},
 'vinu': {'vinue': ['vinues'], 'vinus': []},
 'vinual': {'vinuales': [], 'vinually': []},
 'vinuciu': {'vinucius': []},
 'vinue': ['vinues'],
 'vinuela': {'vinuelas': []},
 'vinumqu': {'vinumque': []},
 'vinuou': {'vinuous': []},
 'vinv': {'vinvs': []},
 'vinvas': {'vinvasion': []},
 'vinvent': {'vinventer': [], 'vinvention': []},
 'vinvis': {'vinvisible': []},
 'vinvoc': {'vinvocation': []},
 'viny': {'vinyes': []},
 'vinya': {'vinyas': []},
 'vinyal': {'vinyals': []},
 'vinyard': {'vinyards': []},
 'vinyardist': {'vinyardists': []},
 'vinyasa': {'vinyasas': []},
 'vinyl': ['vinyle', 'vinylic', 'vinylated', 'vinylized', 'vinylation'],
 'vinylacet': {'vinylacetate': [], 'vinylacetic': []},
 'vinylacetamid': {'vinylacetamide': []},
 'vinylacetylen': {'vinylacetylene': ['vinylacetylenes']},
 'vinylacetylene': ['vinylacetylenes'],
 'vinylacryl': {'vinylacrylic': []},
 'vinyladenin': {'vinyladenine': []},
 'vinylamid': {'vinylamides': []},
 'vinylamin': {'vinylamine': ['vinylamines']},
 'vinylamine': ['vinylamines'],
 'vinylanthracen': {'vinylanthracene': []},
 'vinylaromat': {'vinylaromatic': []},
 'vinylasbesto': {'vinylasbestos': []},
 'vinylbenzen': {'vinylbenzene': []},
 'vinylbenzo': {'vinylbenzoate': [], 'vinylbenzoic': []},
 'vinylbutyr': {'vinylbutyral': []},
 'vinylcarbazol': {'vinylcarbazole': []},
 'vinylchlorid': {'vinylchloride': []},
 'vinylco': {'vinylcoated': []},
 'vinylcov': {'vinylcovered': []},
 'vinylcyanid': {'vinylcyanide': []},
 'vinylcyclobutan': {'vinylcyclobutane': []},
 'vinylcyclopropan': {'vinylcyclopropane': ['vinylcyclopropanes']},
 'vinylcyclopropane': ['vinylcyclopropanes'],
 'vinyldithiin': {'vinyldithiins': []},
 'vinylen': {'vinylene': ['vinylenes']},
 'vinylene': ['vinylenes'],
 'vinylest': {'vinylester': ['vinylesters']},
 'vinylester': ['vinylesters'],
 'vinyleth': {'vinylether': ['vinylethers']},
 'vinylether': ['vinylethers'],
 'vinylferrocen': {'vinylferrocene': []},
 'vinylformamid': {'vinylformamide': []},
 'vinylglycin': {'vinylglycine': []},
 'vinylhydroquinon': {'vinylhydroquinone': []},
 'vinyliden': {'vinylidene': ['vinylidenes']},
 'vinylidene': ['vinylidenes'],
 'vinylidenefluorid': {'vinylidenefluoride': []},
 'vinylidin': {'vinylidine': []},
 'vinylimidazol': {'vinylimidazole': []},
 'vinyliqu': {'vinyliques': []},
 'vinylit': {'vinylite': []},
 'vinylketon': {'vinylketone': ['vinylketones']},
 'vinylketone': ['vinylketones'],
 'vinylmethyleth': {'vinylmethylether': []},
 'vinylnaphthalen': {'vinylnaphthalene': []},
 'vinylog': {'vinylogous': [], 'vinylogs': [], 'vinylogy': []},
 'vinylogu': {'vinylogue': ['vinylogues']},
 'vinylogue': ['vinylogues'],
 'vinylphenol': {'vinylphenols': []},
 'vinylphosphon': {'vinylphosphonate': [], 'vinylphosphonic': []},
 'vinylphthalimid': {'vinylphthalimide': []},
 'vinylplast': {'vinylplastic': []},
 'vinylpolym': {'vinylpolymers': []},
 'vinylpyridin': {'vinylpyridine': ['vinylpyridines']},
 'vinylpyridine': ['vinylpyridines'],
 'vinylpyrolidon': {'vinylpyrolidone': []},
 'vinylpyrrolidinon': {'vinylpyrrolidinone': []},
 'vinylpyrrolidon': {'vinylpyrrolidone': []},
 'vinyls': {'vinylseal': []},
 'vinylsilan': {'vinylsilane': ['vinylsilanes']},
 'vinylsilane': ['vinylsilanes'],
 'vinylsuccinimid': {'vinylsuccinimide': []},
 'vinylsulf': {'vinylsulfate': []},
 'vinylsulfon': {'vinylsulfonate': [],
                 'vinylsulfone': ['vinylsulfones'],
                 'vinylsulfonic': []},
 'vinylsulfone': ['vinylsulfones'],
 'vinyltoluen': {'vinyltoluene': ['vinyltoluenes']},
 'vinyltoluene': ['vinyltoluenes'],
 'vinyltrichlorosilan': {'vinyltrichlorosilane': []},
 'vinyltrimethylsilan': {'vinyltrimethylsilane': []},
 'vinyltyp': {'vinyltype': []},
 'vinylupholst': {'vinylupholstered': []},
 'vinyol': {'vinyoles': []},
 'vinz': {'vinze': []},
 'vinzel': {'vinzelles': []},
 'vinzen': {'vinzens': []},
 'vinzingerod': {'vinzingerode': []},
 'vinzon': {'vinzons': []},
 'vio': {'vios': []},
 'vioa': {'vioas': []},
 'vioag': {'vioage': []},
 'vioat': {'vioated': []},
 'vioation': {'vioations': []},
 'vioc': {'vioce': ['vioced', 'vioces']},
 'vioce': ['vioced', 'vioces'],
 'viod': {'viode': []},
 'viodabl': {'viodable': []},
 'vioe': {'vioes': []},
 'vioenc': {'vioence': []},
 'vioent': {'vioente': []},
 'vioentli': {'vioently': []},
 'vioepresid': {'vioepresident': []},
 'vioeroyalti': {'vioeroyalty': []},
 'viofat': {'viofation': []},
 'viofenc': {'viofence': []},
 'viognier': {'viogniers': []},
 'viohi': {'viohy': []},
 'vioi': {'viois': []},
 'vioiat': {'vioiate': ['vioiated']},
 'vioiate': ['vioiated'],
 'vioiation': {'vioiations': []},
 'vioic': {'vioice': []},
 'vioienc': {'vioience': []},
 'vioiniti': {'vioinity': []},
 'vioiou': {'vioious': []},
 'vioious': {'vioiousness': []},
 'vioissitud': {'vioissitudes': []},
 'vioit': {'vioited': []},
 'viojenc': {'viojence': []},
 'viokas': {'viokase': []},
 'vioker': {'viokers': []},
 'viokeri': {'viokery': []},
 'vioknc': {'vioknce': []},
 'viol': ['viole', 'violes', 'violing', 'violative'],
 'viola': ['violae'],
 'violabil': {'violabile': []},
 'violabili': {'violabilis': []},
 'violabl': {'violability': [], 'violable': [], 'violably': []},
 'violac': {'violace': ['violaces', 'violaced', 'violaceous']},
 'violaccu': {'violaccus': []},
 'violace': {'violacee': ['violacees']},
 'violacea': {'violaceae': [], 'violaceas': []},
 'violacec': {'violacece': []},
 'violacee': ['violacees'],
 'violacei': {'violaceis': []},
 'violaceipenni': {'violaceipennis': []},
 'violacen': {'violacens': []},
 'violaceonig': {'violaceoniger': []},
 'violaceorub': {'violaceoruber': []},
 'violaces': {'violacese': []},
 'violacescen': {'violacescens': []},
 'violaceu': {'violaceus': []},
 'violaci': {'violacious': []},
 'violacion': {'violaciones': []},
 'violada': {'violadas': []},
 'violado': {'violados': []},
 'violadon': {'violadons': []},
 'violador': {'violadores': []},
 'violain': {'violaine': ['violaines']},
 'violaine': ['violaines'],
 'violaion': {'violaions': []},
 'violal': {'violalation': [], 'violales': []},
 'violalion': {'violalions': []},
 'violamin': {'violamine': []},
 'violan': {'violane': [], 'violans': []},
 'violanc': {'violance': []},
 'violandi': {'violandis': []},
 'violant': {'violante': ['violantes']},
 'violante': ['violantes'],
 'violanthren': {'violanthrene': []},
 'violanthron': {'violanthrone': []},
 'violantli': {'violantly': []},
 'violaplay': {'violaplayer': []},
 'violar': {'violare': ['violares', 'violared', 'violarent'], 'violars': []},
 'violare': ['violares', 'violared', 'violarent'],
 'violari': {'violaris': []},
 'violariea': {'violarieae': []},
 'violarit': {'violarite': []},
 'violascen': {'violascens': []},
 'violass': {'violasse': ['violassent']},
 'violasse': ['violassent'],
 'violat': {'violatable': [],
            'violate': ['violated', 'violater', 'violates', 'violaters'],
            'violating': [],
            'violation': ['violational'],
            'violator': []},
 'violata': {'violatae': [], 'violatas': []},
 'violate': ['violated', 'violater', 'violates', 'violaters'],
 'violatedth': {'violatedthe': []},
 'violatesth': {'violatesthe': []},
 'violateur': {'violateurs': []},
 'violati': {'violatiou': [], 'violatis': []},
 'violatil': {'violatile': []},
 'violatingth': {'violatingthe': []},
 'violation': {'violatione': ['violationes']},
 'violatione': ['violationes'],
 'violationi': {'violationis': []},
 'violaton': {'violatons': []},
 'violator': {'violatore': ['violatores']},
 'violatore': ['violatores'],
 'violatori': {'violatory': []},
 'violatoribu': {'violatoribus': []},
 'violatu': {'violatus': []},
 'violazion': {'violazione': []},
 'violc': {'violce': []},
 'violcnc': {'violcnce': []},
 'violctt': {'violctte': []},
 'violdegamba': {'violdegambaes': []},
 'viole': {'violee': ['violees']},
 'violeac': {'violeace': []},
 'violec': {'violece': []},
 'violee': ['violees'],
 'violeiro': {'violeiros': []},
 'violem': {'violemment': []},
 'violemli': {'violemly': []},
 'violemu': {'violemus': []},
 'violen': {'violene': [], 'violens': []},
 'violenc': {'violence': ['violenced'],
             'violencies': [],
             'violencs': [],
             'violency': []},
 'violence': ['violenced'],
 'violencefre': {'violencefree': []},
 'violencei': {'violenceis': []},
 'violenceinduc': {'violenceinducing': []},
 'violenceori': {'violenceoriented': []},
 'violenceprevent': {'violenceprevention': []},
 'violencepron': {'violenceprone': ['violenceproneness']},
 'violenceprone': ['violenceproneness'],
 'violencereduct': {'violencereduction': []},
 'violencerel': {'violencerelated': []},
 'violencia': {'violencias': []},
 'violencii': {'violenciis': []},
 'violendi': {'violendy': []},
 'violene': {'violenee': []},
 'violenli': {'violenly': []},
 'violeno': {'violenoe': []},
 'violenr': {'violenre': []},
 'violenrli': {'violenrly': []},
 'violens': {'violense': []},
 'violent': {'violente': ['violenter',
                          'violentes',
                          'violented',
                          'violentement'],
             'violentization': [],
             'violently': [],
             'violents': []},
 'violenta': {'violentae': [], 'violentas': []},
 'violentament': {'violentamente': []},
 'violentaqu': {'violentaque': []},
 'violentar': {'violentare': []},
 'violentcrim': {'violentcrime': []},
 'violente': ['violenter', 'violentes', 'violented', 'violentement'],
 'violentement': {'violentemente': []},
 'violenti': {'violentie': [], 'violentis': [], 'violenty': []},
 'violentia': {'violentiae': [], 'violentias': []},
 'violentii': {'violentiis': []},
 'violentissim': {'violentissime': []},
 'violentiu': {'violentius': []},
 'violentli': {'violentlie': []},
 'violentlook': {'violentlooking': []},
 'violently': {'violentlye': []},
 'violento': {'violentos': []},
 'violentolog': {'violentology': []},
 'violentologist': {'violentologists': []},
 'violentologo': {'violentologos': []},
 'violentpron': {'violentprone': []},
 'violenttemp': {'violenttempered': []},
 'violentu': {'violentus': []},
 'violenz': {'violenze': []},
 'violeoc': {'violeoce': []},
 'violer': {'violers': []},
 'violerai': {'violeraient': []},
 'violerc': {'violerce': []},
 'violeric': {'violerice': []},
 'violesc': {'violescent': []},
 'violescen': {'violescens': []},
 'violet': ['violete',
            'violetes',
            'violeted',
            'violetted',
            'violeting',
            'violetion',
            'violetting'],
 'violeta': {'violetas': []},
 'violetblu': {'violetblue': []},
 'violetcolor': {'violetcolored': []},
 'violetcolour': {'violetcoloured': []},
 'violetcrown': {'violetcrowned': []},
 'violetey': {'violeteyed': []},
 'violetflavour': {'violetflavoured': []},
 'violetflow': {'violetflowered': []},
 'violethu': {'violethued': []},
 'violeti': {'violety': []},
 'violetiodin': {'violetiodine': []},
 'violetl': {'violetle': []},
 'violetli': {'violetly': []},
 'violetlik': {'violetlike': []},
 'violetpowd': {'violetpowder': []},
 'violetpurpl': {'violetpurple': []},
 'violetr': {'violetred': []},
 'violetsc': {'violetscented': []},
 'violetsensit': {'violetsensitive': []},
 'violetstain': {'violetstained': []},
 'violett': {'violette': ['violetter', 'violettes'], 'violetts': []},
 'violetta': {'violettas': []},
 'violette': ['violetter', 'violettes'],
 'violetting': {'violettinged': []},
 'violettint': {'violettinted': []},
 'violetwhit': {'violetwhite': []},
 'violeuc': {'violeuce': []},
 'violeur': {'violeurs': []},
 'violeutli': {'violeutly': []},
 'violi': {'violis': [], 'violy': []},
 'violicep': {'violiceps': []},
 'violin': ['violine', 'violines', 'violinism', 'violining'],
 'violinair': {'violinaires': []},
 'violincas': {'violincase': []},
 'violincello': {'violincellos': []},
 'violinicid': {'violinicide': []},
 'violinist': ['violiniste', 'violinistic', 'violinistes', 'violinistically'],
 'violinistcompos': {'violinistcomposer': ['violinistcomposers']},
 'violinistcomposer': ['violinistcomposers'],
 'violinkonzert': {'violinkonzerte': [], 'violinkonzerts': []},
 'violinlik': {'violinlike': []},
 'violinmak': {'violinmaker': ['violinmakers'], 'violinmaking': []},
 'violinmaker': ['violinmakers'],
 'violinmus': {'violinmusic': []},
 'violinplay': {'violinplayer': ['violinplayers'], 'violinplaying': []},
 'violinplayer': ['violinplayers'],
 'violinschul': {'violinschule': []},
 'violinshap': {'violinshaped': []},
 'violinski': {'violinsky': []},
 'violinson': {'violinsonate': []},
 'violinspiel': {'violinspieler': [], 'violinspiels': []},
 'violinstr': {'violinstring': ['violinstrings']},
 'violinstring': ['violinstrings'],
 'violist': {'violist': []},
 'violit': {'violition': []},
 'violl': {'violle': ['violles'], 'violls': []},
 'violle': ['violles'],
 'viollenc': {'viollence': []},
 'violletl': {'violletle': []},
 'viollett': {'viollette': []},
 'violli': {'viollis': []},
 'viollin': {'viollins': []},
 'viollon': {'viollons': []},
 'violnc': {'violnce': []},
 'violog': {'viology': []},
 'viologen': {'viologens': []},
 'violon': {'violone': ['violones'], 'violons': []},
 'violonc': {'violonce': []},
 'violoncel': {'violoncell': ['violoncelle', 'violoncelles']},
 'violoncell': ['violoncelle', 'violoncelles'],
 'violoncellist': ['violoncelliste'],
 'violoncello': {'violoncello': []},
 'violone': ['violones'],
 'violonist': {'violoniste': ['violonistes'], 'violonists': []},
 'violoniste': ['violonistes'],
 'violontli': {'violontly': []},
 'violot': {'violotion': []},
 'violplay': {'violplayer': []},
 'violur': {'violuric': []},
 'viom': {'viome': []},
 'vion': {'vione': [], 'vions': []},
 'vionat': {'vionate': []},
 'vionett': {'vionette': []},
 'vioni': {'viony': []},
 'vionic': {'vionics': []},
 'vionn': {'vionne': []},
 'vionnet': {'vionnets': []},
 'vionnoi': {'vionnois': []},
 'vionsli': {'vionsly': []},
 'vionvil': {'vionville': []},
 'vioo': {'vioos': []},
 'vioomt': {'vioomte': []},
 'vioqu': {'vioque': []},
 'vior': {'viore': [], 'viors': []},
 'vioral': {'viorally': []},
 'viord': {'viords': []},
 'viork': {'viorking': [], 'viorks': []},
 'viorn': {'viorne': []},
 'vios': {'viose': []},
 'viot': {'viote': ['vioted'], 'viots': []},
 'viotat': {'viotated': [], 'viotation': ['viotations']},
 'viotation': ['viotations'],
 'viote': ['vioted'],
 'viotenc': {'viotence': []},
 'vioth': {'viothe': [], 'vioths': []},
 'viotim': {'viotims': []},
 'viotoir': {'viotoire': []},
 'viotor': {'viotors': []},
 'viotori': {'viotories': [], 'viotorious': [], 'viotory': []},
 'viotorinu': {'viotorinus': []},
 'viott': {'viotte': []},
 'viotti': {'viottis': []},
 'viottolon': {'viottolone': []},
 'viotual': {'viotuals': []},
 'viou': {'vious': []},
 'viouali': {'vioualy': []},
 'vioufli': {'vioufly': []},
 'vioun': {'viouns': []},
 'viour': {'viours': []},
 'vious': {'viousness': []},
 'viousli': {'viously': []},
 'viov': {'viovs': []},
 'viovi': {'viovy': []},
 'viow': {'viowed': [], 'viowing': [], 'viows': []},
 'viozen': {'viozene': []},
 'vip': ['vipped', 'vipping'],
 'vipa': {'vipas': []},
 'vipaka': {'vipakas': []},
 'vipaks': {'vipakse': []},
 'vipaksa': {'vipaksas': []},
 'vipala': {'vipalas': []},
 'vipanc': {'vipanci': []},
 'vipar': {'vipare': [], 'viparous': []},
 'viparinam': {'viparinamate': []},
 'viparivart': {'viparivartate': []},
 'viparyasa': {'viparyasas': []},
 'viparyay': {'viparyaye': []},
 'viparyaya': {'viparyayas': []},
 'vipascensi': {'vipascensis': []},
 'vipavade': {'vipavadee': []},
 'vipcontain': {'vipcontaining': []},
 'vipe': {'viped': [], 'vipes': [], 'viping': []},
 'viper': ['vipere', 'vipered', 'viperes', 'viperous', 'viperously'],
 "viper'": {"viper's": []},
 'vipera': {'viperae': []},
 'viperanu': {'viperanus': []},
 'vipercatch': {'vipercatchers': []},
 'viperea': {'vipereae': [], 'vipereas': []},
 'viperfish': {'viperfishes': []},
 'viperg': {'vipergic': []},
 'viperi': {'viperis': []},
 'viperid': {'viperids': []},
 'viperida': {'viperidae': []},
 'viperidc': {'viperidce': []},
 'viperids': {'viperidse': []},
 'viperin': {'viperine': ['viperines']},
 'viperina': {'viperinae': []},
 'viperine': ['viperines'],
 'viperinu': {'viperinus': []},
 'viperish': {'viperishness': []},
 'viperishli': {'viperishly': []},
 'viperlik': {'viperlike': []},
 'viperu': {'viperus': []},
 'viphakon': {'viphakone': []},
 'vipi': {'vipie': []},
 'vipimmunoreact': {'vipimmunoreactive': []},
 'vipin': {'vipine': []},
 'vipina': {'vipinas': []},
 'vipl': {'viple': []},
 'viplenc': {'viplence': []},
 'vipo': {'vipos': []},
 'vipoma': {'vipomas': []},
 'vipont': {'viponts': []},
 'vipoqu': {'vipoque': []},
 'vipp': {'vipps': []},
 'vipr': {'vipres': []},
 'vipra': {'vipras': []},
 'viprada': {'vipradas': []},
 'vipratisedh': {'vipratisedhe': []},
 'vipreuv': {'vipreuve': []},
 'viprou': {'viprous': []},
 'vipsaniu': {'vipsanius': []},
 'vipsanu': {'vipsanus': []},
 'vipstaniu': {'vipstanius': []},
 'vipstanu': {'vipstanus': []},
 'vipw': {'vipws': []},
 'viq': {'viqs': []},
 'viqlenc': {'viqlence': []},
 'viqu': {'vique': ['viques']},
 'viqualin': {'viqualine': []},
 'vique': ['viques'],
 'viquequ': {'viqueque': []},
 'viquilibr': {'viquilibre': []},
 'vir': {'virful': [], 'virring': [], 'virs': []},
 'vira': {'virae': [], 'viras': []},
 'virac': {'viracity': []},
 'viracocha': {'viracochas': []},
 'viracopo': {'viracopos': []},
 'virada': {'viradas': []},
 'viradecthi': {'viradecthis': []},
 'viraem': {'viraemic': []},
 'viraemia': {'viraemia': []},
 'virag': {'viragal': ['viragals'], 'virage': ['virages']},
 'viragal': ['viragals'],
 'virage': ['virages'],
 'viragi': {'viragis': []},
 'viragin': {'viragines': [], 'viraginity': [], 'viraginous': []},
 'virago': ['viragoism'],
 'virah': {'virahe': []},
 'virahsawmi': {'virahsawmy': []},
 'viraj': {'virajate': [], 'viraje': []},
 'viraja': {'virajas': []},
 'virak': {'virakal': ['virakals']},
 'virakal': ['virakals'],
 'virakta': {'viraktas': []},
 'viral': {'virale': ['virales', 'viraler'],
           'virality': [],
           'viralization': [],
           'virally': [],
           'virals': []},
 'viralassoci': {'viralassociated': []},
 'virale': ['virales', 'viraler'],
 'viralencod': {'viralencoded': []},
 'virali': {'viralis': []},
 'viralinduc': {'viralinduced': []},
 'viralinfect': {'viralinfected': []},
 'virallik': {'virallike': []},
 'virallyinfect': {'virallyinfected': []},
 'viralmedi': {'viralmediated': []},
 'viralspecif': {'viralspecific': []},
 'viramont': {'viramonte': ['viramontes']},
 'viramonte': ['viramontes'],
 'viramun': {'viramune': []},
 'viramushti': {'viramushtis': []},
 'viranda': {'virandas': []},
 'virandah': {'virandahs': []},
 'virangana': {'viranganas': []},
 'virani': {'virany': []},
 'viranu': {'viranus': []},
 'virapongs': {'virapongse': []},
 'viraro': {'viraros': []},
 'viras': {'virases': []},
 'virasaiv': {'virasaivism': []},
 'virasaiva': {'virasaivas': []},
 'virasaivit': {'virasaivite': ['virasaivites']},
 'virasaivite': ['virasaivites'],
 'virasami': {'virasamy': []},
 'virashaiv': {'virashaivism': []},
 'virashaiva': {'virashaivas': []},
 'virat': {'virate': [], 'viration': [], 'virats': []},
 'virata': {'viratas': []},
 'viratel': {'viratelle': []},
 'virav': {'viravalli': []},
 'virayasa': {'virayasas': []},
 'virazol': {'virazole': []},
 'virbali': {'virbalis': []},
 'virbasiu': {'virbasius': []},
 'virbi': {'virby': []},
 'virbiali': {'virbialis': []},
 'virbicka': {'virbickas': []},
 'virbiu': {'virbius': []},
 'virbrat': {'virbration': ['virbrations']},
 'virbration': ['virbrations'],
 'vircat': {'vircator': []},
 'virchaw': {'virchaws': []},
 'virchi': {'virchis': []},
 'virchoiv': {'virchoivs': []},
 'virchotv': {'virchotvs': []},
 'virchou': {'virchous': []},
 'virchouf': {'virchoufs': []},
 'virchov': {'virchovs': []},
 'virchovf': {'virchovfs': []},
 'virchow': {'virchow': []},
 "virchow'": {"virchow'e": []},
 'virchu': {'virchue': []},
 'virci': {'vircy': []},
 'vircn': {'vircns': []},
 'vircscen': {'vircscens': []},
 'vircu': {'vircue': []},
 'vird': {'virde': ['virdes'], 'virding': [], 'virds': []},
 'virde': {'virdee': []},
 'virdi': {'virdie': [], 'virdis': []},
 'virdiu': {'virdius': []},
 'virdomaru': {'virdomarus': []},
 'virdon': {'virdone': []},
 'virdumaru': {'virdumarus': []},
 'virdunensi': {'virdunensis': []},
 'virdungu': {'virdungus': []},
 'virdur': {'virdure': []},
 'vire': {'vired': [],
          'viree': [],
          'vireli': [],
          'virely': [],
          'vires': [],
          'viring': []},
 'virehow': {'virehows': []},
 'virei': {'vireis': []},
 'virel': {'virelle': ['virelles']},
 'virelad': {'virelade': []},
 'virelai': {'virelaies': [], 'virelais': []},
 'virelay': {'virelayes': [], 'virelays': []},
 'virelizi': {'virelizier': []},
 'virelle': ['virelles'],
 'virelogn': {'virelogne': []},
 'vireloqu': {'vireloque': []},
 'virem': {'viremic': []},
 'viremen': {'viremens': []},
 'virement': {'virements': []},
 'viremia': {'viremia': []},
 'viren': {'virene': [], 'virens': []},
 'virend': {'virender': []},
 'virendry': {'virendrye': []},
 'vireniu': {'virenius': []},
 'virenqu': {'virenque': []},
 'virent': {'virente': ['virentes']},
 'virente': ['virentes'],
 'virenti': {'virentis': []},
 'virentibu': {'virentibus': []},
 'virenticep': {'virenticeps': []},
 'vireo': {'vireo': []},
 'vireolaniida': {'vireolaniidae': []},
 'vireolaniu': {'vireolanius': []},
 'vireonida': {'vireonidae': []},
 'vireonidc': {'vireonidce': []},
 'vireonids': {'vireonidse': []},
 'vireonina': {'vireoninae': []},
 'virer': {'virere': []},
 'viresc': {'virescence': [], 'virescent': []},
 'viresccn': {'viresccns': []},
 'virescen': {'virescens': []},
 'virescent': {'virescente': ['virescentes']},
 'virescente': ['virescentes'],
 'virescentibu': {'virescentibus': []},
 'virescer': {'virescere': []},
 'vireseen': {'vireseens': []},
 'viresqu': {'viresque': []},
 'vireton': {'viretons': []},
 'virett': {'virette': []},
 'viretu': {'viretus': []},
 'vireu': {'vireus': []},
 'virevil': {'vireville': []},
 'virey': {'vireyes': [], 'vireys': []},
 'vireya': {'vireyas': []},
 'virforti': {'virfortis': []},
 'virfu': {'virfue': []},
 'virg': {'virge': ['virges', 'virged'], 'virging': []},
 'virga': ['virgae'],
 'virgamqu': {'virgamque': []},
 'virgaqu': {'virgaque': []},
 'virgat': {'virgate': ['virgated', 'virgater', 'virgates', 'virgaters'],
            'virgation': ['virgations'],
            'virgator': ['virgators']},
 'virgata': {'virgatae': [], 'virgatas': []},
 'virgate': ['virgated', 'virgater', 'virgates', 'virgaters'],
 'virgati': {'virgatis': []},
 'virgation': ['virgations'],
 'virgatip': {'virgatipes': []},
 'virgatit': {'virgatites': []},
 'virgator': ['virgators'],
 'virgatosphinct': {'virgatosphinctes': []},
 'virgatu': {'virgatus': []},
 'virgaurea': {'virgaureae': []},
 'virgc': {'virgce': []},
 'virge': {'virgee': []},
 'virgel': {'virgelle': []},
 'virgen': {'virgene': ['virgenes'], 'virgens': []},
 'virgene': ['virgenes'],
 'virgent': {'virgental': []},
 'virger': {'virgers': []},
 'virget': {'virgets': []},
 'virgi': {'virgie': [], 'virgis': [], 'virgy': []},
 'virgianu': {'virgianus': []},
 'virgidemia': {'virgidemiae': []},
 'virgif': {'virgifs': []},
 'virgil': ['virgile', 'virgill', 'virgille', 'virgills', 'virgiles'],
 'virgili': {'virgiliance': [], 'virgilie': [], 'virgilis': [], 'virgily': []},
 'virgilia': {'virgilia': []},
 'virgilian': {'virgiliane': [],
               'virgilianism': ['virgilianisms'],
               'virgilians': []},
 'virgiliana': {'virgilianae': [], 'virgilianas': []},
 'virgiliani': {'virgilianis': []},
 'virgilianism': ['virgilianisms'],
 'virgilians': {'virgilianse': []},
 'virgiliant': {'virgiliante': []},
 'virgilianu': {'virgilianus': []},
 'virgilien': {'virgiliens': []},
 'virgilienn': {'virgilienne': ['virgiliennes']},
 'virgilienne': ['virgiliennes'],
 'virgilii': {'virgiliis': []},
 'virgiliju': {'virgilijus': []},
 'virgilin': {'virgiline': [], 'virgilins': []},
 'virgilio': {'virgilios': []},
 'virgilioid': {'virgilioides': []},
 'virgiliu': {'virgilius': []},
 'virgiliusqu': {'virgiliusque': []},
 'virgilli': {'virgillis': []},
 'virgilliu': {'virgillius': []},
 'virgillu': {'virgillus': []},
 'virgilu': {'virgilus': []},
 'virgim': {'virgime': [], 'virgims': []},
 'virgimanu': {'virgimanus': []},
 'virgimu': {'virgimus': []},
 'virgin': ['virgine',
            'virgined',
            'virginic',
            'virginal',
            'virgines',
            'virginiti',
            'virginity',
            'virginism',
            'virginous',
            'virginized',
            'virginally',
            'virginizing',
            'virginality',
            'virginization'],
 "virgin'": {"virgin's": []},
 'virgina': {'virginae': [], 'virginas': []},
 'virginal': {'virginale': ['virginales'],
              'virginall': ['virginalls', 'virginalles', 'virginalling']},
 'virginale': ['virginales'],
 'virginali': {'virginalis': []},
 'virginalist': {'virginalists': []},
 'virginall': ['virginalls', 'virginalles', 'virginalling'],
 'virginanu': {'virginanus': []},
 'virginc': {'virgincs': []},
 'virgindad': {'virgindade': []},
 'virgine': {'virginee': []},
 'virginea': {'virgineae': [], 'virgineas': []},
 'virginei': {'virgineis': []},
 'virginemqu': {'virginemque': []},
 'virginensi': {'virginensis': []},
 'virgineo': {'virgineos': []},
 'virginesqu': {'virginesque': []},
 'virgineu': {'virgineus': []},
 'virgineumqu': {'virgineumque': []},
 'virgini': {'virginial': [],
             'virginie': ['virginies'],
             'virginis': [],
             'virginy': []},
 'virginia': ['virginiae'],
 "virginia'": {"virginia's": []},
 'virginiabas': {'virginiabased': []},
 'virginiacreep': {'virginiacreeper': []},
 'virginiakentucki': {'virginiakentucky': []},
 'virginiami': {'virginiamis': []},
 'virginiamt': {'virginiamts': []},
 'virginian': ['virginianism'],
 'virginiana': {'virginianae': [], 'virginianas': []},
 'virginianesqu': {'virginianesque': []},
 'virginiann': {'virginianns': []},
 'virginians': {'virginianse': []},
 'virginianu': {'virginianus': []},
 'virginiatennesse': {'virginiatennessee': []},
 'virginiatyp': {'virginiatype': []},
 'virginibu': {'virginibus': []},
 'virginibusqu': {'virginibusque': []},
 'virginicu': {'virginicus': []},
 'virginid': {'virginids': []},
 'virginie': ['virginies'],
 'virginien': {'virginiens': []},
 'virginienn': {'virginienne': []},
 'virginiensi': {'virginiensis': []},
 'virginihu': {'virginihus': []},
 'virginiju': {'virginijus': []},
 'virginin': {'virginins': []},
 'virginisch': {'virginische': []},
 'virginisk': {'virginiske': []},
 'virginit': {'virginitate': [], 'virginite': []},
 'virginita': {'virginitas': []},
 'virginitati': {'virginitatis': []},
 'virginite': {'virginitee': []},
 'virginiti': {'virginitie': []},
 'virginiu': {'virginius': []},
 'virginl': {'virginls': []},
 'virginland': {'virginlands': []},
 'virginlanu': {'virginlanus': []},
 'virginlbu': {'virginlbus': []},
 'virginli': {'virginly': []},
 'virginlik': {'virginlike': []},
 'virginlu': {'virginlus': []},
 'virginmari': {'virginmary': []},
 'virginmartyr': {'virginmartyrs': []},
 'virginmoth': {'virginmother': []},
 'virginni': {'virginnie': [], 'virginny': []},
 'virginopar': {'virginoparous': []},
 'virginopara': {'virginoparae': []},
 'virginski': {'virginsky': []},
 'virginsvil': {'virginsville': []},
 'virginu': {'virginus': []},
 'virginvil': {'virginville': []},
 'virginwhor': {'virginwhore': []},
 'virgip': {'virgips': []},
 'virgisqu': {'virgisque': []},
 'virgit': {'virgits': []},
 'virgiu': {'virgius': []},
 'virgiui': {'virgiuis': []},
 'virgiuiu': {'virgiuius': []},
 'virgiv': {'virgivs': []},
 'virgl': {'virgle': []},
 'virglniu': {'virglnius': []},
 'virgm': {'virgms': []},
 'virgmi': {'virgmie': [], 'virgmis': []},
 'virgmianu': {'virgmianus': []},
 'virgmiu': {'virgmius': []},
 'virgnou': {'virgnous': []},
 'virgo': ['virgoe'],
 'virgoan': {'virgoans': []},
 'virgocentr': {'virgocentric': []},
 'virgol': {'virgole': []},
 'virgolett': {'virgolette': []},
 'virgoleus': {'virgoleuse': []},
 'virgor': {'virgorous': ['virgorously']},
 'virgorous': ['virgorously'],
 'virgouleus': {'virgouleuse': []},
 'virgs': {'virgse': []},
 'virgu': {'virgus': []},
 'virguiu': {'virguius': []},
 'virgul': {'virgulate': [], 'virgule': []},
 'virgula': {'virgulae': [], 'virgulas': []},
 'virgulatu': {'virgulatus': []},
 'virguli': {'virgulis': []},
 'virgulinina': {'virgulininae': []},
 'virgultaqu': {'virgultaque': []},
 'virgulti': {'virgultis': []},
 'virgultorumqu': {'virgultorumque': []},
 'virgyl': {'virgyle': [], 'virgyll': []},
 'virgyn': {'virgyne': ['virgynes'], 'virgyns': []},
 'virgyne': ['virgynes'],
 'virgynyt': {'virgynyte': []},
 'virh': {'virhe': []},
 'viri': {'virie': ['viries'], 'viris': [], 'viry': []},
 'viria': {'virias': []},
 'virial': {'virialization': [],
            'virialize': ['virializes', 'virialized'],
            'virials': []},
 'virialis': {'virialisation': [], 'virialised': []},
 'virialize': ['virializes', 'virialized'],
 'viriarchi': {'viriarchy': []},
 'viriat': {'viriate': []},
 'viriathu': {'viriathus': []},
 'viriatu': {'viriatus': []},
 'viribi': {'viribis': []},
 'viribn': {'viribns': []},
 'viribu': {'viribus': []},
 'viribusqu': {'viribusque': []},
 'viricentr': {'viricentric': []},
 'viricid': {'viricidal': [], 'viricide': []},
 'viricultur': {'viriculture': []},
 'virid': {'viridal': [],
           'viride': ['virides'],
           'viridic': ['viridical'],
           'viridity': [],
           'virids': []},
 'virida': {'viridae': []},
 'viridan': {'viridans': []},
 'viridant': {'viridante': ['viridantes']},
 'viridante': ['viridantes'],
 'viridanti': {'viridantis': []},
 'viridantibu': {'viridantibus': []},
 'viridanu': {'viridanus': []},
 'viridarii': {'viridariis': []},
 'viridariorumqu': {'viridariorumque': []},
 'viridcscen': {'viridcscens': []},
 'viride': ['virides'],
 'viridemqu': {'viridemque': []},
 'viriden': {'viridens': []},
 'viridesc': {'viridescence': [], 'viridescent': []},
 'viridescen': {'viridescens': []},
 'viridescent': {'viridescente': []},
 'viridesqu': {'viridesque': []},
 'viridi': {'viridis': []},
 'viridian': {'viridians': []},
 'viridibu': {'viridibus': []},
 'viridic': ['viridical'],
 'viridicep': {'viridiceps': []},
 'viridicolli': {'viridicollis': []},
 'viridicorni': {'viridicornis': []},
 'viridicyaneu': {'viridicyaneus': []},
 'viridifacien': {'viridifaciens': []},
 'viridiflavu': {'viridiflavus': []},
 'viridifloru': {'viridiflorus': []},
 'viridifron': {'viridifrons': []},
 'viridigenali': {'viridigenalis': []},
 'viridiglaucescen': {'viridiglaucescens': []},
 'viridigulari': {'viridigularis': []},
 'viridin': {'viridine': [], 'viridins': []},
 'viridip': {'viridipes': []},
 'viridipenni': {'viridipennis': []},
 'viridiplanta': {'viridiplantae': []},
 'viridipunctatu': {'viridipunctatus': []},
 'viridiqu': {'viridique': []},
 'viridirostri': {'viridirostris': []},
 'viridiscen': {'viridiscens': []},
 'viridisqu': {'viridisque': []},
 'viridissimu': {'viridissimus': []},
 'viridistriatu': {'viridistriatus': []},
 'viridisv': {'viridisvallis': []},
 'viridit': {'viriditate': [], 'viridite': []},
 'viridita': {'viriditas': []},
 'viriditati': {'viriditatis': []},
 'viridl': {'viridls': []},
 'viridochromogen': {'viridochromogenes': []},
 'viridomaru': {'viridomarus': []},
 'viridosporu': {'viridosporus': []},
 'viridt': {'viridts': []},
 'viridu': {'viridus': []},
 'viridulu': {'viridulus': []},
 'virie': ['viries'],
 'virieti': {'viriety': []},
 'virifi': {'virified': [], 'virifier': []},
 'virigin': {'viriginity': []},
 'virihaur': {'virihaure': []},
 'virihu': {'virihus': []},
 'virika': {'virikas': []},
 'viril': {'virile': ['viriles', 'virilely', 'virilement'],
           'virilism': [],
           'virility': [],
           'virilization': [],
           'virilize': ['virilized', 'virilizes', 'virilizers'],
           'virilizing': [],
           'virils': []},
 'virilay': {'virilays': []},
 'virile': ['viriles', 'virilely', 'virilement'],
 'virilelook': {'virilelooking': []},
 'virili': {'virilis': [], 'virily': []},
 'virilibu': {'virilibus': []},
 'virilidad': {'virilidade': []},
 'virilif': {'virilification': []},
 'virilis': {'virilisation': [], 'virilise': ['virilised'], 'virilising': []},
 'virilise': ['virilised'],
 'virilism': {'virilisme': []},
 'virilist': {'virilistic': [], 'virilists': []},
 'virilit': {'virilitate': [], 'virilite': ['viriliter']},
 'virilita': {'virilitas': []},
 'virilitati': {'virilitatis': []},
 'virilite': ['viriliter'],
 'viriliti': {'virilitie': []},
 'viriliu': {'virilius': []},
 'virilize': ['virilized', 'virilizes', 'virilizers'],
 'virilment': {'virilmente': []},
 'viriloc': {'virilocal': ['virilocally', 'virilocality']},
 'virilocal': ['virilocally', 'virilocality'],
 'virilstimm': {'virilstimme': []},
 'virilti': {'virilty': []},
 'virilu': {'virilus': []},
 'virin': {'virine': []},
 'virina': {'virinae': []},
 'virind': {'virinder': []},
 'virino': {'virino': []},
 'virinu': {'virinus': []},
 'virion': {'virion': []},
 'virionassoci': {'virionassociated': []},
 'viriou': {'virious': []},
 'viripatriloc': {'viripatrilocal': []},
 'viripoten': {'viripotens': []},
 'viriqu': {'virique': []},
 'viriscen': {'viriscens': []},
 'virisqu': {'virisque': []},
 'virit': {'viritable': ['viritables'],
           'virite': ['virites', 'virited'],
           'viriting': []},
 'virita': {'viritas': []},
 'viritabl': {'viritablement': []},
 'viritable': ['viritables'],
 'viritan': {'viritane': []},
 'virite': ['virites', 'virited'],
 'viriti': {'viritis': []},
 'viritu': {'viritual': ['viritually']},
 'viritual': ['viritually'],
 'viriu': {'viriue': ['viriues'], 'virius': []},
 'viriual': {'viriually': []},
 'viriue': ['viriues'],
 'viriumqu': {'viriumque': []},
 'viriuou': {'viriuous': []},
 'viriut': {'viriute': []},
 'virivil': {'viriville': []},
 'virj': {'virje': []},
 'virje': {'virjee': []},
 'virk': {'virke': [], 'virks': []},
 'virkami': {'virkamies': []},
 'virked': {'virkede': []},
 'virkelig': {'virkelige': []},
 'virkeligh': {'virkelighed': []},
 'virkeligheden': {'virkelighedens': []},
 'virkemidl': {'virkemidler': []},
 'virkend': {'virkende': []},
 'virki': {'virkie': []},
 'virkkia': {'virkkiae': []},
 'virkn': {'virkning': []},
 'virkning': {'virkninger': []},
 'virkningen': {'virkningene': []},
 'virkotyp': {'virkotype': []},
 'virksomh': {'virksomhed': []},
 'virksomhed': {'virksomheder': ['virksomheders']},
 'virksomheden': {'virksomhedens': []},
 'virksomheder': ['virksomheders'],
 'virksomhet': {'virksomheter': []},
 'virksomm': {'virksomme': []},
 'virku': {'virkus': []},
 'virl': {'virle': ['virled'], 'virls': []},
 'virlan': {'virlane': []},
 'virland': {'virlande': []},
 'virlandais': {'virlandaise': []},
 'virldi': {'virldis': []},
 'virle': ['virled'],
 'virli': {'virly': []},
 'virlli': {'virllis': []},
 'virloy': {'virloys': []},
 'virlu': {'virlue': ['virlues']},
 'virlual': {'virlually': []},
 'virlue': ['virlues'],
 'virluou': {'virluous': []},
 'virlut': {'virlute': ['virlutes']},
 'virlute': ['virlutes'],
 'virluti': {'virlutis': []},
 'virlutibu': {'virlutibus': []},
 'virm': {'virme': ['virmes'], 'virms': []},
 'virmaitr': {'virmaitre': []},
 'virmal': {'virmally': []},
 'virme': ['virmes'],
 'virmo': {'virmos': []},
 'virn': {'virne': ['virnes'], 'virns': []},
 'virne': ['virnes'],
 'virnoch': {'virnoche': []},
 'viro': {'viros': []},
 'viroaraai': {'viroaraais': []},
 'viroceptor': {'viroceptors': []},
 'virocid': {'virocidal': []},
 'virocyt': {'virocyte': ['virocytes']},
 'virocyte': ['virocytes'],
 'viroden': {'virodene': []},
 'virodh': {'virodhe': []},
 'virog': {'virogous': ['virogously']},
 'virogen': {'virogene': ['virogenes'], 'virogenic': []},
 'virogene': ['virogenes'],
 'virogenesi': {'virogenesis': []},
 'virogenet': {'virogenetics': []},
 'virogous': ['virogously'],
 'viroi': {'virois': []},
 'viroid': {'viroid': []},
 'viroidlik': {'viroidlike': []},
 'virokanna': {'virokannas': []},
 'virokin': {'virokines': []},
 'virol': {'virole': ['viroles'], 'virolle': []},
 'virolai': {'virolais': []},
 'virole': ['viroles'],
 'virolog': {'virologic': ['virological', 'virologically'], 'virology': []},
 'virologi': {'virologie': []},
 'virologic': ['virological', 'virologically'],
 'virologiqu': {'virologique': ['virologiques']},
 'virologique': ['virologiques'],
 'virologisch': {'virologische': []},
 'virologist': {'virologist': []},
 'virolysi': {'virolysis': []},
 'viron': {'virone': ['vironed'],
           'vironing': [],
           'vironment': ['vironments'],
           'virons': []},
 'virone': ['vironed'],
 'vironfoss': {'vironfosse': []},
 'vironi': {'vironie': []},
 'vironiqu': {'vironique': []},
 'vironment': {'vironmental': ['vironmentally', 'vironmentalism']},
 'vironmental': ['vironmentally', 'vironmentalism'],
 'vironmentalist': {'vironmentalists': []},
 'virono': {'vironos': []},
 'viropaus': {'viropause': []},
 'viroplasm': {'viroplasmic': [], 'viroplasms': []},
 'viropt': {'viroptic': []},
 'viroqu': {'viroque': []},
 'viror': {'virore': [], 'virorous': ['virorously']},
 'virormon': {'virormone': []},
 'virorous': ['virorously'],
 'virorumqu': {'virorumque': []},
 'viros': {'virose': ['viroses']},
 'virosaqu': {'virosaque': []},
 'virose': ['viroses'],
 'virosi': {'virosis': []},
 'virosom': {'virosomal': [], 'virosome': ['virosomes']},
 'virosome': ['virosomes'],
 'virosqu': {'virosque': []},
 'virostat': {'virostatic': ['virostatics']},
 'virostatic': ['virostatics'],
 'virosu': {'virosus': []},
 'virot': {'virote': ['virotes'], 'virotic': []},
 'virote': ['virotes'],
 'virotherapi': {'virotherapy': []},
 'virou': {'virous': []},
 'virqu': {'virque': []},
 'virr': {'virre': ['virres']},
 'virrci': {'virrcy': []},
 'virre': ['virres'],
 'virrein': {'virreinal': []},
 'virreina': {'virreinas': []},
 'virreinal': {'virreinales': []},
 'virreinato': {'virreinatos': []},
 'virrey': {'virreyes': [], 'virreys': []},
 'virreyn': {'virreynal': []},
 'virri': {'virry': []},
 'virriu': {'virrius': []},
 'virru': {'virrue': ['virrues']},
 'virrual': {'virrually': []},
 'virrue': ['virrues'],
 'virruos': {'virruosic': []},
 'virruviu': {'virruvius': []},
 'virs': {'virse': ['virses']},
 'virsaladz': {'virsaladze': []},
 'virschow': {'virschows': []},
 'virse': ['virses'],
 'virshubski': {'virshubsky': []},
 'virsi': {'virsis': []},
 'virski': {'virsky': []},
 'virsoid': {'virsoides': []},
 'virsu': {'virsues': [], 'virsus': []},
 'virsus': {'virsuses': []},
 'virt': {'virte': ['virtes'], 'virts': []},
 'virta': {'virtae': ['virtaes']},
 'virtae': ['virtaes'],
 'virtal': {'virtally': []},
 'virtaou': {'virtaous': []},
 'virtaulli': {'virtaully': []},
 'virtchu': {'virtchue': []},
 'virtdi': {'virtdis': []},
 'virte': ['virtes'],
 'virteou': {'virteous': []},
 'virtew': {'virtews': []},
 'virth': {'virthe': []},
 'virti': {'virtie': [], 'virtis': [], 'virty': []},
 'virtic': {'virtical': ['virtically']},
 'virtical': ['virtically'],
 'virtigin': {'virtiginous': []},
 'virtii': {'virtiie': []},
 'virtiit': {'virtiite': []},
 'virtiou': {'virtious': []},
 'virtiu': {'virtius': []},
 'virtn': {'virtne': ['virtnes'], 'virtns': []},
 'virtnal': {'virtnally': []},
 'virtne': ['virtnes'],
 'virtnon': {'virtnons': []},
 'virtnou': {'virtnous': []},
 'virtnri': {'virtnry': []},
 'virtnt': {'virtnte': ['virtntes']},
 'virtnte': ['virtntes'],
 'virtnti': {'virtntis': []},
 'virtntibu': {'virtntibus': []},
 'virto': {'virtoe': ['virtoes']},
 'virtoe': ['virtoes'],
 'virtool': {'virtools': []},
 'virtoou': {'virtoous': []},
 'virtori': {'virtory': []},
 'virtou': {'virtous': []},
 'virtous': {'virtousity': []},
 'virtreou': {'virtreous': []},
 'virtruviu': {'virtruvius': []},
 'virtti': {'virttie': []},
 'virtu': ['virtue', 'virtued'],
 'virtua': {'virtuas': []},
 'virtuai': {'virtuais': []},
 'virtuaili': {'virtuaily': []},
 'virtual': {'virtuale': ['virtuales'],
             'virtualism': [],
             'virtualities': [],
             'virtuality': [],
             'virtualization': ['virtualizations'],
             'virtualize': ['virtualized', 'virtualizes', 'virtualizers'],
             'virtualizing': [],
             'virtuall': ['virtually'],
             'virtualness': [],
             'virtuals': []},
 'virtualdirectori': {'virtualdirectories': [], 'virtualdirectory': []},
 'virtuale': ['virtuales'],
 'virtualfre': {'virtualfree': []},
 'virtualhost': {'virtualhosts': []},
 'virtuali': {'virtualis': [], 'virtualy': []},
 'virtualidad': {'virtualidades': []},
 'virtualiri': {'virtualiry': []},
 'virtualis': {'virtualisation': [],
               'virtualise': ['virtualised'],
               'virtualising': []},
 'virtualise': ['virtualised'],
 'virtualist': {'virtualists': []},
 'virtualit': {'virtualite': ['virtualiter', 'virtualites']},
 'virtualite': ['virtualiter', 'virtualites'],
 'virtualiz': {'virtualizable': []},
 'virtualization': ['virtualizations'],
 'virtualize': ['virtualized', 'virtualizes', 'virtualizers'],
 'virtuall': ['virtually'],
 'virtuallli': {'virtuallly': []},
 'virtuallyal': {'virtuallyall': []},
 'virtuallyth': {'virtuallythe': []},
 'virtualmachin': {'virtualmachine': []},
 'virtualmemori': {'virtualmemory': []},
 'virtualment': {'virtualmente': []},
 'virtualqueri': {'virtualquery': []},
 'virtualr': {'virtualreality': []},
 'virtualstorag': {'virtualstorage': []},
 'virtuc': {'virtucs': []},
 'virtucu': {'virtucus': []},
 'virtud': {'virtude': ['virtudes']},
 'virtude': ['virtudes'],
 'virtue': {'virtuee': []},
 'virtuebas': {'virtuebased': []},
 'virtuebreed': {'virtuebreeding': []},
 'virtuecent': {'virtuecentered': []},
 'virtuecrat': {'virtuecrats': []},
 'virtueeth': {'virtueethics': []},
 'virtuei': {'virtueis': []},
 'virtuel': {'virtuele': [],
             'virtuell': ['virtuelle',
                          'virtueller',
                          'virtuelles',
                          'virtuellement'],
             'virtuels': []},
 'virtuell': ['virtuelle', 'virtueller', 'virtuelles', 'virtuellement'],
 'virtuelli': {'virtuelly': []},
 'virtueori': {'virtueoriented': []},
 'virtueou': {'virtueous': []},
 'virtueu': {'virtueus': []},
 'virtueus': {'virtueuse': []},
 'virtuewel': {'virtuewell': []},
 'virtui': {'virtuie': ['virtuies']},
 'virtuie': ['virtuies'],
 'virtul': {'virtule': ['virtules']},
 'virtule': ['virtules'],
 'virtuli': {'virtulis': []},
 'virtulibu': {'virtulibus': []},
 'virtulli': {'virtully': []},
 'virtuo': {'virtuos': []},
 'virtuocraci': {'virtuocracy': []},
 'virtuocrat': {'virtuocratic': []},
 'virtuon': {'virtuons': []},
 'virtuoo': {'virtuoos': []},
 'virtuos': {'virtuose': ['virtuoses', 'virtuoser'],
             'virtuosic': ['virtuosically'],
             'virtuosism': [],
             'virtuosity': []},
 'virtuosa': {'virtuosae': [], 'virtuosas': []},
 'virtuosament': {'virtuosamente': []},
 'virtuose': ['virtuoses', 'virtuoser'],
 'virtuosi': {'virtuosis': []},
 'virtuosic': ['virtuosically'],
 'virtuosissim': {'virtuosissime': []},
 'virtuosist': {'virtuosistic': []},
 'virtuosit': {'virtuosite': []},
 'virtuosita': {'virtuositas': []},
 'virtuosiu': {'virtuosius': []},
 'virtuoso': ['virtuosoes'],
 'virtuost': {'virtuostic': []},
 'virtuosu': {'virtuosus': []},
 'virtuou': {'virtuous': []},
 'virtuoufli': {'virtuoufly': []},
 'virtuous': {'virtuousity': [], 'virtuously': [], 'virtuousness': []},
 'virtur': {'virtural': ['virturally'], 'virture': ['virtures']},
 'virtural': ['virturally'],
 'virture': ['virtures'],
 'virtusert': {'virtusertable': []},
 'virtuslli': {'virtuslly': []},
 'virtusqu': {'virtusque': []},
 'virtut': {'virtute': ['virtutes'], 'virtuts': []},
 'virtutc': {'virtutcs': []},
 'virtute': ['virtutes'],
 'virtutemqu': {'virtutemque': []},
 'virtutequ': {'virtuteque': []},
 'virtutesqu': {'virtutesque': []},
 'virtuti': {'virtutis': []},
 'virtutibu': {'virtutibus': []},
 'virtutibusqu': {'virtutibusque': []},
 'virtutihu': {'virtutihus': []},
 'virtutisqu': {'virtutisque': []},
 'virtutumqu': {'virtutumque': []},
 'virtuviu': {'virtuvius': []},
 'virtv': {'virtve': ['virtves'], 'virtvs': []},
 'virtve': ['virtves'],
 'virtvt': {'virtvte': ['virtvtes']},
 'virtvte': ['virtvtes'],
 'virtvti': {'virtvtis': []},
 'virtvtibv': {'virtvtibvs': []},
 'viru': {'virue': ['virues'], 'virus': []},
 'virual': {'virually': []},
 'virucid': {'virucidal': [], 'virucide': []},
 'viruda': {'virudas': []},
 'virudhy': {'virudhyate': []},
 'virudhyant': {'virudhyante': []},
 'virue': ['virues'],
 'viruela': {'viruelas': []},
 'virul': {'virulance': [],
           'virulant': [],
           'virulence': [],
           'virulency': [],
           'virulent': ['virulents', 'virulently'],
           'virulization': []},
 'virulen': {'virulens': []},
 'virulenceassoci': {'virulenceassociated': []},
 'virulencerel': {'virulencerelated': []},
 'virulendi': {'virulendy': []},
 'virulene': {'virulenee': []},
 'viruleno': {'virulenoe': []},
 'virulent': {'virulente': ['virulenter', 'virulentes']},
 'virulenta': {'virulentas': []},
 'virulente': ['virulenter', 'virulentes'],
 'virulenti': {'virulentis': []},
 'virulentiu': {'virulentius': []},
 'virulentu': {'virulentus': []},
 'viruli': {'viruly': []},
 'virulifer': {'viruliferous': []},
 'viruliferu': {'viruliferus': []},
 'virulin': {'virulins': []},
 'virulu': {'virulus': []},
 'virum': {'virumal': []},
 'virumqu': {'virumque': []},
 'virunga': {'virungas': []},
 'viruniu': {'virunius': []},
 'virunniu': {'virunnius': []},
 'viruos': {'viruosity': []},
 'viruou': {'viruous': []},
 'virupa': {'virupas': []},
 'virupakkha': {'virupakkhas': []},
 'virur': {'viruric': []},
 'virus': ['viruse', 'virused', 'virusal'],
 'virusaf': {'virusafe': []},
 'virusantibodi': {'virusantibody': []},
 'virusassoci': {'virusassociated': []},
 'virusatiologi': {'virusatiologie': []},
 'virusbarri': {'virusbarrier': []},
 'virusbas': {'virusbased': []},
 'virusbear': {'virusbearing': []},
 'viruscarri': {'viruscarrying': []},
 'viruscaus': {'viruscaused': []},
 'viruscel': {'viruscell': []},
 'viruscheck': {'viruschecking': []},
 'viruscod': {'viruscoded': []},
 'viruscontain': {'viruscontaining': []},
 'viruscontamin': {'viruscontaminated': []},
 'virusderiv': {'virusderived': []},
 'virusdetect': {'virusdetection': []},
 'virusdiseas': {'virusdiseased': []},
 'virusencod': {'virusencoded': []},
 'virusfre': {'virusfree': []},
 'virushepat': {'virushepatitis': []},
 'virusimmun': {'virusimmune': []},
 'virusinduc': {'virusinduced': []},
 'virusinfect': {'virusinfected': [], 'virusinfection': []},
 'virusinfekt': {'virusinfektion': []},
 'viruslik': {'viruslike': []},
 'virusmedi': {'virusmediated': []},
 'virusnachwei': {'virusnachweis': []},
 'virusneg': {'virusnegative': []},
 'virusneutr': {'virusneutralizing': []},
 'virusoid': {'virusoid': []},
 'virusolog': {'virusology': []},
 'virusposit': {'viruspositive': []},
 'virusproduc': {'virusproducing': []},
 'virusprotect': {'virusprotection': []},
 'virusrel': {'virusrelated': []},
 'virusresist': {'virusresistant': []},
 'viruss': {'virus': []},
 'virusscan': {'virusscanning': []},
 'virusseroposit': {'virusseropositive': []},
 'virusspecif': {'virusspecific': []},
 'virusspecifi': {'virusspecified': []},
 'virustat': {'virustatic': []},
 'virustest': {'virustested': []},
 'virustransform': {'virustransformed': []},
 'virustyp': {'virustype': []},
 'virusu': {'virusus': []},
 'viruswal': {'viruswall': []},
 'virut': {'virutal': ['virutally'], 'virute': ['virutes']},
 'viruta': {'virutas': []},
 'virutal': ['virutally'],
 'virute': ['virutes'],
 'viruttam': {'viruttams': []},
 'virv': {'virve': ['virves']},
 'virve': ['virves'],
 'virvidaki': {'virvidakis': []},
 'virvil': {'virville': []},
 'virvo': {'virvos': []},
 'virw': {'virws': []},
 'virzimb': {'virzimbers': []},
 'vis': {'visness': []},
 "vis't": {"vis'ts": []},
 'visa': ['visae', 'visaed', 'visaes', 'visaing'],
 'visabl': {'visability': [], 'visable': [], 'visably': []},
 'visad': {'visade': ['visades']},
 'visade': ['visades'],
 'visado': {'visados': []},
 'visaequ': {'visaeque': []},
 'visafre': {'visafree': []},
 'visag': {'visage': ['visaged'], 'visaging': []},
 'visage': ['visaged'],
 'visageit': {'visageite': []},
 'visagen': {'visagens': []},
 'visagi': {'visagie': ['visagier', 'visagies']},
 'visagie': ['visagier', 'visagies'],
 'visagina': {'visaginas': []},
 'visagist': {'visagiste': []},
 'visagoth': {'visagoths': []},
 'visai': {'visais': []},
 'visaig': {'visaige': ['visaiges']},
 'visaige': ['visaiges'],
 'visail': {'visaille': []},
 'visaissu': {'visaissuing': []},
 'visaj': {'visaje': ['visajes']},
 'visaje': {'visajee': []},
 'visakha': {'visakhas': []},
 'visal': {'visale': [], 'visalli': []},
 'visalakshi': {'visalakshy': []},
 'visalian': {'visalians': []},
 'visam': {'visame': ['visames']},
 'visame': ['visames'],
 'visamqu': {'visamque': []},
 'visan': {'visans': []},
 'visand': {'visande': []},
 'visandu': {'visandus': []},
 'visanin': {'visanins': []},
 'visaphon': {'visaphone': []},
 'visapor': {'visapore': []},
 'visaqu': {'visaque': []},
 'visar': {'visare': [], 'visars': []},
 'visard': {'visarde': ['visarded'], 'visards': []},
 'visarde': ['visarded'],
 'visarga': {'visargas': []},
 'visariu': {'visarius': []},
 'visasr': {'visasre': []},
 'visat': {'visate': [], 'visation': ['visations', 'visational'], 'visats': []},
 'visation': ['visations', 'visational'],
 'visaton': {'visatone': []},
 'visatori': {'visatorial': []},
 'visava': {'visavas': []},
 'visavi': {'visavis': []},
 'visay': {'visaye': []},
 'visaya': {'visayas': []},
 'visayan': {'visayan': []},
 'visayapati': {'visayapatis': []},
 'visayo': {'visayos': []},
 'visbi': {'visby': []},
 'visbl': {'visbility': [], 'visble': [], 'visbly': []},
 'visbreak': {'visbreaker': ['visbreakers'], 'visbreaking': []},
 'visbreaker': ['visbreakers'],
 'visc': {'visce': []},
 'visca': {'viscas': []},
 'viscacea': {'viscaceae': []},
 'viscacha': {'viscacha': []},
 'viscachera': {'viscacheras': []},
 'viscaina': {'viscainas': []},
 'viscaka': {'viscakas': []},
 'viscanc': {'viscance': []},
 'viscap': {'viscape': []},
 'viscardi': {'viscardis': []},
 'viscaria': {'viscarias': []},
 'viscasilla': {'viscasillas': []},
 'viscaya': {'viscayas': []},
 'viscayan': {'viscayans': []},
 'visccribu': {'visccribus': []},
 'viscellinu': {'viscellinus': []},
 'viscer': {'visceral': ['viscerals',
                         'viscerally',
                         'viscerality',
                         'visceralized',
                         'visceralness',
                         'visceralizing',
                         'visceralization'],
            'viscerate': ['viscerated', 'viscerates'],
            'viscerating': [],
            'visceration': [],
            'viscere': ['visceres', 'viscereal']},
 'viscera': ['viscerae'],
 'visceral': {'viscerale': ['viscerales']},
 'viscerale': ['viscerales'],
 'viscerali': {'visceralis': []},
 'viscerate': ['viscerated', 'viscerates'],
 'visceraton': {'visceratonic': []},
 'viscere': ['visceres', 'viscereal'],
 'visceri': {'visceris': []},
 'visceribu': {'visceribus': []},
 'visceroabdomin': {'visceroabdominal': []},
 'visceroatri': {'visceroatrial': []},
 'visceroautonom': {'visceroautonomic': []},
 'viscerocept': {'visceroception': [], 'visceroceptive': []},
 'visceroceptor': {'visceroceptors': []},
 'viscerocrani': {'viscerocranial': []},
 'viscerocutan': {'viscerocutaneous': []},
 'viscerogen': {'viscerogenic': []},
 'visceromegali': {'visceromegaly': []},
 'visceropariet': {'visceroparietal': []},
 'visceroptosi': {'visceroptosis': []},
 'visceroptot': {'visceroptotic': []},
 'visceroreceptor': {'visceroreceptors': []},
 'viscerosensit': {'viscerosensitive': []},
 'viscerosensori': {'viscerosensory': []},
 'viscerosomat': {'viscerosomatic': []},
 'viscerosympathet': {'viscerosympathetic': []},
 'viscerotom': {'viscerotome': ['viscerotomes']},
 'viscerotome': ['viscerotomes'],
 'viscerotomi': {'viscerotomy': []},
 'visceroton': {'viscerotonic': ['viscerotonics']},
 'viscerotonic': ['viscerotonics'],
 'viscerotop': {'viscerotopic': ['viscerotopically']},
 'viscerotopic': ['viscerotopically'],
 'viscerotrop': {'viscerotropic': [], 'viscerotropism': []},
 'viscerotroph': {'viscerotrophic': []},
 'visceroviscer': {'viscerovisceral': []},
 'visch': {'vische': []},
 'vischer': {'vischering': [], 'vischers': []},
 'viscid': {'viscidity': [], 'viscidness': []},
 'viscidifloru': {'viscidiflorus': []},
 'viscidli': {'viscidly': []},
 'viscidu': {'viscidus': []},
 'viscin': {'viscinity': []},
 'viscion': {'viscione': []},
 'visciou': {'viscious': []},
 'viscious': {'visciously': [], 'visciousness': []},
 'viscis': {'viscisity': []},
 'viscisitud': {'viscisitudes': []},
 'viscissitud': {'viscissitude': ['viscissitudes']},
 'viscissitude': ['viscissitudes'],
 'viscitud': {'viscitudes': []},
 'viscivoru': {'viscivorus': []},
 'viscloski': {'visclosky': []},
 'viscn': {'viscns': []},
 'visco': {'viscoe': [], 'viscos': []},
 'viscoc': {'viscocities': [], 'viscocity': []},
 'viscocanalostomi': {'viscocanalostomy': []},
 'viscoclast': {'viscoclastic': ['viscoclasticity']},
 'viscoclastic': ['viscoclasticity'],
 'viscodissect': {'viscodissection': []},
 'viscoeiast': {'viscoeiastic': []},
 'viscoela': {'viscoelas': []},
 'viscoelasl': {'viscoelaslic': []},
 'viscoelast': {'viscoelastic': ['viscoelastics',
                                 'viscoelasticity',
                                 'viscoelastically',
                                 'viscoelasticities']},
 'viscoelastic': ['viscoelastics',
                  'viscoelasticity',
                  'viscoelastically',
                  'viscoelasticities'],
 'viscoelastiqu': {'viscoelastique': ['viscoelastiques']},
 'viscoelastique': ['viscoelastiques'],
 'viscoelastomet': {'viscoelastometer': []},
 'viscoelastometri': {'viscoelastometry': []},
 'viscoelastoplast': {'viscoelastoplastic': []},
 'viscoelat': {'viscoelatic': []},
 'viscoeleast': {'viscoeleastic': []},
 'viscoelectr': {'viscoelectric': []},
 'viscoidea': {'viscoideae': []},
 'viscoiti': {'viscoity': []},
 'viscol': {'viscolized': [], 'viscolizer': ['viscolizers']},
 'viscola': {'viscolas': []},
 'viscolacti': {'viscolactis': []},
 'viscolast': {'viscolastic': []},
 'viscoleast': {'viscoleastic': []},
 'viscolelast': {'viscolelastic': []},
 'viscolizer': ['viscolizers'],
 'viscom': {'viscome': []},
 'viscomet': {'viscometer': []},
 'viscometr': {'viscometric': ['viscometrically']},
 'viscometri': {'viscometry': []},
 'viscometric': ['viscometrically'],
 'viscomit': {'viscomital': []},
 'viscompt': {'viscompte': []},
 'viscomt': {'viscomte': ['viscomtes']},
 'viscomte': ['viscomtes'],
 'viscomtess': {'viscomtesse': []},
 'viscon': {'viscons': []},
 'viscond': {'visconde': ['viscondes']},
 'visconde': ['viscondes'],
 'viscont': {'visconte': ['viscontes']},
 'visconte': ['viscontes'],
 'visconti': {'visconti': [], 'visconty': []},
 'viscopast': {'viscopaste': []},
 'viscopi': {'viscopy': []},
 'viscoplast': {'viscoplastic': ['viscoplasticity', 'viscoplastically']},
 'viscoplastic': ['viscoplasticity', 'viscoplastically'],
 'viscoplasticit': {'viscoplasticite': []},
 'viscoplastiqu': {'viscoplastique': ['viscoplastiques']},
 'viscoplastique': ['viscoplastiques'],
 'viscos': {'viscose': [], 'viscosity': []},
 'viscosc': {'viscoscity': []},
 'viscosi': {'viscosis': []},
 'viscosif': {'viscosification': []},
 'viscosifi': {'viscosified': [],
               'viscosifier': ['viscosifiers'],
               'viscosify': ['viscosifying']},
 'viscosifier': ['viscosifiers'],
 'viscosify': ['viscosifying'],
 'viscosili': {'viscosily': []},
 'viscosimct': {'viscosimcter': []},
 'viscosimet': {'viscosimeter': []},
 'viscosimetr': {'viscosimetric': ['viscosimetrically']},
 'viscosimetri': {'viscosimetry': []},
 'viscosimetric': ['viscosimetrically'],
 'viscosit': {'viscosite': ['viscosites']},
 'viscosita': {'viscositas': []},
 'viscosite': ['viscosites'],
 'viscosityaverag': {'viscosityaverage': []},
 'viscosityconcentr': {'viscosityconcentration': []},
 'viscosityincreas': {'viscosityincreasing': []},
 'viscositytemperatur': {'viscositytemperature': []},
 'viscoso': {'viscosos': []},
 'viscosti': {'viscosty': []},
 'viscosu': {'viscosus': []},
 'viscosuppl': {'viscosupplements': []},
 'viscosupplement': {'viscosupplementation': []},
 'viscosurg': {'viscosurgical': []},
 'viscosurgeri': {'viscosurgery': []},
 'viscotear': {'viscotears': []},
 'viscotherm': {'viscothermal': []},
 'viscou': {'viscous': []},
 'viscount': ['viscounte', 'viscountes', 'viscountal'],
 'viscountci': {'viscountcy': []},
 'viscountess': ['viscountesse'],
 'viscounti': {'viscounty': []},
 'viscountship': {'viscountships': []},
 'viscour': {'viscours': []},
 'viscous': {'viscouse': [],
             'viscousity': [],
             'viscously': [],
             'viscousness': []},
 'viscousdamp': {'viscousdamping': []},
 'viscouselast': {'viscouselastic': []},
 'viscouslik': {'viscouslike': []},
 'viscousplast': {'viscousplastic': []},
 'viscoveri': {'viscovery': []},
 'viscu': {'viscus': []},
 'visculos': {'visculose': []},
 'viscuou': {'viscuous': []},
 'visdel': {'visdelou': []},
 'visdend': {'visdende': []},
 'vise': ['visee', 'vised', 'visees', 'visely', 'viseed', 'viseing', 'viseful'],
 'viseabl': {'viseable': []},
 'visedli': {'visedly': []},
 'viseer': {'viseeral': []},
 'visegrip': {'visegrips': []},
 'viseh': {'viseher': []},
 'viselik': {'viselike': []},
 'viselked': {'viselkedes': []},
 'viselkedes': {'viselkedese': []},
 'viselliu': {'visellius': []},
 'visem': {'viseme': ['visemes']},
 'viseme': ['visemes'],
 'visen': {'visens': []},
 'visenda': {'visendae': []},
 'visendaqu': {'visendaque': []},
 'visendu': {'visendus': []},
 'visenshaftlikh': {'visenshaftlikher': []},
 'visent': {'visente': []},
 'visenti': {'visentis': []},
 'visentibu': {'visentibus': []},
 'visentin': {'visentine': []},
 'viseoelast': {'viseoelastic': []},
 'viseos': {'viseosity': []},
 'viseosimet': {'viseosimeter': []},
 'viseou': {'viseous': []},
 'viser': {'viseral': [], 'visere': ['viseres', 'viserent'], 'visers': []},
 'visera': {'viseras': []},
 'viserai': {'viseraient': []},
 'visere': ['viseres', 'viserent'],
 'viseri': {'viseris': []},
 'vises': {'visese': []},
 'visesa': {'visesas': []},
 'visesana': {'visesanas': []},
 'visesha': {'viseshas': []},
 'viset': {'viseted': [], 'viseting': []},
 'visett': {'visette': []},
 'viseu': {'viseus': []},
 'visft': {'visfted': []},
 'visgaiti': {'visgaitis': []},
 'visgoth': {'visgothic': [], 'visgoths': []},
 'vish': {'vishe': ['vished', 'vishes'], 'vishing': [], 'vishness': []},
 'visha': {'vishas': []},
 'vishanda': {'vishandas': []},
 'vishanin': {'vishanins': []},
 'vishap': {'vishaps': []},
 'vishay': {'vishaye': []},
 'vishaya': {'vishayas': []},
 'vishayamahattara': {'vishayamahattaras': []},
 'vishayapati': {'vishayapatis': []},
 'vishe': ['vished', 'vishes'],
 'vishenski': {'vishensky': []},
 'visher': {'vishers': []},
 'vishesha': {'visheshas': []},
 'vishevski': {'vishevsky': []},
 'vishi': {'vishy': []},
 'vishinda': {'vishindas': []},
 'vishinksi': {'vishinksy': []},
 'vishinski': {'vishinsky': ['vishinskys']},
 'vishinsky': ['vishinskys'],
 'vishli': {'vishly': []},
 'vishn': {'vishne': []},
 'vishnaiva': {'vishnaivas': []},
 'vishnav': {'vishnavism': []},
 'vishnava': {'vishnavas': []},
 'vishnavit': {'vishnavite': ['vishnavites']},
 'vishnavite': ['vishnavites'],
 'vishnegradski': {'vishnegradsky': []},
 'vishnevetski': {'vishnevetsky': []},
 'vishnevi': {'vishnevy': []},
 'vishnevski': {'vishnevsky': []},
 'vishnevy': {'vishnevye': []},
 'vishni': {'vishny': []},
 'vishniavski': {'vishniavsky': []},
 'vishnievski': {'vishnievsky': []},
 'vishnitz': {'vishnitzer': []},
 'vishnoi': {'vishnois': []},
 'vishnu': {'vishnu': []},
 'vishnuda': {'vishnudas': []},
 'vishnuit': {'vishnuite': ['vishnuites'], 'vishnuitic': []},
 'vishnuite': ['vishnuites'],
 'vishnuk': {'vishnukant': []},
 'vishnukundi': {'vishnukundis': []},
 'vishnukundin': {'vishnukundins': []},
 'vishnul': {'vishnulal': []},
 'vishnumittr': {'vishnumittre': []},
 'vishnumurthi': {'vishnumurthy': []},
 'vishnup': {'vishnupant': []},
 'vishnusmr': {'vishnusmriti': []},
 'vishnuv': {'vishnuvism': []},
 'vishnuvit': {'vishnuvite': ['vishnuvites']},
 'vishnuvite': ['vishnuvites'],
 'vishnuyasa': {'vishnuyasas': []},
 'vishrava': {'vishravas': []},
 'vishv': {'vishve': []},
 'vishva': {'vishvas': []},
 'vishvadeva': {'vishvadevas': []},
 'vishvakarman': {'vishvakarmans': []},
 'vishvamitra': {'vishvamitras': []},
 'vishvedeva': {'vishvedevas': []},
 'vishwa': {'vishwas': []},
 'vishwadeva': {'vishwadevas': []},
 'vishwakarma': {'vishwakarmas': []},
 'vishwamitt': {'vishwamitter': []},
 'vishya': {'vishyas': []},
 'visi': {'visie': ['visied', 'visies'], 'visis': [], 'visy': []},
 "visi'": {"visi'ed": []},
 'visia': {'visiae': []},
 'visiabl': {'visiable': []},
 'visiapor': {'visiapore': []},
 'visib': {'visibity': []},
 "visib'": {"visib'e": []},
 'visibi': {'visibie': []},
 'visibil': {'visibile': ['visibiles'],
             'visibilization': [],
             'visibilize': ['visibilized', 'visibilizes'],
             'visibilizing': []},
 'visibile': ['visibiles'],
 'visibili': {'visibilis': [], 'visibily': []},
 'visibilibu': {'visibilibus': []},
 'visibilidad': {'visibilidade': []},
 'visibilis': {'visibilisation': [], 'visibilised': []},
 'visibilit': {'visibilite': ['visibiliter']},
 'visibilite': ['visibiliter'],
 'visibilitynotifi': {'visibilitynotify': []},
 'visibilize': ['visibilized', 'visibilizes'],
 'visibilment': {'visibilmente': []},
 'visibilti': {'visibilty': []},
 'visibl': {'visibility': [],
            'visible': ['visibles', 'visiblement', 'visibleness'],
            'visiblity': [],
            'visibls': [],
            'visibly': []},
 'visible': ['visibles', 'visiblement', 'visibleness'],
 'visiblechang': {'visiblechanged': []},
 'visibleclipbound': {'visibleclipbounds': []},
 'visibled': {'visibledate': []},
 'visibleinvis': {'visibleinvisible': []},
 'visiblement': {'visiblemente': []},
 'visibleminor': {'visibleminority': []},
 'visiblemonthchang': {'visiblemonthchanged': []},
 'visiblestr': {'visiblestring': []},
 'visibli': {'visiblie': []},
 'visibon': {'visibone': []},
 'visibrok': {'visibroker': []},
 'visibt': {'visibte': []},
 'visibu': {'visibus': []},
 'visic': {'visical': [], 'visiced': []},
 'visicelt': {'visicelts': []},
 'visicitud': {'visicitudes': []},
 'visicl': {'visicle': ['visicles']},
 'visicle': ['visicles'],
 'visicord': {'visicorder': []},
 'visidianu': {'visidianus': []},
 'visidyn': {'visidyne': []},
 'visie': ['visied', 'visies'],
 'visier': {'visiere': ['visieres'], 'visiers': []},
 'visiere': ['visieres'],
 'visif': {'visifed': []},
 'visifil': {'visifile': []},
 'visig': {'visigalli': []},
 'visigdtico': {'visigdticos': []},
 'visigen': {'visigenic': []},
 'visigoda': {'visigodas': []},
 'visigodo': {'visigodos': []},
 'visigot': {'visigots': []},
 'visigoth': ['visigothic', 'visigothes'],
 'visigothi': {'visigothie': []},
 'visigothica': {'visigothicae': []},
 'visigothiqu': {'visigothique': []},
 'visigotico': {'visigoticos': []},
 'visihil': {'visihility': []},
 'visihl': {'visihle': []},
 'visihli': {'visihly': []},
 'visii': {'visiied': [], 'visiiing': [], 'visiis': []},
 'visiibl': {'visiible': []},
 'visiior': {'visiiors': []},
 'visil': {'visile': ['visiled', 'visiles'], 'visiling': [], 'visils': []},
 'visile': ['visiled', 'visiles'],
 'visillo': {'visillos': []},
 'visilor': {'visilors': []},
 'visin': {'visine': [], 'visinity': []},
 'visinha': {'visinhas': []},
 'visinho': {'visinhos': []},
 'visintain': {'visintainer': []},
 'visintin': {'visintine': []},
 'visio': {'visios': []},
 'visiol': {'visiole': []},
 'vision': ['visione',
            'visional',
            'visiones',
            'visioner',
            'visioned',
            'visionful',
            'visionism',
            'visioning',
            'visioners',
            'visionics',
            'visioneer',
            'visionings',
            'visionally',
            'visionizing',
            'visioneering'],
 'visionair': {'visionaire': ['visionaires']},
 'visionaire': ['visionaires'],
 'visionar': {'visionare': ['visionarer'], 'visionarism': []},
 'visionare': ['visionarer'],
 'visionari': {'visionarie': [], 'visionariness': [], 'visionary': []},
 'visionaria': {'visionarias': []},
 'visionarili': {'visionarily': []},
 'visionario': {'visionarios': []},
 'visionati': {'visionaty': []},
 'visionbas': {'visionbased': []},
 'visionbuild': {'visionbuilding': []},
 'visioncar': {'visioncare': []},
 'visionet': {'visionetics': []},
 'visionguid': {'visionguided': []},
 'visionhir': {'visionhire': []},
 'visionhypothesi': {'visionhypothesis': []},
 'visioni': {'visionis': []},
 'visionibu': {'visionibus': []},
 'visionimpair': {'visionimpaired': []},
 'visioninduc': {'visioninducing': []},
 'visionist': {'visionists': []},
 'visionless': {'visionlessness': []},
 'visionlik': {'visionlike': []},
 'visionlog': {'visionlogic': []},
 'visionmast': {'visionmaster': []},
 'visionn': {'visionnement': [], 'visionner': []},
 'visionnair': {'visionnaire': ['visionnaires']},
 'visionnaire': ['visionnaires'],
 'visionproduc': {'visionproducing': []},
 'visionr': {'visionres': []},
 'visionrel': {'visionrelated': []},
 'visionsbericht': {'visionsberichte': []},
 'visionse': {'visionseeing': []},
 'visionseek': {'visionseeker': []},
 'visionthreaten': {'visionthreatening': []},
 'visionwar': {'visionware': []},
 'visiophon': {'visiophone': []},
 'visioplast': {'visioplasticity': []},
 'visior': {'visiors': []},
 'visiospati': {'visiospatial': []},
 'visiou': {'visious': []},
 'visipaqu': {'visipaque': []},
 'visiphon': {'visiphone': []},
 'visipl': {'visiplate': ['visiplates']},
 'visiplate': ['visiplates'],
 'visir': {'visire': ['visired'], 'visiring': [], 'visirs': []},
 'visire': ['visired'],
 'visiror': {'visirors': []},
 'visisbl': {'visisble': []},
 'visischedul': {'visischedule': []},
 'visishtadvait': {'visishtadvaitic': []},
 'visishtadvaitin': {'visishtadvaitins': []},
 'visishy': {'visishyate': []},
 'visisitud': {'visisitudes': []},
 'visisqu': {'visisque': []},
 'visissitud': {'visissitudes': []},
 'visist': {'visisted': [], 'visisting': [], 'visists': []},
 'visistadvait': {'visistadvaitic': []},
 'visistadvaitin': {'visistadvaitins': []},
 'visistor': {'visistors': []},
 'visisy': {'visisyate': []},
 'visit': ['visite',
           'visitou',
           'visited',
           'visiter',
           'visites',
           'visiters',
           'visiting',
           'visitant',
           'visition',
           'visitted',
           'visitent',
           'visitate',
           'visitable',
           'visitator',
           'visiteing',
           'visitions',
           'visitated',
           'visitting',
           'visitating',
           'visitators',
           'visitation',
           'visitability',
           'visitational'],
 'visita': {'visitas': []},
 'visitabi': {'visitabis': []},
 'visitacion': {'visitacione': ['visitaciones'], 'visitacions': []},
 'visitacione': ['visitaciones'],
 'visitacioni': {'visitacionis': []},
 'visitacionibu': {'visitacionibus': []},
 'visitacioun': {'visitaciouns': []},
 'visitada': {'visitadas': []},
 'visitado': {'visitados': []},
 'visitador': {'visitadores': [], 'visitadors': []},
 'visitadora': {'visitadoras': []},
 'visitadorgener': {'visitadorgeneral': []},
 'visitai': {'visitaient': [], 'visitais': []},
 'visitain': {'visitainer': []},
 'visitam': {'visitames': []},
 'visitamo': {'visitamos': []},
 'visitan': {'visitans': []},
 'visitanda': {'visitandas': []},
 'visitandi': {'visitandis': []},
 'visitandin': {'visitandine': ['visitandines']},
 'visitandine': ['visitandines'],
 'visitando': {'visitandos': []},
 'visitant': {'visitante': ['visitantes']},
 'visitante': ['visitantes'],
 'visitantibu': {'visitantibus': []},
 'visitar': {'visitare': ['visitarent']},
 'visitare': ['visitarent'],
 'visitarl': {'visitarle': ['visitarles']},
 'visitarle': ['visitarles'],
 'visitarlo': {'visitarlos': []},
 'visitarm': {'visitarme': []},
 'visitarno': {'visitarnos': []},
 'visitart': {'visitarte': []},
 'visitas': {'visitase': []},
 'visitass': {'visitasse': []},
 'visitasti': {'visitastis': []},
 'visitati': {'visitatie': [], 'visitatiou': [], 'visitatis': []},
 'visitation': {'visitatione': ['visitationes']},
 'visitatione': ['visitationes'],
 'visitationi': {'visitationis': []},
 'visitationibu': {'visitationibus': []},
 'visitationsreis': {'visitationsreise': []},
 'visitator': {'visitatore': ['visitatores']},
 'visitatore': ['visitatores'],
 'visitatori': {'visitatorial': [], 'visitatoris': []},
 'visitatoribu': {'visitatoribus': []},
 'visitatu': {'visitatus': []},
 'visitaturu': {'visitaturus': []},
 'visitazion': {'visitazione': []},
 'visite': {'visitee': ['visitees']},
 'visitedbi': {'visitedby': []},
 'visitedth': {'visitedthe': []},
 'visitee': ['visitees'],
 'visitenkart': {'visitenkarte': []},
 'visiter': {'visiterent': []},
 'visiteur': {'visiteurs': []},
 'visiteus': {'visiteuse': ['visiteuses']},
 'visiteuse': ['visiteuses'],
 'visiti': {'visitiation': [], 'visitied': [], 'visitis': [], 'visity': []},
 'visitin': {'visitins': []},
 'visiting': {'visitinge': []},
 'visitingcard': {'visitingcards': []},
 'visitinglist': {'visitinglists': []},
 'visitingnurs': {'visitingnurse': []},
 'visitingth': {'visitingthe': []},
 'visitior': {'visitiors': []},
 'visito': {'visitoe': ['visitoes'], 'visitos': []},
 'visitob': {'visitobs': []},
 'visitoe': ['visitoes'],
 'visitoi': {'visitois': []},
 'visitok': {'visitoks': []},
 'visiton': {'visitons': []},
 'visitor': ['visitore', 'visitores'],
 "visitor'": {"visitor's": []},
 'visitorday': {'visitordays': []},
 'visitorfriendli': {'visitorfriendly': []},
 'visitorgener': {'visitorgeneral': []},
 'visitori': {'visitorial': []},
 'visitorori': {'visitororiented': []},
 'visitorship': {'visitorships': []},
 'visitot': {'visitots': []},
 'visitour': {'visitours': []},
 'visitouri': {'visitouris': []},
 'visitqu': {'visitque': []},
 'visitt': {'visitte': [], 'visitts': []},
 'visitth': {'visitthe': []},
 'visityng': {'visitynge': []},
 'visiv': {'visive': ['visiveness']},
 'visiva': {'visivae': []},
 'visivament': {'visivamente': []},
 'visive': ['visiveness'],
 'visivei': {'visiveis': []},
 'visivelment': {'visivelmente': []},
 'visivu': {'visivus': []},
 'visjbl': {'visjble': []},
 'visjt': {'visjted': []},
 'visk': {'visked': [], 'visking': [], 'visks': []},
 'viska': {'viskas': []},
 'viskafor': {'viskafors': []},
 'viskas': {'viskase': []},
 'viskauska': {'viskauskas': []},
 'visker': {'viskers': []},
 'viski': {'visky': []},
 'visko': {'viskos': []},
 'viskoelastisch': {'viskoelastische': ['viskoelastischer']},
 'viskoelastische': ['viskoelastischer'],
 'viskonta': {'viskontas': []},
 'viskop': {'viskoper': []},
 'viskos': {'viskose': ['viskoser']},
 'viskose': ['viskoser'],
 'viskosimet': {'viskosimeter': []},
 'viskosimetri': {'viskosimetrie': []},
 'viskositat': {'viskositats': []},
 'viskov': {'viskovic': []},
 'viskovati': {'viskovaty': []},
 'viskovski': {'viskovsky': []},
 'viskup': {'viskupic': []},
 'visl': {'visle': []},
 'vislamism': {'vislamisme': []},
 'vislan': {'vislanes': []},
 'vislbl': {'vislble': []},
 'visli': {'vislie': [], 'visly': []},
 'vislocki': {'vislocky': []},
 'vislori': {'vislory': []},
 'vislt': {'vislted': []},
 'vislumbr': {'vislumbre': ['vislumbres']},
 'vislumbramo': {'vislumbramos': []},
 'vislumbre': ['vislumbres'],
 'vism': {'visme': ['vismes']},
 'visman': {'vismans': []},
 'visme': ['vismes'],
 'visn': {'visne': ['visnes'], 'visning': [], 'visns': []},
 'visnav': {'visnave': [], 'visnavism': []},
 'visne': ['visnes'],
 'visnew': {'visnews': []},
 'visnomi': {'visnomie': ['visnomies'], 'visnomy': []},
 'visnomie': ['visnomies'],
 'visnovski': {'visnovsky': []},
 'visnshaftlekh': {'visnshaftlekher': []},
 'visnu': {'visnus': []},
 'visnuda': {'visnudas': []},
 'visnuit': {'visnuite': ['visnuites']},
 'visnuite': ['visnuites'],
 'visnukundin': {'visnukundins': []},
 'visnuyasa': {'visnuyasas': []},
 'viso': {'visoes': [], 'visos': []},
 'visoc': {'visocity': []},
 'visoceka': {'visocekas': []},
 'visocki': {'visocky': []},
 'visocos': {'visocosity': []},
 'visodhay': {'visodhaye': []},
 'visoelast': {'visoelastic': ['visoelasticity']},
 'visoelastic': ['visoelasticity'],
 'visoer': {'visoeral': []},
 'visogoth': {'visogothic': [], 'visogoths': []},
 'visok': {'visoke': []},
 'visolu': {'visolus': []},
 'visomet': {'visometer': []},
 'vison': {'visone': [], 'visons': []},
 'visonari': {'visonary': []},
 'visoos': {'visoosity': []},
 'visoou': {'visoous': []},
 'visor': ['visore', 'visores', 'visored', 'visoring'],
 'visori': {'visory': []},
 'visoriu': {'visorius': []},
 'visorlik': {'visorlike': []},
 'visorphon': {'visorphone': []},
 'visos': {'visosity': []},
 'visoski': {'visosky': []},
 'visotski': {'visotsky': []},
 'visotzki': {'visotzky': []},
 'visou': {'visous': []},
 'visour': {'visours': []},
 'visovski': {'visovsky': []},
 'visp': {'vispe': []},
 'vispaniu': {'vispanius': []},
 'visper': {'vispered': [], 'vispers': []},
 'vispera': {'visperas': []},
 'vispr': {'vispre': []},
 'visput': {'vispute': []},
 'visqu': {'visque': []},
 'visqueus': {'visqueuse': ['visqueuses']},
 'visqueuse': ['visqueuses'],
 'visquin': {'visquine': []},
 'visrava': {'visravas': []},
 'visrt': {'visrted': []},
 'viss': {'vi': ['visse', 'vissing']},
 'vissag': {'vissage': []},
 'vissandje': {'vissandjee': []},
 'vissariono': {'vissarionos': []},
 'vissarionov': {'vissarionovic': []},
 'visscher': {'visschere': [], 'visschers': []},
 'visscheri': {'visschery': []},
 'visse': {'vissee': ['vissees']},
 'vissee': ['vissees'],
 'visseh': {'visseher': []},
 'vissel': {'vissell': [], 'vissels': []},
 'visselhoved': {'visselhovede': []},
 'vissenschaftlich': {'vissenschaftliche': []},
 'visser': {'vissering': [], 'vissers': []},
 'visseri': {'vissery': []},
 'vissery': {'visserye': []},
 'vissi': {'vissie': [], 'vissy': []},
 'vissibl': {'vissible': [], 'vissibly': []},
 'vissicitud': {'vissicitude': ['vissicitudes']},
 'vissicitude': ['vissicitudes'],
 'vissier': {'vissiere': []},
 'vission': {'vissions': []},
 'vissionari': {'vissionary': []},
 'vissisitud': {'vissisitudes': []},
 'vississitud': {'vississitudes': []},
 'vissit': {'vissitation': [],
            'vissite': ['vissited'],
            'vissiting': [],
            'vissits': [],
            'vissitted': []},
 'vissite': ['vissited'],
 'vissitud': {'vissitudes': []},
 'vissoh': {'vissoher': []},
 'vissoi': {'vissoie': []},
 'vissotski': {'vissotsky': []},
 'vissouli': {'vissoulis': []},
 'vissoy': {'vissoye': []},
 'visst': {'visste': []},
 'vissut': {'vissute': []},
 'vissuzain': {'vissuzaine': []},
 'visszaes': {'visszaeses': []},
 'visszatekint': {'visszatekintes': []},
 'vist': {'viste': ['vistes', 'visted'],
          'visting': [],
          'vists': [],
          'vistted': []},
 'vista': ['vistaed'],
 'vistacar': {'vistacare': []},
 'vistad': {'vistades': []},
 'vistadom': {'vistadome': []},
 'vistag': {'vistage': ['vistages']},
 'vistage': ['vistages'],
 'vistal': {'vistalli': []},
 'vistan': {'vistans': []},
 'vistand': {'vistande': []},
 'vistar': {'vistare': []},
 'vistat': {'vistation': ['vistations'], 'vistats': []},
 'vistation': ['vistations'],
 'vistavis': {'vistavision': []},
 'vistbl': {'vistble': []},
 'viste': ['vistes', 'visted'],
 'vistei': {'visteis': []},
 'vistel': {'vistelle': []},
 'visteliu': {'vistelius': []},
 'vistels': {'vistelse': []},
 'vistess': {'vistesse': []},
 'visth': {'visthe': []},
 'visti': {'vistie': ['vistied'], 'vistis': [], 'visty': []},
 'vistic': {'vistically': []},
 'vistid': {'vistide': []},
 'vistie': ['vistied'],
 'vistiendos': {'vistiendose': []},
 'visties': {'vistiese': []},
 'vistig': {'vistige': []},
 'vistiliu': {'vistilius': []},
 'vistilla': {'vistillas': []},
 'vistim': {'vistims': []},
 'vistior': {'vistiors': []},
 'vistit': {'vistited': []},
 'vistitor': {'vistitors': []},
 'vistl': {'vistle': []},
 'vistlair': {'vistlaire': []},
 'vistn': {'vistnes': []},
 'visto': {'vistoes': [], 'vistos': []},
 'viston': {'vistons': []},
 'vistoni': {'vistonis': []},
 'vistonic': {'vistonice': []},
 'vistor': {'vistors': []},
 'vistori': {'vistory': []},
 'vistos': {'vistose': []},
 'vistosa': {'vistosas': []},
 'vistosament': {'vistosamente': []},
 'vistoso': {'vistosos': []},
 'vistr': {'vistre': []},
 'vistt': {'vistts': []},
 'vistu': {'vistus': []},
 'vistul': {'vistule': []},
 'vistula': {'vistulae': []},
 'vistulan': {'vistulans': []},
 'vistulanian': {'vistulanians': []},
 'vistyti': {'vistytis': []},
 'visu': {'visus': []},
 'visuabl': {'visuable': []},
 'visuai': {'visuais': []},
 'visual': {'visuale': ['visuales'],
            'visualing': [],
            'visualism': [],
            'visualities': [],
            'visuality': [],
            'visualization': [],
            'visualize': ['visualized', 'visualizer', 'visualizes'],
            'visualizing': ['visualizings'],
            'visuall': ['visually', 'visuallized'],
            'visualness': [],
            'visuals': []},
 'visualacu': {'visualacuity': []},
 'visualag': {'visualage': []},
 'visualaid': {'visualaids': []},
 'visualart': {'visualarts': []},
 'visualauditori': {'visualauditory': []},
 'visualaur': {'visualaural': []},
 'visualbas': {'visualbased': [], 'visualbasic': []},
 'visualcaf': {'visualcafe': []},
 'visualcognit': {'visualcognitive': []},
 'visualdiscrimin': {'visualdiscrimination': []},
 'visuale': ['visuales'],
 'visualeffect': {'visualeffects': []},
 'visualevok': {'visualevoked': []},
 'visualgestur': {'visualgestural': []},
 'visualgraph': {'visualgraphic': []},
 'visuali': {'visualis': [], 'visualy': []},
 'visualimag': {'visualimage': []},
 'visualinform': {'visualinformation': []},
 'visualinspect': {'visualinspection': []},
 'visualiri': {'visualiry': []},
 'visualis': {'visualisability': [],
              'visualisable': [],
              'visualisant': [],
              'visualisation': [],
              'visualise': ['visualised', 'visualiser', 'visualises'],
              'visualising': []},
 'visualise': {'visualisee': ['visualisees']},
 'visualisee': ['visualisees'],
 'visualist': {'visualistic': [], 'visualists': []},
 'visualit': {'visualite': []},
 'visualiz': {'visualizability': [], 'visualizable': []},
 'visualizars': {'visualizarse': []},
 'visualize': ['visualized', 'visualizer', 'visualizes'],
 'visualizing': ['visualizings'],
 'visualizzar': {'visualizzare': []},
 'visualizzazion': {'visualizzazione': []},
 'visualkinesthet': {'visualkinesthetic': []},
 'visuall': ['visually', 'visuallized'],
 'visuallybas': {'visuallybased': []},
 'visuallydirect': {'visuallydirected': []},
 'visuallyguid': {'visuallyguided': []},
 'visuallyhandicap': {'visuallyhandicapped': []},
 'visuallyimpair': {'visuallyimpaired': []},
 'visuallyori': {'visuallyoriented': []},
 'visuallypres': {'visuallypresented': []},
 'visualmak': {'visualmaker': []},
 'visualmanu': {'visualmanual': []},
 'visualmemori': {'visualmemory': []},
 'visualment': {'visualmente': []},
 'visualmind': {'visualminded': []},
 'visualmot': {'visualmotion': []},
 'visualpercept': {'visualperception': []},
 'visualperceptu': {'visualperceptual': []},
 'visualprocess': {'visualprocessing': []},
 'visualrang': {'visualrange': []},
 'visualrout': {'visualroute': []},
 'visualsensori': {'visualsensory': []},
 'visualspati': {'visualspatial': []},
 'visualtactil': {'visualtactile': []},
 'visualtactu': {'visualtactual': []},
 'visualverb': {'visualverbal': []},
 'visualvisu': {'visualvisual': []},
 'visualwork': {'visualworks': []},
 'visuciu': {'visucius': []},
 'visuddh': {'visuddhe': []},
 'visudyn': {'visudyne': []},
 'visuel': {'visuele': [],
            'visuell': ['visuelle', 'visuelles', 'visueller', 'visuellement'],
            'visuels': []},
 'visuell': ['visuelle', 'visuelles', 'visueller', 'visuellement'],
 'visul': {'visulization': [], 'visulize': ['visulized']},
 'visula': {'visulaization': [], 'visulaize': ['visulaized']},
 'visulaize': ['visulaized'],
 'visulis': {'visulise': ['visulised']},
 'visulise': ['visulised'],
 'visulize': ['visulized'],
 'visum': {'visums': []},
 'visumqu': {'visumque': []},
 'visuoauditori': {'visuoauditory': []},
 'visuocognit': {'visuocognitive': []},
 'visuoconstruct': {'visuoconstruction': ['visuoconstructional'],
                    'visuoconstructive': []},
 'visuoconstructif': {'visuoconstructifs': []},
 'visuoconstruction': ['visuoconstructional'],
 'visuocort': {'visuocortical': []},
 'visuograph': {'visuographic': []},
 'visuokinesthet': {'visuokinesthetic': []},
 'visuomanu': {'visuomanual': []},
 'visuomen': {'visuomenes': []},
 'visuomov': {'visuomovement': []},
 'visuopercept': {'visuoperception': [], 'visuoperceptive': []},
 'visuoperceptu': {'visuoperceptual': []},
 'visuopract': {'visuopractic': []},
 'visuopsych': {'visuopsychic': []},
 'visuosensori': {'visuosensory': []},
 'visuospaci': {'visuospacial': []},
 'visuospati': {'visuospatial': ['visuospatially']},
 'visuospatial': ['visuospatially'],
 'visuotactil': {'visuotactile': []},
 'visuotactu': {'visuotactual': []},
 'visuotect': {'visuotectal': []},
 'visuotop': {'visuotopic': ['visuotopically']},
 'visuotopic': ['visuotopically'],
 'visuoverb': {'visuoverbal': []},
 'visuqu': {'visuque': []},
 'visur': {'visure': []},
 'visurgi': {'visurgis': []},
 'visuri': {'visuris': []},
 'visuro': {'visuros': []},
 'visuru': {'visurus': []},
 'visus': {'visusal': []},
 'visuscop': {'visuscope': []},
 'visusqu': {'visusque': []},
 'visuv': {'visuve': []},
 'visuviu': {'visuvius': []},
 'visv': {'visve': []},
 'visva': {'visvas': []},
 'visvad': {'visvader': []},
 'visvadeva': {'visvadevas': []},
 'visvakarma': {'visvakarmas': []},
 'visvaldi': {'visvaldis': []},
 'visvamitra': {'visvamitras': []},
 'visvaveda': {'visvavedas': []},
 'visvedeva': {'visvedevas': []},
 'visviki': {'visvikis': []},
 'visw': {'viswed': [], 'visws': []},
 'viswa': {'viswas': []},
 'viswabrahmin': {'viswabrahmins': []},
 'viswadeva': {'viswadevas': []},
 'viswakarma': {'viswakarmas': []},
 'viswamitra': {'viswamitras': []},
 'viswedeva': {'viswedevas': []},
 'visya': {'visyas': []},
 'visyt': {'visyte': ['visyted']},
 'visyte': ['visyted'],
 'viszeral': {'viszerale': []},
 'viszoczki': {'viszoczky': []},
 'viszoni': {'viszony': []},
 'vit': {'vitative': ['vitativeness'],
         'vitness': ['vitnesses', 'vitnessed'],
         'vits': [],
         'vitting': []},
 "vit'r": {"vit're": []},
 'vita': {'vitae': ['vitaes'], 'vitas': []},
 'vitaauctori': {'vitaauctoris': []},
 'vitab': {'vitabant': []},
 'vitabi': {'vitabis': [], 'vitaby': []},
 'vitabil': {'vitabile': []},
 'vitabl': {'vitability': [], 'vitable': [], 'vitably': []},
 'vitabliss': {'vitablissement': []},
 'vitabti': {'vitabty': []},
 'vitabuntqu': {'vitabuntque': []},
 'vitac': {'vitace': []},
 'vitacea': {'vitaceae': []},
 'vitacec': {'vitacece': []},
 'vitaces': {'vitacese': []},
 'vitady': {'vitadye': []},
 'vitae': ['vitaes'],
 'vitaequ': {'vitaeque': []},
 'vitafib': {'vitafiber': []},
 'vitaglion': {'vitaglione': []},
 'vitagraph': {'vitagraphs': []},
 'vitagraphoscop': {'vitagraphoscope': []},
 'vitah': {'vitahs': []},
 'vitahavya': {'vitahavyas': []},
 'vitahti': {'vitahty': []},
 'vitai': {'vitaie': [], 'vitais': []},
 'vitaii': {'vitaiis': []},
 'vitaiiti': {'vitaiity': []},
 'vitail': {'vitaile': ['vitailes', 'vitailed'],
            'vitaill': ['vitaille', 'vitailles', 'vitaillers'],
            'vitails': []},
 'vitaile': ['vitailes', 'vitailed'],
 'vitaill': ['vitaille', 'vitailles', 'vitaillers'],
 'vital': {'vitale': ['vitaler', 'vitaled', 'vitales', 'vitalement'],
           'vitalic': [],
           'vitalism': [],
           'vitaliti': [],
           'vitality': [],
           'vitalization': [],
           'vitalize': ['vitalizer', 'vitalizes', 'vitalized'],
           'vitalizing': [],
           'vitall': ['vitalls',
                      'vitalli',
                      'vitalle',
                      'vitally',
                      'vitalles',
                      'vitallis'],
           'vitalness': [],
           'vitals': []},
 'vitalcapac': {'vitalcapacity': []},
 'vitalda': {'vitaldas': []},
 'vitale': ['vitaler', 'vitaled', 'vitales', 'vitalement'],
 'vitalforc': {'vitalforce': []},
 'vitali': {'vitalie': [], 'vitalis': [], 'vitaly': []},
 'vitalian': {'vitalians': []},
 'vitalianu': {'vitalianus': []},
 'vitalibu': {'vitalibus': []},
 'vitalicia': {'vitalicias': []},
 'vitalicio': {'vitalicios': []},
 'vitalidad': {'vitalidade': []},
 'vitalienbriid': {'vitalienbriider': []},
 'vitalienbrud': {'vitalienbruder': []},
 'vitalienn': {'vitalienne': []},
 'vitalin': {'vitaline': []},
 'vitalinu': {'vitalinus': []},
 'vitalis': {'vitalisation': [],
             'vitalise': ['vitaliser', 'vitalises', 'vitalised'],
             'vitalising': []},
 'vitalise': ['vitaliser', 'vitalises', 'vitalised'],
 'vitalism': {'vitalisme': []},
 'vitalismu': {'vitalismus': []},
 'vitalist': ['vitaliste', 'vitalistic', 'vitalistes', 'vitalistically'],
 'vitalistisch': {'vitalistische': []},
 'vitalit': {'vitalite': ['vitaliter']},
 'vitalita': {'vitalitas': []},
 'vitalite': ['vitaliter'],
 'vitaliu': {'vitalius': []},
 'vitalize': ['vitalizer', 'vitalizes', 'vitalized'],
 'vitall': ['vitalls', 'vitalli', 'vitalle', 'vitally', 'vitalles', 'vitallis'],
 'vitallin': {'vitalline': []},
 'vitallyimport': {'vitallyimportant': []},
 'vitallyneed': {'vitallyneeded': []},
 'vitalment': {'vitalmente': []},
 'vitalog': {'vitalogy': []},
 'vitalomet': {'vitalometer': []},
 'vitalon': {'vitalone': []},
 'vitalphys': {'vitalphysical': []},
 'vitalsign': {'vitalsigns': []},
 'vitalsmart': {'vitalsmarts': []},
 'vitalsourc': {'vitalsource': []},
 'vitalstatist': {'vitalstatistics': []},
 'vitalstoff': {'vitalstoffe': []},
 'vitalti': {'vitalty': []},
 'vitalu': {'vitalus': []},
 'vitam': {'vitamer': ['vitamers'],
           'vitamic': [],
           'vitamized': [],
           'vitams': []},
 'vitamen': {'vitamens': []},
 'vitamer': ['vitamers'],
 'vitamin': ['vitamine',
             'vitaminer',
             'vitamined',
             'vitamines',
             'vitaminic',
             'vitaminize',
             'vitaminous',
             'vitaminized',
             'vitaminizing',
             'vitaminization'],
 'vitamina': {'vitaminas': []},
 'vitaminbear': {'vitaminbearing': []},
 'vitaminc': {'vitamincs': []},
 'vitamincontain': {'vitamincontaining': []},
 'vitamindefici': {'vitamindeficiency': [], 'vitamindeficient': []},
 'vitaminenrich': {'vitaminenriched': []},
 'vitaminfortifi': {'vitaminfortified': []},
 'vitaminfre': {'vitaminfree': []},
 'vitamini': {'vitaminy': []},
 'vitaminiqu': {'vitaminique': ['vitaminiques']},
 'vitaminique': ['vitaminiques'],
 'vitaminis': {'vitaminisation': [], 'vitaminised': []},
 'vitaminlik': {'vitaminlike': []},
 'vitaminminer': {'vitaminmineral': []},
 'vitaminolog': {'vitaminology': []},
 'vitaminosi': {'vitaminosis': []},
 'vitaminpack': {'vitaminpacked': []},
 'vitaminrespons': {'vitaminresponsive': []},
 'vitaminwat': {'vitaminwater': []},
 'vitamis': {'vitamised': []},
 'vitamit': {'vitamite': []},
 'vitamm': {'vitamms': []},
 'vitamqu': {'vitamque': []},
 'vitamu': {'vitamus': []},
 'vitan': {'vitans': []},
 'vitanag': {'vitanage': []},
 'vitanda': {'vitandae': [], 'vitandas': []},
 'vitandavadin': {'vitandavadins': []},
 'vitandi': {'vitandis': []},
 'vitando': {'vitandos': []},
 'vitandu': {'vitandus': []},
 'vitane': {'vitaneed': []},
 'vitani': {'vitany': []},
 'vitanin': {'vitanins': []},
 'vitant': {'vitantes': []},
 'vitaphon': {'vitaphone': ['vitaphones', 'vitaphoned']},
 'vitaphone': ['vitaphones', 'vitaphoned'],
 'vitaphor': {'vitaphore': []},
 'vitapoint': {'vitapointe': []},
 'vitaqu': {'vitaque': []},
 'vitar': {'vitare': ['vitarent']},
 'vitara': {'vitaras': []},
 'vitare': ['vitarent'],
 'vitarequ': {'vitareque': []},
 'vitari': {'vitaris': []},
 'vitarin': {'vitarine': []},
 'vitarka': {'vitarkas': []},
 'vitarnin': {'vitarnins': []},
 'vitart': {'vitarte': [], 'vitarts': []},
 'vitasaf': {'vitasafe': []},
 'vitascop': {'vitascope': ['vitascopes']},
 'vitascope': ['vitascopes'],
 'vitasov': {'vitasovic': []},
 'vitasqu': {'vitasque': []},
 'vitass': {'vitasse': []},
 'vitasti': {'vitastis': []},
 'vitat': {'vitate': ['vitated', 'vitates'],
           'vitating': [],
           'vitation': ['vitations', 'vitational']},
 'vitate': ['vitated', 'vitates'],
 'vitati': {'vitatis': []},
 'vitation': ['vitations', 'vitational'],
 'vitative': ['vitativeness'],
 'vitatop': {'vitatops': []},
 'vitattu': {'vitattus': []},
 'vitatu': {'vitatus': []},
 'vitaut': {'vitauts': []},
 'vitauta': {'vitautas': []},
 'vitauti': {'vitauty': []},
 'vitaveri': {'vitaveris': []},
 'vitavos': {'vitavose': []},
 'vitay': {'vitaye': []},
 'vitayl': {'vitayle': ['vitayles']},
 'vitayle': ['vitayles'],
 'vitb': {'vitbe': []},
 'vitbuviu': {'vitbuvius': []},
 'vitc': {'vitce': [], 'vitcs': []},
 'vitch': {'vitches': []},
 'vitcllin': {'vitclline': []},
 'vitclliu': {'vitcllius': []},
 'vitcllu': {'vitcllus': []},
 'vitco': {'vitcos': []},
 'vitd': {'vitdes': []},
 'vite': {'vited': [],
          'vitee': [],
          'viteli': ['vitelis'],
          'vites': [],
          'viting': []},
 'vitea': {'viteae': []},
 'viteberga': {'vitebergae': []},
 'vitebergensi': {'vitebergensis': []},
 'vitebsk': {'vitebsker': []},
 'vitebski': {'vitebsky': []},
 'vited': {'vitede': []},
 'vitehal': {'vitehall': []},
 'viteiliu': {'viteilius': []},
 'vitel': {'vitele': ['viteles', 'vitelers'],
           'vitelic': [],
           'vitell': ['vitells', 'vitelle', 'vitelles'],
           'vitels': []},
 'vitele': ['viteles', 'vitelers'],
 'vitelhu': {'vitelhus': []},
 'viteli': ['vitelis'],
 'viteliiu': {'viteliius': []},
 'vitelin': {'viteline': []},
 'viteliu': {'vitelius': []},
 'vitell': ['vitells', 'vitelle', 'vitelles'],
 'vitella': {'vitellas': []},
 'vitellari': {'vitellary': []},
 'vitelli': {'vitellis': []},
 'vitellian': {'vitellians': []},
 'vitellianist': {'vitellianists': []},
 'vitellianu': {'vitellianus': []},
 'vitellicl': {'vitellicle': []},
 'vitelligen': {'vitelligenous': []},
 'vitellin': {'vitelline': ['vitellines'], 'vitellinic': [], 'vitellins': []},
 'vitellina': {'vitellinae': []},
 'vitelline': ['vitellines'],
 'vitellinu': {'vitellinus': []},
 'vitellioni': {'vitellionis': []},
 'vitellirupt': {'vitelliruptive': []},
 'vitelliu': {'vitellius': []},
 'vitellius': {'vitelliuses': []},
 'vitelliv': {'vitellivs': []},
 'vitelllu': {'vitelllus': []},
 'vitelln': {'vitellns': []},
 'vitellocyt': {'vitellocytes': []},
 'vitellogen': {'vitellogene': [], 'vitellogenic': [], 'vitellogenous': []},
 'vitellogenes': {'vitellogenese': []},
 'vitellogenesi': {'vitellogenesis': []},
 'vitellogenet': {'vitellogenetic': []},
 'vitellogenin': {'vitellogenine': [], 'vitellogenins': []},
 'vitellogensi': {'vitellogensis': []},
 'vitellointestin': {'vitellointestinal': []},
 'vitellon': {'vitellone': []},
 'vitelloni': {'vitellonis': []},
 'vitellophag': {'vitellophage': ['vitellophages'], 'vitellophags': []},
 'vitellophage': ['vitellophages'],
 'vitellos': {'vitelloses': []},
 'vitelloumbil': {'vitelloumbilical': []},
 'vitellu': {'vitellus': []},
 'vitelott': {'vitelotte': []},
 'vitemberga': {'vitembergae': []},
 'vitement': {'vitements': []},
 'vitemu': {'vitemus': []},
 'viten': {'vitens': []},
 'viteng': {'vitenge': []},
 'vitens': {'vitense': []},
 'vitensi': {'vitensis': []},
 'vitenskap': {'vitenskaps': []},
 'vitenskapelig': {'vitenskapelige': []},
 'vitenskapen': {'vitenskapens': []},
 'viteou': {'viteous': []},
 'vitequ': {'viteque': []},
 'viter': {'viteres': [], 'viterous': []},
 'viterb': {'viterbe': []},
 'viterban': {'viterbans': []},
 'viterbensi': {'viterbensis': []},
 'viterbes': {'viterbese': []},
 'viterbian': {'viterbians': []},
 'viterbiensi': {'viterbiensis': []},
 'viterbo': {'viterbos': []},
 'viterinair': {'viterinaire': []},
 'viteriu': {'viterius': []},
 'vitess': {'vitesse': ['vitesses']},
 'vitesse': ['vitesses'],
 'viteu': {'viteus': []},
 'viteuiu': {'viteuius': []},
 'viteuu': {'viteuus': []},
 'vitez': {'vitezic': []},
 'vitezn': {'vitezne': []},
 'vitezov': {'vitezovic': []},
 'vitf': {'vitfe': []},
 'vitgev': {'vitgevers': []},
 'vith': {'vithe': []},
 'vithalda': {'vithaldas': []},
 'vithalp': {'vithalpant': []},
 'vithanag': {'vithanage': []},
 'vithdraw': {'vithdrawal': []},
 'vither': {'vithered': []},
 'vithi': {'vithis': [], 'vithy': []},
 'vithoulka': {'vithoulkas': []},
 'vithri': {'vithris': []},
 'vithstand': {'vithstanding': []},
 'vithth': {'viththe': []},
 'viti': {'vitie': ['vities'], 'vitis': [], 'vity': []},
 'vitia': {'vitias': []},
 'vitiabanturqu': {'vitiabanturque': []},
 'vitial': {'vitiality': []},
 'vitian': {'vitians': []},
 'vitiandi': {'vitiandis': []},
 'vitiant': {'vitiantes': []},
 'vitianu': {'vitianus': []},
 'vitiaqu': {'vitiaque': []},
 'vitiar': {'vitiare': ['vitiarent']},
 'vitiare': ['vitiarent'],
 'vitiat': {'vitiate': ['vitiates', 'vitiated'],
            'vitiating': [],
            'vitiation': [],
            'vitiator': ['vitiators']},
 'vitiata': {'vitiatae': [], 'vitiatas': []},
 'vitiataqu': {'vitiataque': []},
 'vitiate': ['vitiates', 'vitiated'],
 'vitiati': {'vitiatis': []},
 'vitiatingli': {'vitiatingly': []},
 'vitiator': ['vitiators'],
 'vitiatu': {'vitiatus': []},
 'vitibl': {'vitible': []},
 'vitibu': {'vitibus': []},
 'vitic': {'vitical': [], 'vitices': [], 'vitics': []},
 'vitici': {'viticis': []},
 'vitico': {'viticos': []},
 'viticol': {'viticole': ['viticoles']},
 'viticole': ['viticoles'],
 'viticu': {'viticus': []},
 'viticulosu': {'viticulosus': []},
 'viticulteur': {'viticulteurs': []},
 'viticultor': {'viticultores': []},
 'viticultur': {'viticultural': ['viticulturally'], 'viticulture': []},
 'viticultural': ['viticulturally'],
 'viticulturalist': {'viticulturalists': []},
 'viticulturist': {'viticulturist': []},
 'vitidacea': {'vitidaceae': []},
 'vitidi': {'vitidis': []},
 'vitie': ['vities'],
 'vitiens': {'vitiense': []},
 'vitiensi': {'vitiensis': []},
 'vitieus': {'vitieuse': ['vitieuses']},
 'vitieuse': ['vitieuses'],
 'vitif': {'vitifer': []},
 'vitifolia': {'vitifoliae': []},
 'vitifoliu': {'vitifolius': []},
 'vitig': {'vitige': ['vitiges']},
 'vitigc': {'vitigcs': []},
 'vitige': ['vitiges'],
 'vitigi': {'vitigis': []},
 'vitihotra': {'vitihotras': []},
 'vitii': {'vitiis': []},
 'vitiisqu': {'vitiisque': []},
 'vitiiv': {'vitiive': []},
 'vitij': {'vitijs': []},
 'vitil': {'vitility': []},
 'vitili': {'vitilis': []},
 'vitilibu': {'vitilibus': []},
 'vitiligen': {'vitiligenous': []},
 'vitiligin': {'vitiliginous': []},
 'vitilitig': {'vitilitigation': []},
 'vitim': {'vitims': []},
 'vitima': {'vitimas': []},
 'vitimin': {'vitimins': []},
 'vitin': {'vitins': []},
 'vitingli': {'vitingly': []},
 'vition': {'vitions': []},
 'vitioqu': {'vitioque': []},
 'vitiorumqu': {'vitiorumque': []},
 'vitios': {'vitiose': [], 'vitiosities': [], 'vitiosity': []},
 'vitiosa': {'vitiosae': [], 'vitiosas': []},
 'vitiosi': {'vitiosis': []},
 'vitiosit': {'vitiositate': []},
 'vitiosita': {'vitiositas': []},
 'vitiositati': {'vitiositatis': []},
 'vitiosiu': {'vitiosius': []},
 'vitioso': {'vitiosos': []},
 'vitiosu': {'vitiosus': []},
 'vitiou': {'vitious': []},
 'vitioufli': {'vitioufly': []},
 'vitious': {'vitiously': [], 'vitiousness': []},
 'vitiousness': {'vitiousnesse': []},
 'vitir': {'vitires': []},
 'vitiri': {'vitiris': []},
 'vitirinair': {'vitirinaire': []},
 'vitit': {'vititate': [], 'vitited': [], 'vitits': []},
 'vitito': {'vititoe': []},
 'vitiu': {'vitius': []},
 'vitiumqu': {'vitiumque': []},
 'vitiuviu': {'vitiuvius': []},
 'vitivinicultor': {'vitivinicultores': []},
 'vitivinicultur': {'vitiviniculture': []},
 'vitj': {'vitje': []},
 'vitk': {'vitke': []},
 'vitkauska': {'vitkauskas': []},
 'vitkavag': {'vitkavage': []},
 'vitkov': {'vitkovic': ['vitkovics']},
 'vitkovic': {'vitkovice': []},
 'vitkovitski': {'vitkovitsky': []},
 'vitkovski': {'vitkovsky': []},
 'vitku': {'vitkus': []},
 'vitkusk': {'vitkuske': []},
 'vitl': {'vitle': ['vitles'], 'vitls': []},
 'vitlag': {'vitlage': []},
 'vitlatu': {'vitlatus': []},
 'vitle': ['vitles'],
 'vitlgari': {'vitlgaris': []},
 'vitlier': {'vitliers': []},
 'vitlori': {'vitlory': []},
 'vitlyck': {'vitlycke': []},
 'vitmviu': {'vitmvius': []},
 'vitn': {'vitne': ['vitnes'], 'vitns': []},
 'vitne': ['vitnes'],
 'vitneri': {'vitnery': []},
 'vitness': ['vitnesses', 'vitnessed'],
 'vitniviu': {'vitnivius': []},
 'vito': {'vitoe': [], 'vitos': []},
 'vitochem': {'vitochemical': []},
 'vitoduranu': {'vitoduranus': []},
 'vitol': {'vitole': [], 'vitols': []},
 'vitold': {'vitolds': []},
 'vitoldu': {'vitoldus': []},
 'vitoli': {'vitolis': []},
 'vitolin': {'vitolins': []},
 'viton': {'vitone': [], 'vitons': []},
 'vitoni': {'vitonis': []},
 'vitonu': {'vitonus': []},
 'vitor': {'vitore': ['vitores'], 'vitors': []},
 'vitorato': {'vitoratos': []},
 'vitore': ['vitores'],
 'vitorg': {'vitorge': []},
 'vitori': {'vitorial': [], 'vitory': []},
 'vitoria': {'vitorias': []},
 'vitoriu': {'vitorius': []},
 'vitorov': {'vitorovic': []},
 'vitou': {'vitous': []},
 'vitovski': {'vitovsky': []},
 'vitr': {'vitre': ['vitres'], 'vitring': []},
 'vitra': {'vitrae': [], 'vitras': []},
 'vitrag': {'vitrage': ['vitrages']},
 'vitrage': ['vitrages'],
 'vitrail': {'vitrailed': []},
 'vitrain': {'vitrains': []},
 'vitral': {'vitrales': []},
 'vitralit': {'vitralite': []},
 'vitrand': {'vitrands': []},
 'vitrandept': {'vitrandepts': []},
 'vitrang': {'vitranger': []},
 'vitrariu': {'vitrarius': []},
 'vitrasiu': {'vitrasius': []},
 'vitrathen': {'vitrathene': []},
 'vitraven': {'vitravene': []},
 'vitraviu': {'vitravius': []},
 'vitrcou': {'vitrcous': []},
 'vitre': {'vitree': ['vitrees']},
 'vitrea': {'vitreae': [], 'vitreas': []},
 'vitreal': {'vitreally': []},
 'vitreamqu': {'vitreamque': []},
 'vitreariu': {'vitrearius': []},
 'vitrectom': {'vitrectomized': []},
 'vitrectomi': {'vitrectomy': []},
 'vitree': ['vitrees'],
 'vitrefact': {'vitrefaction': []},
 'vitrefi': {'vitrefied': [], 'vitrefy': ['vitrefying']},
 'vitrefy': ['vitrefying'],
 'vitrei': {'vitreis': []},
 'vitreisporit': {'vitreisporites': []},
 'vitreiti': {'vitreitis': []},
 'vitrektomi': {'vitrektomie': []},
 'vitreledonellida': {'vitreledonellidae': []},
 'vitrella': {'vitrellae': []},
 'vitrem': {'vitremer': []},
 'vitreo': {'vitreos': []},
 'vitreocorn': {'vitreocorneal': []},
 'vitreofov': {'vitreofoveal': []},
 'vitreolog': {'vitreology': []},
 'vitreolysi': {'vitreolysis': []},
 'vitreon': {'vitreons': []},
 'vitreopathi': {'vitreopathy': []},
 'vitreophag': {'vitreophage': []},
 'vitreoqu': {'vitreoque': []},
 'vitreoretin': {'vitreoretinal': []},
 'vitreoretinopathi': {'vitreoretinopathies': [], 'vitreoretinopathy': []},
 'vitreos': {'vitreosity': []},
 'vitreoschisi': {'vitreoschisis': []},
 'vitreoscillacea': {'vitreoscillaceae': []},
 'vitreou': {'vitreous': []},
 'vitreous': {'vitreously': [], 'vitreousness': []},
 'vitreri': {'vitrerie': []},
 'vitresc': {'vitrescence': [], 'vitrescent': [], 'vitrescible': []},
 'vitrescibili': {'vitrescibilis': []},
 'vitreu': {'vitreus': []},
 'vitreus': {'vitreuse': ['vitreuses']},
 'vitreuse': ['vitreuses'],
 'vitri': {'vitrie': [], 'vitris': [], 'vitry': ['vitrys']},
 'vitriacu': {'vitriacus': []},
 'vitriariu': {'vitriarius': []},
 'vitriciu': {'vitricius': []},
 'vitricu': {'vitricus': []},
 'vitrid': {'vitride': []},
 'vitrier': {'vitriers': []},
 'vitrif': {'vitrificated': [], 'vitrification': []},
 'vitrifact': {'vitrifaction': ['vitrifactions']},
 'vitrifaction': ['vitrifactions'],
 'vitrifi': {'vitrifiable': [],
             'vitrifie': ['vitrifies', 'vitrified'],
             'vitrify': ['vitrifying']},
 'vitrifie': ['vitrifies', 'vitrified'],
 'vitrify': ['vitrifying'],
 'vitrin': {'vitrine': [], 'vitrinization': [], 'vitrinized': []},
 'vitrina': {'vitrinas': []},
 'vitrinellida': {'vitrinellidae': []},
 'vitringa': {'vitringas': []},
 'vitrinida': {'vitrinidae': []},
 'vitrinit': {'vitrinite': ['vitrinites'], 'vitrinitic': []},
 'vitrinite': ['vitrinites'],
 'vitrinu': {'vitrinus': []},
 'vitriol': ['vitriole',
             'vitrioll',
             'vitriolic',
             'vitrioled',
             'vitriolics',
             'vitriolate',
             'vitriolous',
             'vitriolated',
             'vitriolized',
             'vitriolizing',
             'vitriolically',
             'vitriolization'],
 'vitriolatu': {'vitriolatus': []},
 'vitriolicli': {'vitriolicly': []},
 'vitriolicu': {'vitriolicus': []},
 'vitrioliqu': {'vitriolique': []},
 'vitriolis': {'vitriolised': []},
 'vitriolthrow': {'vitriolthrowing': []},
 'vitriou': {'vitrious': []},
 'vitripenni': {'vitripennis': []},
 'vitris': {'vitrisication': []},
 'vitrisi': {'vitrisiable': [], 'vitrisied': []},
 'vitrit': {'vitrite': ['vitrites']},
 'vitrite': ['vitrites'],
 'vitriti': {'vitritis': []},
 'vitriu': {'vitrius': []},
 'vitriviu': {'vitrivius': []},
 'vitrnviu': {'vitrnvius': []},
 'vitro': {'vitros': []},
 'vitrobi': {'vitroby': []},
 'vitroceram': {'vitroceramic': ['vitroceramics']},
 'vitroceramic': ['vitroceramics'],
 'vitroclast': {'vitroclastic': []},
 'vitrocultur': {'vitrocultured': []},
 'vitrodentin': {'vitrodentine': []},
 'vitroderiv': {'vitroderived': []},
 'vitrodetrinit': {'vitrodetrinite': []},
 'vitrofertil': {'vitrofertilization': []},
 'vitrogener': {'vitrogenerated': []},
 'vitrol': {'vitrolic': [], 'vitrolle': ['vitrolles']},
 'vitrolit': {'vitrolite': []},
 'vitrolle': ['vitrolles'],
 'vitromat': {'vitromatic': []},
 'vitron': {'vitrone': [], 'vitronic': ['vitronics']},
 'vitronectin': {'vitronectins': []},
 'vitronic': ['vitronics'],
 'vitrophag': {'vitrophage': []},
 'vitrophyr': {'vitrophyre': ['vitrophyres'], 'vitrophyric': []},
 'vitrophyre': ['vitrophyres'],
 'vitropl': {'vitroplants': []},
 'vitroproduc': {'vitroproduced': []},
 'vitroretin': {'vitroretinal': []},
 'vitrostudi': {'vitrostudies': []},
 'vitrosynthes': {'vitrosynthesized': []},
 'vitrou': {'vitrous': []},
 'vitroviu': {'vitrovius': []},
 'vitru': {'vitrue': ['vitrues'], 'vitrus': []},
 'vitrual': {'vitrually': []},
 'vitrubiu': {'vitrubius': []},
 'vitrue': ['vitrues'],
 'vitruriu': {'vitrurius': []},
 'vitruuiu': {'vitruuius': []},
 'vitruv': {'vitruve': [], 'vitruvs': []},
 'vitruvi': {'vitruvious': []},
 'vitruvia': {'vitruvias': []},
 'vitruvian': {'vitruvianism': [], 'vitruvians': []},
 'vitruvianu': {'vitruvianus': []},
 'vitruvin': {'vitruvins': []},
 'vitruviu': {'vitruvius': []},
 'vitruvius': {'vitruviuses': []},
 'vitruvlu': {'vitruvlus': []},
 'vitruvtu': {'vitruvtus': []},
 'vitruyiu': {'vitruyius': []},
 'vitrwviu': {'vitrwvius': []},
 'vitry': ['vitrys'],
 'vitryl': {'vitryle': []},
 'vits': {'vitse': ['vitses']},
 'vitsa': {'vitsas': []},
 'vitse': ['vitses'],
 'vitsentzo': {'vitsentzos': []},
 'vitsequ': {'vitseque': []},
 'vitski': {'vitsky': []},
 'vitso': {'vitsoe': []},
 'vitt': {'vitte': ['vittes'], 'vitts': []},
 'vitta': {'vittae': [], 'vittas': []},
 'vittag': {'vittage': []},
 'vittail': {'vittaile': ['vittailes'], 'vittailing': [], 'vittails': []},
 'vittaile': ['vittailes'],
 'vittal': {'vittale': [], 'vittallis': [], 'vittals': []},
 'vittali': {'vittalis': []},
 'vittalu': {'vittalus': []},
 'vittand': {'vittands': []},
 'vittar': {'vittars': []},
 'vittariacea': {'vittariaceae': []},
 'vittasqu': {'vittasque': []},
 'vittat': {'vittate': []},
 'vittata': {'vittatae': []},
 'vittati': {'vittatis': []},
 'vittaticolli': {'vittaticollis': []},
 'vittatu': {'vittatus': []},
 'vittayl': {'vittayle': ['vittayles']},
 'vittayle': ['vittayles'],
 'vittc': {'vittce': []},
 'vitte': {'vittee': []},
 'vittel': {'vittell': ['vittells'], 'vittels': []},
 'vittelin': {'vitteline': []},
 'vittell': ['vittells'],
 'vitter': {'vitters': []},
 'vitterhet': {'vitterhets': []},
 'vitterheten': {'vitterhetens': []},
 'vitterhetsakademien': {'vitterhetsakademiens': []},
 'vitterhetssamhal': {'vitterhetssamhalles': []},
 'vitteri': {'vittery': []},
 'vitteto': {'vittetoe': []},
 'vittett': {'vittette': []},
 'vittgaend': {'vittgaende': []},
 'vitthalda': {'vitthaldas': []},
 'vitthalp': {'vitthalpant': []},
 'vitti': {'vittie': [], 'vittis': [], 'vitty': []},
 'vitticep': {'vitticeps': []},
 'vitticolli': {'vitticollis': []},
 'vittier': {'vittiers': []},
 'vittif': {'vittifer': []},
 'vittig': {'vittiger': []},
 'vittigi': {'vittigis': []},
 'vittil': {'vittils': []},
 'vittim': {'vittime': []},
 'vittinghu': {'vittinghus': []},
 'vittipenni': {'vittipennis': []},
 'vittisqu': {'vittisque': []},
 'vittito': {'vittitoe': []},
 'vittl': {'vittle': ['vittled', 'vittles']},
 'vittle': ['vittled', 'vittles'],
 'vittn': {'vittne': []},
 'vitton': {'vittone': []},
 'vittor': {'vittore': []},
 'vittorato': {'vittoratos': []},
 'vittori': {'vittorie': [], 'vittoris': [], 'vittory': []},
 'vittoria': {'vittorias': []},
 'vittorial': {'vittoriale': []},
 'vittorinu': {'vittorinus': []},
 'vittorio': {'vittorios': []},
 'vittorios': {'vittoriose': []},
 'vittoriosament': {'vittoriosamente': []},
 'vittoriu': {'vittorius': []},
 'vittr': {'vittring': []},
 'vittrad': {'vittrade': []},
 'vittri': {'vittry': []},
 'vittric': {'vittrice': []},
 'vitts': {'vittse': []},
 'vittskovl': {'vittskovle': []},
 'vittt': {'vittte': []},
 'vittu': {'vittue': ['vittues']},
 'vittual': {'vittualls': [], 'vittually': []},
 'vittue': ['vittues'],
 'vittul': {'vittuls': []},
 'vittuou': {'vittuous': []},
 'vitu': {'vitue': ['vitues'], 'vitus': []},
 'vitual': {'vitualles': [], 'vitualls': [], 'vitually': [], 'vituals': []},
 'vitualla': {'vituallas': []},
 'vitucadru': {'vitucadrus': []},
 'vitud': {'vitude': ['vitudes']},
 'vitude': ['vitudes'],
 'vitue': ['vitues'],
 'vitukhnovski': {'vitukhnovsky': []},
 'vitul': {'vitulent': []},
 'vitula': {'vitulae': []},
 'vituli': {'vitulis': []},
 'vitulin': {'vituline': []},
 'vitulinu': {'vitulinus': []},
 'vitulo': {'vitulos': []},
 'vitulu': {'vitulus': []},
 'vitum': {'vitums': []},
 'vitumnu': {'vitumnus': []},
 'vituos': {'vituosity': []},
 'vituou': {'vituous': []},
 'vitup': {'vituper': ['vituperative',
                       'vituperatives',
                       'vituperatively',
                       'vituperativeness']},
 'vituper': {'vituperable': [],
             'vituperance': [],
             'vituperant': [],
             'vituperate': ['vituperated', 'vituperates'],
             'vituperating': [],
             'vituperation': [],
             'vituperator': ['vituperators'],
             'vitupere': ['vituperes'],
             'vituperous': ['vituperously']},
 'vituperabil': {'vituperabile': ['vituperabiles']},
 'vituperabile': ['vituperabiles'],
 'vituperabili': {'vituperabilis': []},
 'vituperandu': {'vituperandus': []},
 'vituperar': {'vituperare': []},
 'vituperate': ['vituperated', 'vituperates'],
 'vituperati': {'vituperatious': []},
 'vituperation': {'vituperatione': ['vituperationes']},
 'vituperatione': ['vituperationes'],
 'vituperationi': {'vituperationis': []},
 'vituperator': {'vituperatores': []},
 'vituperatori': {'vituperatory': []},
 'vitupere': ['vituperes'],
 'vituperio': {'vituperios': []},
 'vituperos': {'vituperose': []},
 'vituperous': ['vituperously'],
 'vitur': {'viturally': [], 'viture': ['vitures']},
 'viture': ['vitures'],
 'vituriu': {'viturius': []},
 'vitus': {'vitus': []},
 'vituss': {'vitusse': []},
 'vitv': {'vitve': []},
 'vitvitski': {'vitvitsky': []},
 'vitw': {'vitws': []},
 'vitylo': {'vitylos': []},
 'vitz': {'vitze': []},
 'vitzentzo': {'vitzentzos': []},
 'vitzilocutli': {'vitzilocutly': []},
 'vitzki': {'vitzky': []},
 'viu': {'vius': []},
 'viua': {'viuas': []},
 'viuag': {'viuage': ['viuages']},
 'viuage': ['viuages'],
 'viualobo': {'viualobos': []},
 'viuan': {'viuans': []},
 'viuani': {'viuany': []},
 'viuant': {'viuante': []},
 'viuanu': {'viuanus': []},
 'viuar': {'viuars': []},
 'viuc': {'viuce': ['viuces']},
 'viuce': ['viuces'],
 'viucenn': {'viucennes': []},
 'viud': {'viudes': []},
 'viuda': {'viudas': []},
 'viudic': {'viudicate': []},
 'viudict': {'viudictive': ['viudictiveness']},
 'viudictive': ['viudictiveness'],
 'viudita': {'viuditas': []},
 'viudo': {'viudos': []},
 'viue': {'viues': []},
 'viuega': {'viuegas': []},
 'viueill': {'viueille': []},
 'viueli': {'viuely': []},
 'viuen': {'viuens': []},
 'viueneuv': {'viueneuve': []},
 'viuent': {'viuente': ['viuentes']},
 'viuente': ['viuentes'],
 'viuentibu': {'viuentibus': []},
 'viuer': {'viuere': [], 'viuers': []},
 'viuett': {'viuette': []},
 'viueyard': {'viueyards': []},
 'viug': {'viuge': []},
 'viui': {'viuis': []},
 'viuier': {'viuiers': []},
 'viuimu': {'viuimus': []},
 'viulenc': {'viulence': []},
 'viuo': {'viuos': []},
 'viuon': {'viuons': []},
 'viuosu': {'viuosus': []},
 'viur': {'viure': ['viures'], 'viurs': []},
 'viure': ['viures'],
 'vius': {'viuses': []},
 'viuu': {'viuus': []},
 'viuva': {'viuvas': []},
 'viuzz': {'viuzze': []},
 'viv': {'vivs': []},
 "viv'": {"viv's": []},
 'viva': ['vivae', 'vivaed', 'vivaing'],
 'vivabl': {'vivability': [], 'vivable': []},
 'vivac': {'vivace': ['vivaces', 'vivaceous'], 'vivaciti': [], 'vivacity': []},
 'vivace': ['vivaces', 'vivaceous'],
 'vivacement': {'vivacemente': []},
 'vivaci': {'vivacious': ['vivaciously', 'vivaciousness'], 'vivacis': []},
 'vivacibu': {'vivacibus': []},
 'vivacidad': {'vivacidade': []},
 'vivacion': {'vivacions': []},
 'vivacior': {'vivaciores': []},
 'vivacious': ['vivaciously', 'vivaciousness'],
 'vivacisqu': {'vivacisque': []},
 'vivacit': {'vivacitate': [], 'vivacite': ['vivacites', 'vivaciter']},
 'vivacita': {'vivacitas': []},
 'vivacitati': {'vivacitatis': []},
 'vivacite': ['vivacites', 'vivaciter'],
 'vivaciti': {'vivacitie': []},
 'vivaciu': {'vivacius': []},
 'vivaculu': {'vivaculus': []},
 'vivad': {'vivade': ['vivadent'], 'vivadou': []},
 'vivade': ['vivadent'],
 'vivaeiti': {'vivaeity': []},
 'vivah': {'vivahe': []},
 'vivahv': {'vivahvant': []},
 'vivai': {'vivais': []},
 'vivaksy': {'vivaksyate': []},
 'vival': {'vivalism': [], 'vivals': []},
 'vivaldi': {'vivaldi': []},
 'vivaldu': {'vivaldus': []},
 'vivali': {'vivalis': []},
 'vivalist': {'vivalists': []},
 'vivament': {'vivamente': []},
 'vivamo': {'vivamos': []},
 'vivamu': {'vivamus': []},
 'vivan': {'vivane': [], 'vivans': []},
 'vivanc': {'vivance': []},
 'vivanco': {'vivancos': []},
 'vivand': {'vivande': []},
 'vivandera': {'vivanderas': []},
 'vivandi': {'vivandier': ['vivandiers']},
 'vivandidr': {'vivandidre': []},
 'vivandier': {'vivandiere': ['vivandieres']},
 'vivandiere': ['vivandieres'],
 'vivandiir': {'vivandiire': ['vivandiires']},
 'vivandiire': ['vivandiires'],
 'vivanghv': {'vivanghvant': []},
 'vivangil': {'vivangile': []},
 'vivanhv': {'vivanhvant': []},
 'vivani': {'vivanis': []},
 'vivanl': {'vivanls': []},
 'vivant': {'vivante': ['vivantes'], 'vivants': []},
 'vivante': ['vivantes'],
 'vivantqu': {'vivantque': []},
 'vivanu': {'vivanus': []},
 'vivaoiti': {'vivaoity': []},
 'vivapar': {'vivaparous': []},
 'vivaphon': {'vivaphone': []},
 'vivapor': {'vivaporous': []},
 'vivaqu': {'vivaque': []},
 'vivar': {'vivare': ['vivares']},
 'vivarai': {'vivarais': []},
 'vivarc': {'vivarce': []},
 'vivare': ['vivares'],
 'vivaret': {'vivarets': []},
 'vivarg': {'vivargent': []},
 'vivari': {'vivaries': [], 'vivaris': [], 'vivary': []},
 'vivaria': {'vivarias': []},
 'vivariens': {'vivariense': []},
 'vivarii': {'vivariis': []},
 'vivarinesqu': {'vivarinesque': []},
 'vivarini': {'vivarinis': []},
 'vivarinu': {'vivarinus': []},
 'vivariu': {'vivarius': []},
 'vivarium': {'vivarium': []},
 'vivaroi': {'vivarois': []},
 'vivarrai': {'vivarrais': []},
 'vivart': {'vivartate': [], 'vivarte': []},
 'vivarta': {'vivartas': []},
 'vivasci': {'vivascience': []},
 'vivasv': {'vivasvant': [], 'vivasvate': []},
 'vivat': {'vivation': [], 'vivats': []},
 'vivati': {'vivatis': []},
 'vivaud': {'vivaudou': []},
 'vivavoc': {'vivavoce': []},
 'vivc': {'vivce': [], 'vivcs': []},
 'vivcr': {'vivcre': []},
 'vivdli': {'vivdly': []},
 'vive': {'vived': [], 'vively': [], 'vives': [], 'viving': []},
 'viveb': {'vivebant': []},
 'vivedli': {'vivedly': []},
 'vivegni': {'vivegnis': []},
 'viveiro': {'viveiros': []},
 'vivekanand': {'vivekanander': [], 'vivekanands': []},
 'vivekananda': {'vivekanandas': []},
 'vivel': {'vivele': [], 'vivell': ['vivelle']},
 'vivell': ['vivelle'],
 'vivemo': {'vivemos': []},
 'vivemu': {'vivemus': []},
 'viven': {'vivens': []},
 'vivenci': {'vivencial': []},
 'vivencia': {'vivencias': []},
 'vivendiqu': {'vivendique': []},
 'vivendoqu': {'vivendoque': []},
 'vivenn': {'vivenne': []},
 'vivent': {'vivente': ['viventes']},
 'vivente': ['viventes'],
 'viventi': {'viventis': []},
 'viventibu': {'viventibus': []},
 'viventiolu': {'viventiolus': []},
 'viventiu': {'viventius': []},
 'viver': {'vivere': ['viveres', 'viverent'], 'vivers': []},
 'viverai': {'viverais': []},
 'vivere': ['viveres', 'viverent'],
 'viveremu': {'viveremus': []},
 'viverett': {'viverette': []},
 'viveri': {'viveris': []},
 'viverida': {'viveridae': []},
 'viverin': {'viverine': []},
 'viveriu': {'viverius': []},
 'vivero': {'viveros': []},
 'viverol': {'viverols': []},
 'viveron': {'viverone': []},
 'viverra': ['viverrae'],
 'viverravida': {'viverravidae': []},
 'viverravu': {'viverravus': []},
 'viverrid': {'viverrids': []},
 'viverrida': {'viverridae': []},
 'viverridc': {'viverridce': []},
 'viverrids': {'viverridse': []},
 'viverrin': {'viverrine': []},
 'viverrina': {'viverrinae': []},
 'viverrinu': {'viverrinus': []},
 'vivesect': {'vivesection': []},
 'vivess': {'vivesse': []},
 'vivet': {'vivete': []},
 'viveti': {'vivetis': []},
 'vivetier': {'vivetiere': ['vivetieres']},
 'vivetiere': ['vivetieres'],
 'vivetqu': {'vivetque': []},
 'vivett': {'vivette': []},
 'viveur': {'viveurs': []},
 'vivezz': {'vivezze': []},
 'vivi': {'vivie': ['vivies'], 'vivis': [], 'vivy': []},
 'vivia': {'vivias': []},
 'viviai': {'viviais': []},
 'vivial': {'viviality': []},
 'viviamo': {'viviamos': []},
 'vivian': {'viviane': [], 'vivians': []},
 'viviani': {'vivianis': []},
 'vivianit': {'vivianite': []},
 'viviann': {'vivianne': []},
 'vivianu': {'vivianus': []},
 'vivic': {'vivication': []},
 'vivicnn': {'vivicnne': []},
 'vivid': {'vivide': ['vivider', 'vividence'],
           'vividity': [],
           'vividness': [],
           'vivids': []},
 'vivida': {'vividae': [], 'vividas': []},
 'vividament': {'vividamente': []},
 'vivide': ['vivider', 'vividence'],
 'vividi': {'vividis': []},
 'vividialysi': {'vividialysis': []},
 'vividiffus': {'vividiffusion': []},
 'vividili': {'vividily': []},
 'vividiu': {'vividius': []},
 'vividli': {'vividly': []},
 'vividlycolor': {'vividlycolored': []},
 'vividlycolour': {'vividlycoloured': []},
 'vivido': {'vividos': []},
 'vividor': {'vividores': []},
 'vividu': {'vividus': []},
 'vivie': ['vivies'],
 'viviel': {'vivielle': []},
 'vivien': {'viviene': [], 'viviens': []},
 'vivienda': {'viviendas': []},
 'vivienn': {'vivienne': ['viviennes']},
 'vivienne': ['viviennes'],
 'vivient': {'viviente': ['vivientes']},
 'viviente': ['vivientes'],
 'vivier': {'viviere': ['vivieres'], 'viviers': []},
 'viviera': {'vivieras': []},
 'vivierai': {'vivierais': []},
 'vivieramo': {'vivieramos': []},
 'viviere': ['vivieres'],
 'viviero': {'vivieros': []},
 'vivies': {'viviese': ['vivieses']},
 'viviesca': {'viviescas': []},
 'viviese': ['vivieses'],
 'viviesei': {'vivieseis': []},
 'viviett': {'viviette': []},
 'vivif': {'vivific': ['vivifical',
                       'vivificator',
                       'vivificative',
                       'vivification']},
 'vivifact': {'vivifaction': []},
 'vivifi': {'vivifiant': ['vivifiants'],
            'vivifie': ['vivifier',
                        'vivifies',
                        'vivified',
                        'vivifient',
                        'vivifiers'],
            'vivify': ['vivifying']},
 'vivifiant': {'vivifiante': ['vivifiantes']},
 'vivifiante': ['vivifiantes'],
 'vivific': {'vivificant': [], 'vivifice': []},
 'vivifica': {'vivificae': [], 'vivificas': []},
 'vivificabi': {'vivificabis': []},
 'vivifican': {'vivificans': []},
 'vivificant': {'vivificante': []},
 'vivificanti': {'vivificantis': []},
 'vivificar': {'vivificare': []},
 'vivification': {'vivificatione': []},
 'vivificationi': {'vivificationis': []},
 'vivificatu': {'vivificatus': []},
 'vivificu': {'vivificus': []},
 'vivifie': {'vivifiee': []},
 'viviflc': {'viviflcation': []},
 'vivify': {'vivifyer': []},
 'vivifyingli': {'vivifyingly': []},
 'vivil': {'viville': []},
 'vivimo': {'vivimos': []},
 'vivimu': {'vivimus': []},
 'vivin': {'vivine': [], 'vivinity': []},
 'vivinu': {'vivinus': []},
 'vivion': {'vivions': []},
 'viviou': {'vivious': []},
 'vivipar': {'vivipare': ['vivipares'],
             'viviparity': [],
             'viviparous': ['viviparously', 'viviparousness']},
 'vivipara': {'viviparae': []},
 'vivipare': ['vivipares'],
 'vivipari': {'viviparie': [],
              'viviparious': [],
              'viviparis': [],
              'vivipary': []},
 'viviparid': {'viviparids': []},
 'viviparida': {'viviparidae': []},
 'viviparit': {'viviparite': []},
 'viviparous': ['viviparously', 'viviparousness'],
 'viviparu': {'viviparus': []},
 'viviper': {'viviperous': []},
 'viviperfus': {'viviperfusion': []},
 'vivipor': {'viviporous': []},
 'viviqu': {'vivique': []},
 'vivir': {'vivire': []},
 'vivira': {'viviras': []},
 'vivirei': {'vivireis': []},
 'viviremo': {'viviremos': []},
 'viviria': {'vivirias': []},
 'viviriai': {'viviriais': []},
 'viviriamo': {'viviriamos': []},
 'vivirs': {'vivirse': []},
 'viviscop': {'viviscope': []},
 'viviscu': {'viviscus': []},
 'vivisect': {'vivisected': [],
              'vivisecting': [],
              'vivisection': ['vivisectional', 'vivisectionally'],
              'vivisective': [],
              'vivisects': []},
 'vivisection': {'vivisectionism': []},
 'vivisectionist': {'vivisectionist': []},
 'vivisector': {'vivisectors': []},
 'vivisectori': {'vivisectory': []},
 'vivisekt': {'vivisektion': []},
 'vivisektion': {'vivisektioner': []},
 'vivisepultur': {'vivisepulture': []},
 'vivissim': {'vivissime': []},
 'vivist': {'viviste': []},
 'vivistei': {'vivisteis': []},
 'vivisystem': {'vivisystems': []},
 'vivit': {'vivite': []},
 'viviti': {'vivitis': []},
 'vivitqu': {'vivitque': []},
 'viviu': {'vivius': []},
 'vivlenn': {'vivlenne': []},
 'vivlo': {'vivlos': []},
 'vivo': {'vivos': []},
 'vivoact': {'vivoactive': []},
 'vivoi': {'vivois': []},
 'vivolut': {'vivolution': []},
 'vivometr': {'vivometrics': []},
 'vivon': {'vivone': [], 'vivons': []},
 'vivonn': {'vivonne': ['vivonnes']},
 'vivonne': ['vivonnes'],
 'vivoqu': {'vivoque': []},
 'vivor': {'vivors': []},
 'vivora': {'vivoras': []},
 'vivosqu': {'vivosque': []},
 'vivot': {'vivoter': []},
 'vivoy': {'vivoyent': []},
 'vivpar': {'vivparous': []},
 'vivr': {'vivre': ['vivres']},
 'vivra': {'vivras': []},
 'vivrai': {'vivrais': []},
 'vivre': ['vivres'],
 'vivress': {'vivresse': []},
 'vivrett': {'vivrette': []},
 'vivrier': {'vivriere': ['vivrieres'], 'vivriers': []},
 'vivriere': ['vivrieres'],
 'vivrion': {'vivrions': []},
 'vivrnut': {'vivrnute': []},
 'vivroi': {'vivrois': []},
 'vivron': {'vivrons': []},
 'vivs': {'vivse': []},
 'vivu': {'vivus': []},
 'vivumqu': {'vivumque': []},
 'vivuntqu': {'vivuntque': []},
 'vivusqu': {'vivusque': []},
 'vivv': {'vivvs': []},
 'vivvi': {'vivvy': []},
 'vivvum': {'vivvums': []},
 'vivyfi': {'vivyfying': []},
 'viw': {'viwe': ['viwes', 'viwed'], 'viws': []},
 'viwan': {'viwans': []},
 'viwe': ['viwes', 'viwed'],
 'viwi': {'viwy': []},
 'viwum': {'viwums': []},
 'viy': {'viye': [], 'viys': []},
 'viya': {'viyas': []},
 'viyan': {'viyanant': []},
 'viz': {'vizs': []},
 'viza': {'vizas': []},
 'vizadmiral': {'vizadmirall': []},
 'vizament': {'vizaments': []},
 'vizantiiski': {'vizantiiskie': []},
 'vizantij': {'vizantije': []},
 'vizantijski': {'vizantijskie': []},
 'vizantiyski': {'vizantiysky': []},
 'vizapor': {'vizapore': []},
 'vizar': {'vizars': []},
 'vizard': {'vizarded': [], 'vizardes': [], 'vizards': []},
 'vizat': {'vization': []},
 'vizatelli': {'vizatelly': []},
 'vizaya': {'vizayas': []},
 'vizcacha': {'vizcachas': []},
 'vizcachera': {'vizcacheras': []},
 'vizcaina': {'vizcainas': []},
 'vizcaino': {'vizcaino': []},
 'vizcayan': {'vizcayans': []},
 'vizcayno': {'vizcaynos': []},
 'vizcond': {'vizconde': ['vizcondes']},
 'vizconde': ['vizcondes'],
 'vizctelli': {'vizctelly': []},
 'vize': {'vized': [], 'vizes': [], 'vizing': []},
 'vizeadmir': {'vizeadmiral': []},
 'vizeadmiral': {'vizeadmirall': []},
 'vizeer': {'vizeers': []},
 'vizeere': {'vizeeree': ['vizeerees']},
 'vizeeree': ['vizeerees'],
 'vizekanzl': {'vizekanzler': ['vizekanzlers']},
 'vizekanzler': ['vizekanzlers'],
 'vizekapellmeist': {'vizekapellmeister': []},
 'vizekonig': {'vizekonigs': []},
 'vizel': {'vizelle': []},
 'vizeliacensi': {'vizeliacensis': []},
 'vizent': {'vizente': []},
 'vizeprasid': {'vizeprasident': []},
 'vizer': {'vizers': []},
 'vizere': {'vizerees': []},
 'vizetclli': {'vizetclly': []},
 'vizetelli': {'vizetelly': ['vizetellys']},
 'vizetelly': ['vizetellys'],
 'vizhnitz': {'vizhnitzer': []},
 'vizi': {'vizie': [], 'vizy': []},
 'viziapor': {'viziapore': []},
 'viziar': {'viziare': []},
 'viziat': {'viziate': []},
 'vizier': ['vizieral', 'vizierate', 'vizierates'],
 'vizieri': {'vizierial': []},
 'vizigoth': {'vizigoths': []},
 'vizij': {'vizije': []},
 'vizil': {'vizille': []},
 'vizin': {'vizine': []},
 'vizinha': {'vizinhas': []},
 'vizinhanca': {'vizinhancas': []},
 'vizinho': {'vizinhos': []},
 'vizir': {'vizirate': [], 'vizirs': []},
 'viziri': {'vizirial': []},
 'vizit': {'vizite': ['vizited']},
 'vizite': ['vizited'],
 'vizitelli': {'vizitelly': []},
 'viziun': {'viziune': []},
 'vizivaro': {'vizivaros': []},
 'vizkelethi': {'vizkelethy': []},
 'vizkeleti': {'vizkelety': []},
 'vizmano': {'vizmanos': []},
 'vizmul': {'vizmuller': []},
 'viznew': {'viznews': []},
 'viznomi': {'viznomy': []},
 'vizor': ['vizored'],
 'vizovic': {'vizovice': []},
 'vizsla': {'vizsla': []},
 'vizsoli': {'vizsoly': []},
 'viztelli': {'viztelly': []},
 'vizth': {'vizthe': []},
 'vizual': {'vizualization': [],
            'vizualize': ['vizualizes', 'vizualized'],
            'vizualizing': []},
 'vizualis': {'vizualisation': [], 'vizualise': ['vizualised']},
 'vizualise': ['vizualised'],
 'vizualize': ['vizualizes', 'vizualized'],
 'vizuet': {'vizuete': []},
 'vizuli': {'vizulis': []},
 'vizy': {'vizye': []},
 'vizyeno': {'vizyenos': []},
 'vizyino': {'vizyinos': []},
 'vizzaniu': {'vizzanius': []},
 'vizzard': {'vizzards': []},
 'vizzi': {'vizzy': ['vizzying']},
 'vizzon': {'vizzone': []},
 'vizzy': ['vizzying']}
