#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_vo = {"vo'": {"vo's": []},
 "vo'c": {"vo'ce": []},
 "vo'e": {"vo'ed": [], "vo'es": []},
 "vo't": {"vo'ts": []},
 'voa': {'voas': []},
 'voaction': {'voactional': []},
 'voador': {'voadores': []},
 'voag': {'voage': ['voages']},
 'voage': ['voages'],
 'voak': {'voake': ['voakes']},
 'voake': ['voakes'],
 'voakland': {'voaklander': []},
 'voamit': {'voamiting': []},
 'voao': {'voaos': []},
 'voar': {'voars': []},
 'voas': {'voase': []},
 'voat': {'voate': ['voates', 'voated'], 'voating': [], 'voats': []},
 'voate': ['voates', 'voated'],
 'voater': {'voaters': []},
 'voation': {'voational': []},
 'vob': {'vobs': []},
 'vobe': {'vobes': []},
 'vobecki': {'vobecky': []},
 'vobi': {'vobis': []},
 'vobiscu': {'vobiscus': []},
 'vobiscuit': {'vobiscuits': []},
 'vobiscum': {'vobiscums': []},
 'vobismetipsi': {'vobismetipsis': []},
 'vobisqu': {'vobisque': []},
 'vobl': {'vobls': []},
 'vobli': {'vobly': []},
 'voblig': {'vobligation': []},
 'vobserv': {'vobservation': []},
 'vobservatoir': {'vobservatoire': []},
 'vobstacl': {'vobstacle': []},
 'vobt': {'vobts': []},
 'voc': {'vocative': ['vocatively', 'vocativeness'], 'vocs': []},
 'voca': {'vocas': []},
 'vocab': {'vocabant': [], 'vocabs': []},
 'vocaber': {'vocabere': []},
 'vocaberi': {'vocaberis': []},
 'vocabi': {'vocabis': [], 'vocaby': []},
 'vocabidari': {'vocabidary': []},
 'vocabilari': {'vocabilary': []},
 'vocabimu': {'vocabimus': []},
 'vocabl': {'vocability': [], 'vocable': [], 'vocably': []},
 'vocablari': {'vocablary': []},
 'vocablo': {'vocablos': []},
 'vocabluari': {'vocabluary': []},
 'vocablulari': {'vocablulary': []},
 'vocabualri': {'vocabualry': []},
 'vocabuari': {'vocabuary': []},
 'vocabuiari': {'vocabuiary': []},
 'vocabulabi': {'vocabulaby': []},
 'vocabulair': {'vocabulaire': ['vocabulaires']},
 'vocabulaire': ['vocabulaires'],
 'vocabulaki': {'vocabulaky': []},
 'vocabular': {'vocabulare': [], 'vocabularic': [], 'vocabularized': []},
 'vocabulari': {'vocabularial': [], 'vocabularie': [], 'vocabulary': []},
 'vocabulario': {'vocabularios': []},
 'vocabularist': {'vocabularistic': []},
 'vocabulariu': {'vocabularius': []},
 'vocabularli': {'vocabularly': []},
 'vocabularybuild': {'vocabularybuilding': []},
 'vocabularylearn': {'vocabularylearning': []},
 'vocabulati': {'vocabulaties': [], 'vocabulaty': []},
 'vocabuleri': {'vocabulery': []},
 'vocabuli': {'vocabulis': []},
 'vocabulo': {'vocabulos': []},
 'vocabulori': {'vocabulory': []},
 'vocaci': {'vocacy': []},
 'vocacion': {'vocacional': [], 'vocacione': ['vocaciones']},
 'vocacional': {'vocacionales': []},
 'vocacione': ['vocaciones'],
 'vocado': {'vocados': []},
 'vocahulair': {'vocahulaire': []},
 'vocahulari': {'vocahularies': [], 'vocahulary': []},
 'vocaion': {'vocaional': []},
 'vocal': ['vocale',
           'vocall',
           'vocally',
           'vocalic',
           'vocales',
           'vocality',
           'vocalize',
           'vocalics',
           'vocalism',
           'vocaleers',
           'vocalizer',
           'vocalness',
           'vocalizes',
           'vocalized',
           'vocalities',
           'vocalicity',
           'vocalizing',
           'vocalically',
           'vocalicness',
           'vocalization'],
 'vocalauditori': {'vocalauditory': []},
 'vocalc': {'vocalcs': []},
 'vocalcord': {'vocalcords': []},
 'vocales': {'vocalese': []},
 'vocali': {'vocalis': []},
 'vocalibu': {'vocalibus': []},
 'vocalinstrument': {'vocalinstrumental': []},
 'vocalion': {'vocalions': []},
 'vocaliqu': {'vocalique': ['vocaliques']},
 'vocalique': ['vocaliques'],
 'vocalis': {'vocalisation': [],
             'vocalise': ['vocalises', 'vocaliser', 'vocalised'],
             'vocalising': ['vocalisings']},
 'vocalise': ['vocalises', 'vocaliser', 'vocalised'],
 'vocalising': ['vocalisings'],
 'vocalism': {'vocalisme': []},
 'vocalismu': {'vocalismus': []},
 'vocalissimu': {'vocalissimus': []},
 'vocalist': ['vocaliste', 'vocalistic', 'vocalistics'],
 'vocalit': {'vocalite': ['vocaliter']},
 'vocalite': ['vocaliter'],
 'vocaliz': {'vocalizable': []},
 'vocalment': {'vocalmente': []},
 'vocamu': {'vocamus': []},
 'vocan': {'vocanic': [], 'vocans': []},
 'vocanda': {'vocandae': []},
 'vocandi': {'vocandis': []},
 'vocando': {'vocandos': []},
 'vocandu': {'vocandus': []},
 'vocano': {'vocanoes': []},
 'vocant': {'vocante': ['vocantes']},
 'vocante': ['vocantes'],
 'vocanti': {'vocantis': []},
 'vocantibu': {'vocantibus': []},
 'vocaoulari': {'vocaoulary': []},
 'vocaphon': {'vocaphone': []},
 'vocaprob': {'vocaprobably': []},
 'vocar': {'vocare': ['vocares', 'vocarent']},
 'vocare': ['vocares', 'vocarent'],
 'vocaremu': {'vocaremus': []},
 'vocari': {'vocaris': []},
 'vocarulari': {'vocarulary': []},
 'vocass': {'vocasse': []},
 'vocat': {'vocate': ['vocated', 'vocates'],
           'vocating': [],
           'vocation': ['vocational', 'vocationals', 'vocationally'],
           'vocator': [],
           'vocats': []},
 'vocata': {'vocatae': [], 'vocatas': []},
 'vocate': ['vocated', 'vocates'],
 'vocateur': {'vocateurs': []},
 'vocati': {'vocatiou': [], 'vocatis': []},
 'vocatin': {'vocatinal': []},
 'vocation': {'vocationalism': [],
              'vocationalization': [],
              'vocationalize': ['vocationalized'],
              'vocationalizing': [],
              'vocatione': ['vocationes', 'vocationers']},
 'vocationaleduc': {'vocationaleducation': ['vocationaleducational']},
 'vocationaleducation': ['vocationaleducational'],
 'vocationalguid': {'vocationalguidance': []},
 'vocationalindustri': {'vocationalindustrial': []},
 'vocationalis': {'vocationalisation': [],
                  'vocationalise': ['vocationalised'],
                  'vocationalising': []},
 'vocationalise': ['vocationalised'],
 'vocationalist': {'vocationalists': []},
 'vocationalize': ['vocationalized'],
 'vocationallyori': {'vocationallyoriented': []},
 'vocationalrehabilit': {'vocationalrehabilitation': []},
 'vocationaltechn': {'vocationaltechnical': []},
 'vocationaltrain': {'vocationaltraining': []},
 'vocatione': ['vocationes', 'vocationers'],
 'vocationi': {'vocationis': []},
 'vocationist': {'vocationists': []},
 'vocationori': {'vocationoriented': []},
 'vocativ': {'vocatival': []},
 'vocative': ['vocatively', 'vocativeness'],
 'vocativu': {'vocativus': []},
 'vocatlon': {'vocatlonal': []},
 'vocato': {'vocatos': []},
 'vocaton': {'vocatonal': []},
 'vocatu': {'vocatus': []},
 'vocaturqu': {'vocaturque': []},
 'vocaver': {'vocaverant': [], 'vocavere': []},
 'vocaveri': {'vocaveris': []},
 'vocavimu': {'vocavimus': []},
 'vocavitqu': {'vocavitque': []},
 'vocazion': {'vocazione': []},
 'vocbulari': {'vocbulary': []},
 'vocc': {'vocce': [], 'voccs': []},
 'voccas': {'voccasion': []},
 'voccid': {'voccident': []},
 'voccup': {'voccupation': []},
 'voce': {'voced': [], 'vox': []},
 'voceador': {'voceadores': []},
 'voceani': {'voceanie': []},
 'vocel': {'vocelle': []},
 'vocemqu': {'vocemque': []},
 'vocemu': {'vocemus': []},
 'vocequ': {'voceque': []},
 'voceratric': {'voceratrice': []},
 'voceri': {'voceris': []},
 'vocero': {'voceros': []},
 'vocesqu': {'vocesque': []},
 'voceti': {'vocetis': []},
 'vocetiu': {'vocetius': []},
 'voch': {'voche': []},
 'vochel': {'vochelle': []},
 'vocht': {'vochting': []},
 'vochtgehalt': {'vochtgehalte': []},
 'vochtig': {'vochtige': []},
 'vochysiacea': {'vochysiaceae': []},
 'voci': {'vocie': ['vocies'], 'vocis': []},
 'vociani': {'vocianie': []},
 'vociar': {'vociare': []},
 'vocibu': {'vocibus': []},
 'vocibusqu': {'vocibusque': []},
 'vocie': ['vocies'],
 'vocif': {'vocife': ['vocifer', 'vociferative']},
 'vocifcru': {'vocifcrus': []},
 'vocife': ['vocifer', 'vociferative'],
 'vocifer': {'vociferance': [],
             'vociferant': [],
             'vociferate': ['vociferates', 'vociferated'],
             'vociferating': [],
             'vociferation': [],
             'vociferator': [],
             'vociferous': ['vociferously', 'vociferousness']},
 'vociferan': {'vociferans': []},
 'vociferant': {'vociferante': ['vociferantes']},
 'vociferante': ['vociferantes'],
 'vociferar': {'vociferare': []},
 'vociferate': ['vociferates', 'vociferated'],
 'vociferation': {'vociferatione': ['vociferationes']},
 'vociferatione': ['vociferationes'],
 'vociferatu': {'vociferatus': []},
 'vociferi': {'vociferious': ['vociferiously']},
 'vociferious': ['vociferiously'],
 'vociferoid': {'vociferoides': []},
 'vociferos': {'vociferosity': []},
 'vociferous': ['vociferously', 'vociferousness'],
 'vociferu': {'vociferus': []},
 'vocifor': {'vociforate': [], 'vociforous': ['vociforously']},
 'vociforous': ['vociforously'],
 'vocijeru': {'vocijerus': []},
 'vocina': {'vocinas': []},
 'vociser': {'vociseration': ['vociserations'], 'vociserous': []},
 'vociseration': ['vociserations'],
 'vocisqu': {'vocisque': []},
 'vocit': {'vocitant': [], 'vocitated': []},
 'vocitab': {'vocitabant': []},
 'vocitar': {'vocitare': []},
 'vocitatu': {'vocitatus': []},
 'vociti': {'vocity': []},
 'vociu': {'vocius': []},
 'vock': {'vocke': [], 'vocking': [], 'vocks': []},
 'vockel': {'vockell': []},
 'vockerat': {'vockerats': []},
 'vockerod': {'vockerode': []},
 'vocki': {'vockie': []},
 'vockin': {'vockins': []},
 'vocladensi': {'vocladensis': []},
 'voco': {'vocos': []},
 'vocod': {'vocoded': [], 'vocoder': ['vocoders'], 'vocoding': []},
 'vocoder': ['vocoders'],
 'vocoid': {'vocoidal': [], 'vocoids': []},
 'vocolog': {'vocology': []},
 'voconc': {'voconces': []},
 'voconiu': {'voconius': []},
 'vocontian': {'vocontians': []},
 'vocophi': {'vocophy': []},
 'vocoqu': {'vocoque': []},
 'vocord': {'vocorder': []},
 'vocot': {'vocotion': []},
 'vocotopoulo': {'vocotopoulos': []},
 'voction': {'voctional': []},
 'voctiu': {'voctius': []},
 'voctori': {'voctory': []},
 'vocu': {'vocus': []},
 'vocubulari': {'vocubulary': []},
 'vocul': {'vocule': []},
 'vocula': {'voculae': [], 'voculas': []},
 'voculi': {'voculis': []},
 'vocumqu': {'vocumque': []},
 'vocuol': {'vocuoles': []},
 'vod': {'vods': []},
 'voda': {'vodas': []},
 'vodaa': {'vodaas': []},
 'vodafon': {'vodafone': []},
 'vodalu': {'vodalus': []},
 'vodanov': {'vodanovic': []},
 'vodaphon': {'vodaphone': []},
 'vodarensk': {'vodarenskou': []},
 'vodarski': {'vodarsky': []},
 'vodbu': {'vodbus': []},
 'vodcast': {'vodcasting': [], 'vodcasts': []},
 'vodd': {'vodde': []},
 'vodda': {'voddas': []},
 'voddar': {'voddars': []},
 'voddi': {'voddie': [], 'voddy': []},
 'vode': {'vodes': []},
 'vodehn': {'vodehnal': []},
 'vodenj': {'vodenje': []},
 'voder': {'voders': []},
 'voderadski': {'voderadsky': []},
 'voderholz': {'voderholzer': []},
 'voderi': {'vodery': []},
 'vodfiani': {'vodfiany': []},
 'vodg': {'vodges': []},
 'vodi': {'vodie': [], 'vodis': [], 'vody': []},
 'vodic': {'vodice': []},
 'vodin': {'vodine': []},
 'vodinu': {'vodinus': []},
 'vodka': {'vodka': []},
 'vodkatini': {'vodkatinis': []},
 'vodki': {'vodky': []},
 'vodn': {'vodne': []},
 'vodnani': {'vodnany': []},
 'vodnanski': {'vodnansky': []},
 'vodni': {'vodny': []},
 'vodno': {'vodnoe': []},
 'vodny': {'vodnye': []},
 'vodo': {'vodos': []},
 'vodochodi': {'vodochody': []},
 'vodohospodarski': {'vodohospodarsky': []},
 'vodokan': {'vodokanal': []},
 'vodokhranilishch': {'vodokhranilishche': []},
 'vodosnabzheni': {'vodosnabzhenie': []},
 'vodouis': {'vodouisants': []},
 'vodouist': {'vodouists': []},
 'vodounist': {'vodounists': []},
 'vodun': {'voduns': []},
 'vodyani': {'vodyany': []},
 'vodyanitski': {'vodyanitsky': []},
 'vodysse': {'vodyssee': []},
 'vodyssi': {'vodyssie': []},
 'voe': {'voes': []},
 'voeabulari': {'voeabulary': []},
 'voeation': {'voeational': []},
 'voecht': {'voechting': []},
 'voeck': {'voecks': []},
 'voed': {'voeding': ['voedings']},
 'voeding': ['voedings'],
 'voedingsmiddelenindustri': {'voedingsmiddelenindustrie': []},
 'voedingsmiddelentechnologi': {'voedingsmiddelentechnologie': []},
 'voedingswaard': {'voedingswaarde': []},
 'voedselopnam': {'voedselopname': []},
 'voedselvoorzien': {'voedselvoorziening': []},
 'voeg': {'voege': ['voeges', 'voegeli']},
 'voegd': {'voegde': []},
 'voege': ['voeges', 'voegeli'],
 'voegel': {'voegele': ['voegeler'], 'voegels': []},
 'voegele': ['voegeler'],
 'voegelin': {'voegelins': []},
 'voegl': {'voegle': []},
 'voegtl': {'voegtle': []},
 'voegtli': {'voegtly': []},
 'voehring': {'voehringer': []},
 'voei': {'voeis': []},
 'voeibu': {'voeibus': []},
 'voek': {'voeks': []},
 'voel': {'voels': []},
 'voela': {'voelas': []},
 'voelcker': {'voelckers': []},
 'voeld': {'voelde': []},
 'voelek': {'voeleker': []},
 'voelk': {'voelke': []},
 'voelkenrod': {'voelkenrode': []},
 'voelker': {'voelkers': []},
 'voelkerd': {'voelkerding': []},
 'voelkerkund': {'voelkerkunde': []},
 'voelkerpsychologi': {'voelkerpsychologie': []},
 'voelkerrecht': {'voelkerrechts': []},
 'voelkerrechtlich': {'voelkerrechtliche': []},
 'voelkisch': {'voelkische': ['voelkischer']},
 'voelkische': ['voelkischer'],
 'voelkl': {'voelkle': []},
 'voell': {'voelle': []},
 'voelling': {'voellinger': []},
 'voellmi': {'voellmy': []},
 'voellu': {'voellus': []},
 'voelok': {'voeloker': []},
 'voelzk': {'voelzke': []},
 'voem': {'voems': []},
 'voeniu': {'voenius': []},
 'voenni': {'voennie': [], 'voenny': []},
 'voenno': {'voennoe': []},
 'voennoy': {'voennoye': []},
 'voenny': {'voennye': []},
 'voenspetsi': {'voenspetsy': []},
 'voepo': {'voepos': []},
 'voer': {'voere': [], 'voering': [], 'voers': []},
 'voerd': {'voerde': []},
 'voerenda': {'voerendaal': []},
 'voerkeliu': {'voerkelius': []},
 'voerman': {'voermans': []},
 'voero': {'voeroes': []},
 'voertrekk': {'voertrekker': ['voertrekkers']},
 'voertrekker': ['voertrekkers'],
 'voesiu': {'voesius': []},
 'voest': {'voeste': []},
 'voestalpin': {'voestalpine': []},
 'voesterman': {'voestermans': []},
 'voet': {'voete': [], 'voets': []},
 'voetgang': {'voetganger': ['voetgangers']},
 'voetganger': ['voetgangers'],
 'voeth': {'voeths': []},
 'voetian': {'voetianism': [], 'voetians': []},
 'voetiu': {'voetius': []},
 'voetnot': {'voetnote': []},
 'voetri': {'voetry': []},
 'voetstoot': {'voetstoots': []},
 'voeu': {'voeus': []},
 'voeuvr': {'voeuvre': []},
 'voevod': {'voevode': ['voevodes'], 'voevods': []},
 'voevoda': {'voevodas': []},
 'voevode': ['voevodes'],
 'voevodi': {'voevody': []},
 'voevodski': {'voevodsky': []},
 'vof': {'vofs': []},
 'vofc': {'vofce': []},
 'vofe': {'vofed': [], 'vofes': [], 'vofing': []},
 'voffic': {'voffice': []},
 'voffici': {'vofficier': []},
 'voffiu': {'voffius': []},
 'vofiiu': {'vofiius': []},
 'vofio': {'vofios': []},
 'vofionu': {'vofionus': []},
 'vofiov': {'vofiovs': []},
 'vofit': {'vofite': []},
 'vofliu': {'voflius': []},
 'voflt': {'voflte': []},
 'vofsiu': {'vofsius': []},
 'voftag': {'voftage': []},
 'vofto': {'voftos': []},
 'voftr': {'voftre': ['voftres']},
 'voftre': ['voftres'],
 'vofum': {'vofume': ['vofumes']},
 'vofume': ['vofumes'],
 'vofw': {'vofws': []},
 'vog': {'vogs': []},
 'voga': {'vogae': [], 'vogas': []},
 'vogad': {'vogade': []},
 'vogag': {'vogage': ['vogages']},
 'vogage': ['vogages'],
 'vogai': {'vogais': []},
 'vogan': {'vogans': []},
 'vogar': {'vogare': []},
 'vogc': {'vogcs': []},
 'vogclweid': {'vogclweide': []},
 'vogd': {'vogde': ['vogdes']},
 'vogde': ['vogdes'],
 'voge': {'vogeli': [], 'vogely': [], 'voges': []},
 'voged': {'vogeding': []},
 'vogef': {'vogefs': []},
 'vogehveid': {'vogehveide': []},
 'vogel': {'vogele': ['vogeler', 'vogelers', 'vogeleer'],
           'vogelism': [],
           'vogell': [],
           'vogels': []},
 'vogela': {'vogelaer': ['vogelaers']},
 'vogelaer': {'vogelaere': []},
 'vogelau': {'vogelauer': []},
 'vogelaug': {'vogelauges': []},
 'vogelbach': {'vogelbacher': []},
 'vogelbescherm': {'vogelbescherming': []},
 'vogeldarm': {'vogeldarmes': []},
 'vogele': ['vogeler', 'vogelers', 'vogeleer'],
 'vogelei': {'vogeleier': [], 'vogeleis': []},
 'vogelet': {'vogeletal': []},
 'vogelfang': {'vogelfanger': []},
 'vogelfed': {'vogelfeder': []},
 'vogelflug': {'vogelfluges': []},
 'vogelflugel': {'vogelflugels': []},
 'vogelfluglini': {'vogelfluglinie': []},
 'vogelfulch': {'vogelfulcher': []},
 'vogelgebirg': {'vogelgebirge': []},
 'vogelgehirn': {'vogelgehirns': []},
 'vogelhandl': {'vogelhandler': []},
 'vogelhau': {'vogelhaus': []},
 'vogelhdndl': {'vogelhdndler': []},
 'vogelhub': {'vogelhuber': []},
 'vogelinu': {'vogelinus': []},
 'vogeliu': {'vogelius': []},
 'vogelkund': {'vogelkunde': []},
 'vogellehn': {'vogellehner': []},
 'vogelmei': {'vogelmeier': []},
 'vogelnest': {'vogelnester': []},
 'vogelperspekt': {'vogelperspektive': []},
 'vogelpolski': {'vogelpolsky': []},
 'vogelreut': {'vogelreuter': []},
 'vogelsaeng': {'vogelsaenger': []},
 'vogelsang': {'vogelsanger': [], 'vogelsangs': []},
 'vogelsberg': {'vogelsberger': []},
 'vogelscheuch': {'vogelscheuche': []},
 'vogelschnabel': {'vogelschnabels': []},
 'vogelschutzwart': {'vogelschutzwarte': []},
 'vogelsgebirg': {'vogelsgebirge': []},
 'vogelsing': {'vogelsinger': []},
 'vogelstel': {'vogelsteller': []},
 'vogelstimm': {'vogelstimme': []},
 'vogelstrui': {'vogelstruis': []},
 'vogeltj': {'vogeltje': []},
 'vogeltrekst': {'vogeltrekstation': []},
 'vogelwart': {'vogelwarte': []},
 'vogelwcid': {'vogelwcide': []},
 'vogelweid': {'vogelweide': ['vogelweider']},
 'vogelweide': ['vogelweider'],
 'vogelwies': {'vogelwiese': []},
 'vogelzug': {'vogelzuges': [], 'vogelzugs': []},
 'vogelzugskund': {'vogelzugskunde': []},
 'vogenau': {'vogenauer': []},
 'vogenthal': {'vogenthaler': []},
 'vogep': {'vogeps': []},
 'voges': {'vogeser': []},
 'vogesit': {'vogesite': ['vogesites']},
 'vogesite': ['vogesites'],
 'vogesproskau': {'vogesproskauer': []},
 'vogesu': {'vogesus': []},
 'voget': {'vogetable': [], 'vogetation': []},
 'vogev': {'vogevs': []},
 'vogf': {'vogfs': []},
 'voggenhub': {'voggenhuber': []},
 'voggenreit': {'voggenreiter': []},
 'vogi': {'vogie': [], 'vogis': [], 'vogy': []},
 'vogiatzi': {'vogiatzis': []},
 'vogii': {'vogiie': []},
 'vogit': {'vogite': []},
 'vogl': {'vogle': ['vogles'], 'vogls': []},
 'vogladensi': {'vogladensis': []},
 'vogle': ['vogles'],
 'vogler': {'voglers': []},
 'voglewed': {'voglewede': []},
 'vogli': {'voglie': [], 'voglis': []},
 'vogliat': {'vogliate': []},
 'voglibos': {'voglibose': []},
 'voglit': {'voglite': []},
 'vogn': {'vogne': []},
 'vognmagergad': {'vognmagergade': []},
 'vogon': {'vogons': []},
 'vogorid': {'vogoride': ['vogorides']},
 'vogoride': ['vogorides'],
 'vogoul': {'vogouls': []},
 'vogri': {'vogrie': []},
 'vogt': {'vogte': [], 'vogts': []},
 'vogtet': {'vogtetal': []},
 'vogti': {'vogtie': []},
 'vogtl': {'vogtle': []},
 'vogtland': {'vogtlander': [], 'vogtlandes': []},
 'vogtlandisch': {'vogtlandische': []},
 'vogtsberg': {'vogtsberger': []},
 'vogtt': {'vogtte': []},
 'vogu': {'vogue': ['vogued', 'vogueing'], 'voguing': [], 'vogus': []},
 'voguai': {'voguais': []},
 'vogue': ['vogued', 'vogueing'],
 'voguer': {'voguers': []},
 'voguion': {'voguions': []},
 'voguish': {'voguishness': []},
 'voguishli': {'voguishly': []},
 'vogul': ['vogule', 'vogules'],
 'voguon': {'voguons': []},
 'vogwel': {'vogwell': []},
 'voh': {'vohs': []},
 'vohag': {'vohage': []},
 'vohair': {'vohaire': []},
 'vohburg': {'vohburgs': []},
 'vohi': {'vohis': []},
 'vohicl': {'vohicle': ['vohicles']},
 'vohicle': ['vohicles'],
 'vohim': {'vohime': ['vohimes']},
 'vohime': ['vohimes'],
 'vohm': {'vohme': []},
 'vohmtari': {'vohmtary': []},
 'vohmtarili': {'vohmtarily': []},
 'vohmtat': {'vohmtate': []},
 'vohmteer': {'vohmteers': []},
 'vohnn': {'vohnne': []},
 'vohora': {'vohoras': []},
 'vohra': {'vohras': []},
 'vohradski': {'vohradsky': []},
 'vohring': {'vohringer': []},
 'vohtm': {'vohtme': ['vohtmes']},
 'vohtme': ['vohtmes'],
 'vohun': {'vohune': []},
 'voi': {'voied': [], 'voies': [], 'voiing': [], 'vois': []},
 'voiadg': {'voiadge': []},
 'voiag': {'voiage': ['voiages']},
 'voiage': ['voiages'],
 'voiaig': {'voiaige': []},
 'voian': {'voians': []},
 'voic': {'voice': ['voiced', 'voiceful', 'voiceness', 'voicefulness'],
          'voicing': [],
          'voics': []},
 'voican': {'voicanic': ['voicanics'], 'voicanism': []},
 'voicanic': ['voicanics'],
 'voicano': {'voicanoes': []},
 'voice': {'voicee': []},
 "voice'l": {"voice'll": []},
 'voiceabl': {'voiceable': []},
 'voiceactiv': {'voiceactivated': [], 'voiceactivation': []},
 'voiceactu': {'voiceactuated': []},
 'voicebas': {'voicebased': []},
 'voicecast': {'voicecasts': []},
 'voicecommun': {'voicecommunication': []},
 'voicecontrol': {'voicecontrolled': []},
 'voicecultur': {'voiceculture': []},
 'voiced': {'voicedness': []},
 'voicedli': {'voicedly': []},
 'voicedunvo': {'voicedunvoiced': []},
 'voiceen': {'voiceenabled': []},
 'voicefrequ': {'voicefrequency': []},
 'voicegeni': {'voicegenie': []},
 'voicegrad': {'voicegrade': []},
 'voicegram': {'voicegrams': []},
 'voicei': {'voiceis': []},
 'voicel': {'voiceles': []},
 'voicelead': {'voiceleading': []},
 'voiceless': {'voicelessness': []},
 'voicelessli': {'voicelessly': []},
 'voicelik': {'voicelike': []},
 'voicem': {'voicemate': []},
 'voicemail': {'voicemail': []},
 'voicemessag': {'voicemessaging': []},
 'voiceonli': {'voiceonly': []},
 'voiceoper': {'voiceoperated': []},
 'voiceov': {'voiceover': ['voiceovers']},
 'voiceover': ['voiceovers'],
 'voicepart': {'voiceparts': []},
 'voicepiec': {'voicepiece': []},
 'voicepip': {'voicepipe': ['voicepipes']},
 'voicepipe': ['voicepipes'],
 'voiceprint': ['voiceprinted', 'voiceprinting'],
 'voiceproduc': {'voiceproducing': []},
 'voiceproduct': {'voiceproduction': []},
 'voicequ': {'voicequality': []},
 'voicer': {'voicer': []},
 'voicerecognit': {'voicerecognition': []},
 'voicerecord': {'voicerecording': []},
 'voicerel': {'voicerelated': []},
 'voicerespons': {'voiceresponse': []},
 'voicesound': {'voicesounds': []},
 'voicespond': {'voicespondence': []},
 'voiceton': {'voicetone': []},
 'voicetrain': {'voicetraining': []},
 'voicetub': {'voicetube': []},
 'voicetyp': {'voicetype': []},
 'voicewa': {'voicewas': []},
 'voicework': {'voiceworks': []},
 'voicewrit': {'voicewriter': []},
 'voici': {'voicy': []},
 'voicifer': {'voiciferous': []},
 'voico': {'voicos': []},
 'void': ['voide', 'voides', 'voided', 'voiding', 'voidness', 'voidnesses'],
 'voidabl': {'voidability': [], 'voidable': ['voidableness'], 'voidably': []},
 'voidable': ['voidableness'],
 'voidag': {'voidage': ['voidages']},
 'voidage': ['voidages'],
 'voidanc': {'voidance': [], 'voidancy': []},
 'voide': {'voidee': []},
 'voider': {'voider': []},
 'voidfil': {'voidfilling': []},
 'voidfre': {'voidfree': []},
 'voidist': {'voidists': []},
 'voiditi': {'voidity': []},
 'voidli': {'voidly': []},
 'voidlik': {'voidlike': []},
 'voidoid': {'voidoids': []},
 'voidomati': {'voidomatis': []},
 'voidoviu': {'voidovius': []},
 'voiee': {'voiees': []},
 'voier': {'voiers': []},
 'voieri': {'voierie': []},
 'voievod': {'voievode': ['voievodes'], 'voievods': []},
 'voievode': ['voievodes'],
 'voievodship': {'voievodships': []},
 'voif': {'voife': []},
 'voifin': {'voifine': ['voifines'], 'voifins': []},
 'voifinag': {'voifinage': []},
 'voifine': ['voifines'],
 'voig': {'voige': ['voiges']},
 'voige': ['voiges'],
 'voight': {'voights': []},
 'voightland': {'voightlander': []},
 'voign': {'voigne': []},
 'voigt': {'voigts': []},
 'voigtlaend': {'voigtlaender': []},
 'voigtland': {'voigtlande': ['voigtlander', 'voigtlandes', 'voigtlanders']},
 'voigtlande': ['voigtlander', 'voigtlandes', 'voigtlanders'],
 'voigtliind': {'voigtliinder': []},
 'voigtsberg': {'voigtsberger': []},
 'voii': {'voiis': []},
 'voiit': {'voiite': []},
 'voijto': {'voijtos': []},
 'voik': {'voikes': [], 'voiks': []},
 'voiker': {'voikers': []},
 'voil': {'voile': [], 'voils': []},
 'voila': {'voilas': []},
 'voilag': {'voilage': []},
 'voilat': {'voilate': ['voilated'],
            'voilating': [],
            'voilation': ['voilations']},
 'voilate': ['voilated'],
 'voilation': ['voilations'],
 'voile': {'voilee': ['voilees']},
 'voilee': ['voilees'],
 'voilenc': {'voilence': []},
 'voilent': {'voilently': []},
 'voilet': {'voilets': []},
 'voilett': {'voilette': ['voilettes']},
 'voilette': ['voilettes'],
 'voilier': {'voiliers': []},
 'voill': {'voille': ['voilles']},
 'voillaum': {'voillaume': []},
 'voille': ['voilles'],
 'voillemi': {'voillemier': []},
 'voillequ': {'voilleque': []},
 'voilur': {'voilure': ['voilures']},
 'voilure': ['voilures'],
 'voimaka': {'voimakas': []},
 'voimakkuu': {'voimakkuus': []},
 'voimm': {'voimme': []},
 'voin': {'voine': [], 'voins': []},
 'voinaralski': {'voinaralsky': []},
 'voinarovski': {'voinarovsky': []},
 'voinch': {'voinche': []},
 'voinesko': {'voineskos': []},
 'voini': {'voiny': []},
 'voinitski': {'voinitsky': []},
 'voinm': {'voinme': []},
 'voinov': {'voinovic': []},
 'voinski': {'voinskie': []},
 'voio': {'voioed': [], 'voios': []},
 'voioe': {'voioes': []},
 'voioi': {'voiois': []},
 'voion': {'voions': []},
 'voip': {'voipe': []},
 'voipon': {'voipone': []},
 'voiq': {'voiqe': []},
 'voir': {'voire': ['voires'], 'voirs': []},
 'voirdir': {'voirdire': []},
 'voirdupoi': {'voirdupois': []},
 'voire': ['voires'],
 'voiremai': {'voiremais': []},
 'voiret': {'voirets': []},
 'voiri': {'voirie': ['voiries'], 'voiry': []},
 'voirie': ['voiries'],
 'voirmizel': {'voirmizelle': []},
 'voiron': {'voirons': []},
 'voirr': {'voirre': []},
 'vois': {'voise': ['voises']},
 'voise': ['voises'],
 'voisel': {'voiselle': []},
 'voisi': {'voisie': [], 'voisis': [], 'voisy': []},
 'voisin': {'voisinant': [],
            'voisine': ['voisines', 'voisiner', 'voisinent'],
            'voisins': []},
 'voisinag': {'voisinage': ['voisinages']},
 'voisinage': ['voisinages'],
 'voisinai': {'voisinaient': []},
 'voisine': ['voisines', 'voisiner', 'voisinent'],
 'voisko': {'voiskos': []},
 'voiskounski': {'voiskounsky': []},
 'voislawski': {'voislawsky': []},
 'voison': {'voisons': []},
 'voispa': {'voispas': []},
 'voissoir': {'voissoirs': []},
 'voit': {'voite': ['voited', 'voites'], 'voiting': [], 'voits': []},
 'voitag': {'voitage': ['voitages']},
 'voitage': ['voitages'],
 'voitair': {'voitaire': []},
 'voitchovski': {'voitchovsky': []},
 'voite': ['voited', 'voites'],
 'voith': {'voithe': []},
 'voithof': {'voithofer': []},
 'voithschneid': {'voithschneider': []},
 'voiti': {'voitis': []},
 'voitinski': {'voitinsky': []},
 'voitl': {'voitle': []},
 'voitland': {'voitlander': []},
 'voitnr': {'voitnre': []},
 'voitolovski': {'voitolovsky': []},
 'voitoni': {'voitonis': []},
 'voitsekhovski': {'voitsekhovsky': []},
 'voitti': {'voittis': []},
 'voitu': {'voitus': []},
 'voitur': {'voiture': ['voitures', 'voiturer']},
 'voiture': ['voitures', 'voiturer'],
 'voiturett': {'voiturette': ['voiturettes']},
 'voiturette': ['voiturettes'],
 'voituri': {'voiturier': ['voituriers']},
 'voiturier': ['voituriers'],
 'voiturin': {'voiturins': []},
 'voium': {'voiume': ['voiumes']},
 'voiume': ['voiumes'],
 'voiuntari': {'voiuntary': []},
 'voiunteer': {'voiunteers': []},
 'voiv': {'voive': ['voived', 'voives'], 'voiving': [], 'voivs': []},
 'voive': ['voived', 'voives'],
 'voivel': {'voivels': []},
 'voivod': {'voivodal': [],
            'voivodate': ['voivodates'],
            'voivode': ['voivodes'],
            'voivods': []},
 'voivoda': {'voivodas': []},
 'voivodate': ['voivodates'],
 'voivode': ['voivodes'],
 'voivodeship': {'voivodeships': []},
 'voivodi': {'voivodie': [], 'voivody': []},
 'voivodin': {'voivodine': []},
 'voivodship': {'voivodships': []},
 'voivr': {'voivre': []},
 'voiwod': {'voiwode': []},
 'voj': {'vojs': []},
 'vojag': {'vojage': ['vojages']},
 'vojage': ['vojages'],
 'vojani': {'vojany': []},
 'vojc': {'vojce': ['vojces']},
 'vojce': ['vojces'],
 'voje': {'vojee': []},
 'vojen': {'vojens': []},
 'vojensk': {'vojenske': []},
 'vojenski': {'vojensky': []},
 'vojfiu': {'vojfius': []},
 'vojinov': {'vojinovic': []},
 'vojjiu': {'vojjius': []},
 'vojkov': {'vojkovic': []},
 'vojn': {'vojne': []},
 'vojni': {'vojny': []},
 'vojnit': {'vojnits': []},
 'vojnov': {'vojnovic': []},
 'vojrag': {'vojrage': []},
 'vojsiu': {'vojsius': []},
 'vojsk': {'vojske': []},
 'vojstu': {'vojstus': []},
 'vojta': {'vojtas': []},
 'vojtag': {'vojtage': []},
 'vojtechovski': {'vojtechovsky': []},
 'vojtecki': {'vojtecky': []},
 'vojum': {'vojume': ['vojumes']},
 'vojume': ['vojumes'],
 'vojvod': {'vojvode': ['vojvodes'], 'vojvodic': []},
 'vojvoda': {'vojvodas': []},
 'vojvode': ['vojvodes'],
 'vojvodin': {'vojvodine': []},
 'vok': {'voks': []},
 'voka': {'vokas': []},
 'vokabular': {'vokabulare': [], 'vokabulars': []},
 'vokag': {'vokage': []},
 'vokair': {'vokaire': []},
 'vokal': {'vokale': ['vokaler'], 'vokals': []},
 'vokalartikul': {'vokalartikulation': []},
 'vokaldau': {'vokaldauer': []},
 'vokale': ['vokaler'],
 'vokalensembl': {'vokalensemble': []},
 'vokalharmoni': {'vokalharmonie': []},
 'vokalis': {'vokalisation': []},
 'vokalisch': {'vokalische': ['vokalischer']},
 'vokalische': ['vokalischer'],
 'vokalismu': {'vokalismus': []},
 'vokallang': {'vokallange': []},
 'vokalphonem': {'vokalphoneme': []},
 'vokalpolyphoni': {'vokalpolyphonie': []},
 'vokalsystem': {'vokalsysteme': [], 'vokalsystems': []},
 'vokalwerk': {'vokalwerke': []},
 'vokan': {'vokanic': [], 'vokanism': []},
 'vokano': {'vokanos': []},
 'vokati': {'vokaty': []},
 'vokc': {'vokcs': []},
 'voke': {'voked': [], 'vokes': [], 'voking': []},
 'vokes': {'vokeses': []},
 'voketa': {'voketaitis': []},
 'vokietijo': {'vokietijos': []},
 'vokim': {'vokime': []},
 'vokin': {'vokins': []},
 'vokingli': {'vokingly': []},
 'vokkaliga': {'vokkaligas': []},
 'vokkaligar': {'vokkaligars': []},
 'vokkaran': {'vokkarane': []},
 'vokm': {'vokme': []},
 'vokn': {'vokns': []},
 'voko': {'vokos': []},
 'vokona': {'vokonas': []},
 'vokotopoul': {'vokotopoulou': []},
 'vokotopoulo': {'vokotopoulos': []},
 'vokovic': {'vokovice': []},
 'vokrouhlicki': {'vokrouhlicky': []},
 'voks': {'vokse': []},
 'voksed': {'voksede': []},
 'voksend': {'voksende': []},
 'voksn': {'voksne': ['voksnes']},
 'voksne': ['voksnes'],
 'vokst': {'vokste': []},
 'vokzal': {'vokzale': []},
 'vol': {'volative': [], 'volativity': [], 'vols': []},
 "vol'p": {"vol'pe": []},
 'vola': {'volae': [], 'volas': []},
 'volab': {'volabant': []},
 'volabl': {'volability': [], 'volable': []},
 'volada': {'voladas': []},
 'volado': {'volados': []},
 'volador': {'voladores': [], 'voladors': []},
 'voladora': {'voladoras': []},
 'volaem': {'volaemic': []},
 'volag': {'volage': ['volages'], 'volags': []},
 'volagas': {'volagases': []},
 'volage': ['volages'],
 'volaginiu': {'volaginius': []},
 'volai': {'volais': []},
 'volail': {'volaille': []},
 'volair': {'volaire': []},
 'volaiti': {'volaitis': []},
 'volaka': {'volakas': []},
 'volakaki': {'volakakis': []},
 'volaki': {'volakis': []},
 'volal': {'volality': []},
 'volalil': {'volaliles': []},
 'volam': {'volame': ['volames']},
 'volamahitsi': {'volamahitsy': []},
 'volame': ['volames'],
 'volamo': {'volamos': []},
 'volamu': {'volamus': []},
 'volan': {'volane': [], 'volanic': [], 'volans': []},
 'volanaki': {'volanakis': []},
 'volanc': {'volancy': []},
 'voland': {'volande': []},
 'volanda': {'volandas': []},
 'volaneriu': {'volanerius': []},
 'volang': {'volange': ['volanges']},
 'volange': ['volanges'],
 'volani': {'volanis': []},
 'volanl': {'volanle': []},
 'volano': {'volanoes': []},
 'volanski': {'volansky': []},
 'volant': {'volante': ['volantes', 'volanteers'], 'volants': []},
 'volanta': {'volantas': []},
 'volantari': {'volantary': []},
 'volantarili': {'volantarily': []},
 'volante': ['volantes', 'volanteers'],
 'volanti': {'volantiers': [], 'volantis': []},
 'volantibu': {'volantibus': []},
 'volantin': {'volantines': []},
 'volanu': {'volanus': []},
 'volapi': {'volapie': []},
 'volapiikist': {'volapiikists': []},
 'volar': {'volare': ['volares']},
 'volare': ['volares'],
 'volargn': {'volargne': []},
 'volari': {'volaris': [], 'volary': []},
 'volarli': {'volarly': []},
 'volarward': {'volarwards': []},
 'volass': {'volasse': []},
 'volat': {'volatality': [],
           'volatalization': [],
           'volatalize': ['volatalized'],
           'volate': ['volater'],
           'volatibility': [],
           'volatic': [],
           'volation': ['volations'],
           'volatity': [],
           'volatization': [],
           'volatize': ['volatized', 'volatizes'],
           'volatizing': []},
 'volatag': {'volatage': []},
 'volatalis': {'volatalisation': [], 'volatalise': ['volatalised']},
 'volatalise': ['volatalised'],
 'volatalize': ['volatalized'],
 'volate': {'volatees': []},
 'volatem': {'volateme': []},
 'volateranu': {'volateranus': []},
 'volatern': {'volaterne': []},
 'volaterra': {'volaterrae': [], 'volaterras': []},
 'volaterran': {'volaterrans': []},
 'volaterranu': {'volaterranus': []},
 'volaterrs': {'volaterrse': []},
 'volatg': {'volatge': []},
 'volati': {'volatier': []},
 'volatibu': {'volatibus': []},
 'volaticu': {'volaticus': []},
 'volatil': {'volatile': ['volatilely', 'volatileness'],
             'volatility': [],
             'volatilization': ['volatilizations'],
             'volatilize': ['volatilized',
                            'volatilizes',
                            'volatilizer',
                            'volatilizers'],
             'volatilizing': [],
             'volatils': []},
 'volatilc': {'volatilcs': []},
 'volatile': ['volatilely', 'volatileness'],
 'volatilematt': {'volatilematter': []},
 'volatili': {'volatilies': [], 'volatilis': []},
 'volatilibu': {'volatilibus': []},
 'volatilis': {'volatilisable': [],
               'volatilisation': [],
               'volatilise': ['volatilises', 'volatilised', 'volatiliser'],
               'volatilising': []},
 'volatilise': ['volatilises', 'volatilised', 'volatiliser'],
 'volatilit': {'volatilite': ['volatilites']},
 'volatilite': ['volatilites'],
 'volatiliz': {'volatilizable': []},
 'volatilization': ['volatilizations'],
 'volatilize': ['volatilized', 'volatilizes', 'volatilizer', 'volatilizers'],
 'volatilti': {'volatilty': []},
 'volation': ['volations'],
 'volatir': {'volatire': []},
 'volatis': {'volatisation': [], 'volatise': ['volatised']},
 'volatise': ['volatised'],
 'volatit': {'volatite': []},
 'volatiz': {'volatizable': []},
 'volatize': ['volatized', 'volatizes'],
 'volatl': {'volatlle': ['volatlles']},
 'volatlle': ['volatlles'],
 'volatqu': {'volatque': []},
 'volatu': {'volatus': []},
 'volaul': {'volaules': []},
 'volauv': {'volauvent': []},
 'volberd': {'volberding': []},
 'volbi': {'volby': []},
 'volborthit': {'volborthite': []},
 'volc': {'volce': ['volces', 'volced']},
 'volca': {'volcae': [], 'volcas': []},
 'volcabulari': {'volcabulary': []},
 'volcaciu': {'volcacius': []},
 'volcaf': {'volcafe': []},
 'volcamc': {'volcamcs': []},
 'volcan': {'volcanal': [],
            'volcane': ['volcanes'],
            'volcanic': ['volcanics', 'volcanicity', 'volcanically'],
            'volcanism': [],
            'volcanity': [],
            'volcanization': [],
            'volcanized': [],
            'volcans': []},
 'volcanali': {'volcanalis': []},
 'volcanc': {'volcances': []},
 'volcancito': {'volcancitos': []},
 'volcane': ['volcanes'],
 'volcani': {'volcanie': ['volcanies']},
 'volcanic': ['volcanics', 'volcanicity', 'volcanically'],
 'volcanica': {'volcanicas': []},
 'volcanicderiv': {'volcanicderived': []},
 'volcanichost': {'volcanichosted': []},
 'volcaniclast': {'volcaniclastic': ['volcaniclastics'], 'volcaniclasts': []},
 'volcaniclastic': ['volcaniclastics'],
 'volcaniclik': {'volcaniclike': []},
 'volcaniclook': {'volcaniclooking': []},
 'volcanico': {'volcanicos': []},
 'volcanicpluton': {'volcanicplutonic': []},
 'volcanicrock': {'volcanicrocks': []},
 'volcanicsedimentari': {'volcanicsedimentary': []},
 'volcanictecton': {'volcanictectonic': []},
 'volcanie': ['volcanies'],
 'volcanigen': {'volcanigenic': []},
 'volcanio': {'volcanios': []},
 'volcaniqu': {'volcanique': ['volcaniques']},
 'volcanique': ['volcaniques'],
 'volcanism': {'volcanisme': []},
 'volcanist': {'volcanists': []},
 'volcanit': {'volcanite': ['volcanites']},
 'volcanite': ['volcanites'],
 'volcanito': {'volcanitos': []},
 'volcaniu': {'volcanius': []},
 'volcanlc': {'volcanlcs': []},
 'volcano': ['volcanoe', 'volcanoed', 'volcanoism'],
 'volcanoclast': {'volcanoclastic': ['volcanoclastics']},
 'volcanoclastic': ['volcanoclastics'],
 'volcanogen': {'volcanogene': ['volcanogeneous'],
                'volcanogenic': [],
                'volcanogenous': []},
 'volcanogene': ['volcanogeneous'],
 'volcanogenet': {'volcanogenetic': []},
 'volcanogeni': {'volcanogenie': []},
 'volcanogenicsedimentari': {'volcanogenicsedimentary': []},
 'volcanolik': {'volcanolike': []},
 'volcanolith': {'volcanolithic': []},
 'volcanolog': {'volcanologic': ['volcanological', 'volcanologically'],
                'volcanology': []},
 'volcanologi': {'volcanologie': []},
 'volcanologic': ['volcanological', 'volcanologically'],
 'volcanologiqu': {'volcanologique': ['volcanologiques']},
 'volcanologique': ['volcanologiques'],
 'volcanologist': {'volcanologists': []},
 'volcanomict': {'volcanomictic': []},
 'volcanopluton': {'volcanoplutonic': []},
 'volcanosedimentari': {'volcanosedimentary': []},
 'volcanoshap': {'volcanoshaped': []},
 'volcanotecton': {'volcanotectonic': []},
 'volcanovil': {'volcanoville': []},
 'volcanu': {'volcanus': []},
 'volcars': {'volcarse': []},
 'volcatiu': {'volcatius': []},
 'volcauo': {'volcauoes': [], 'volcauos': []},
 'volce': ['volces', 'volced'],
 'volcen': {'volcens': []},
 'volcent': {'volcente': ['volcentes']},
 'volcente': ['volcentes'],
 'volchanski': {'volchansky': []},
 'volcheru': {'volcherus': []},
 'volci': {'volcy': []},
 'volcian': {'volcians': []},
 'volciu': {'volcius': []},
 'volck': {'volcke': ['volckes'], 'volcks': []},
 'volckaert': {'volckaerts': []},
 'volckam': {'volckamer': []},
 'volcke': ['volckes'],
 'volcken': {'volckens': []},
 'volcker': {'volckers': []},
 'volcm': {'volcme': []},
 'volcn': {'volcns': []},
 'volcnt': {'volcntes': []},
 'volcon': {'volconic': ['volconics']},
 'volconic': ['volconics'],
 'volcopi': {'volcopy': []},
 'volcs': {'volcse': []},
 'vold': {'volde': ['voldes'], 'volds': []},
 'voldbi': {'voldby': []},
 'volde': {'voldeed': []},
 'voldemar': {'voldemars': []},
 'voldemara': {'voldemaras': []},
 'volder': {'volders': []},
 'voldgad': {'voldgade': []},
 'voldm': {'voldme': []},
 'voldoen': {'voldoening': []},
 'voldoend': {'voldoende': []},
 'voldroi': {'voldroie': []},
 'voldsomm': {'voldsomme': []},
 'voldt': {'voldte': []},
 'voldtoft': {'voldtofte': []},
 'voldyn': {'voldyne': []},
 'vole': ['voled', 'volee', 'volees'],
 "vole'": {"vole'e": []},
 'volean': {'voleanic': ['voleanics'], 'voleanism': []},
 'voleani': {'voleanie': []},
 'voleanic': ['voleanics'],
 'voleano': {'voleanoes': [], 'voleanos': []},
 'voleb': {'volebant': []},
 'voleba': {'volebas': []},
 'volebamu': {'volebamus': []},
 'volebati': {'volebatis': []},
 'volei': {'voleis': []},
 'volek': {'voleker': []},
 'volelik': {'volelike': []},
 'volem': {'voleme': [], 'volemic': []},
 'volemu': {'volemus': []},
 'volen': {'volens': []},
 'volenc': {'volence': ['volences']},
 'volence': ['volences'],
 'volendamm': {'volendammer': ['volendammers']},
 'volendammer': ['volendammers'],
 'voleni': {'voleny': []},
 'volenski': {'volensky': []},
 'volensqu': {'volensque': []},
 'volent': {'volente': ['volenter',
                        'volentes',
                        'volenters',
                        'volenteer',
                        'volenteers'],
            'volently': []},
 'volentari': {'volentary': []},
 'volentarili': {'volentarily': []},
 'volentc': {'volentcs': []},
 'volente': {'volentee': []},
 'volentesqu': {'volentesque': []},
 'volenti': {'volentier': ['volentiers'], 'volentis': []},
 'volentibu': {'volentibus': []},
 'volentier': ['volentiers'],
 'volentin': {'volentine': []},
 'voler': {'volere': ['volerent'], 'volers': []},
 'volera': {'voleras': []},
 'volerai': {'volerais': []},
 'volere': ['volerent'],
 'voleri': {'volerie': ['voleries'], 'volery': []},
 'volerie': ['voleries'],
 'volerl': {'volerle': []},
 'volern': {'volerne': []},
 'volero': {'voleros': []},
 'voleroni': {'voleronis': []},
 'volersen': {'volersene': []},
 'voles': {'volese': []},
 'volesiu': {'volesius': []},
 'voleski': {'volesky': []},
 'voless': {'volesse': []},
 'volest': {'voleste': []},
 'volesu': {'volesus': []},
 'volet': {'voletant': [], 'volete': ['voleter'], 'volets': []},
 'volete': ['voleter'],
 'voleti': {'voletis': []},
 'volett': {'volette': []},
 'voleur': {'voleurs': []},
 'voleus': {'voleuse': ['voleuses']},
 'voleuse': ['voleuses'],
 'volf': {'volfe': [], 'volfs': []},
 'volfag': {'volfage': []},
 'volfcian': {'volfcians': []},
 'volfing': {'volfinger': []},
 'volfiu': {'volfius': []},
 'volfon': {'volfone': []},
 'volfovski': {'volfovsky': []},
 'volg': {'volge': ['volges']},
 'volga': {'volga': []},
 'volgabalt': {'volgabaltic': []},
 'volgad': {'volgade': []},
 'volgar': {'volgare': [], 'volgars': []},
 'volgari': {'volgaris': []},
 'volgarian': {'volgarians': []},
 'volgarizz': {'volgarizzate': []},
 'volgarizzar': {'volgarizzare': []},
 'volgarizzazion': {'volgarizzazione': []},
 'volgarment': {'volgarmente': []},
 'volgasid': {'volgaside': []},
 'volgat': {'volgate': []},
 'volgaur': {'volgaural': ['volgaurals']},
 'volgaural': ['volgaurals'],
 'volgd': {'volgde': []},
 'volge': ['volges'],
 'volgel': {'volgeling': []},
 'volgen': {'volgenant': [], 'volgens': []},
 'volgend': {'volgende': []},
 'volgens': {'volgense': []},
 'volgensi': {'volgensis': []},
 'volger': {'volgere': [], 'volgers': []},
 'volgess': {'volgesse': []},
 'volgest': {'volgeste': []},
 'volget': {'volgete': []},
 'volghend': {'volghende': []},
 'volgi': {'volgy': []},
 'volgogradski': {'volgogradsky': []},
 'volgol': {'volgoles': []},
 'volgord': {'volgorde': []},
 'volgreek': {'volgreeks': []},
 'volgu': {'volgues': [], 'volgus': []},
 'volguin': {'volguine': []},
 'volgy': {'volgyes': []},
 'volh': {'volhes': [], 'volhs': []},
 'volhard': {'volharding': [], 'volhards': []},
 'volhonski': {'volhonsky': []},
 'volhyni': {'volhynie': []},
 'volhynian': {'volhynians': []},
 'volhynski': {'volhynsky': []},
 'voli': {'volie': ['volied', 'volies'], 'volis': [], 'voly': []},
 'voliag': {'voliage': []},
 'voliair': {'voliaire': []},
 'volian': {'volianitis': []},
 'volianski': {'voliansky': []},
 'volic': {'volice': ['volicer']},
 'volice': ['volicer'],
 'volici': {'volicy': []},
 'volie': ['volied', 'volies'],
 'volier': {'voliere': ['volieres']},
 'voliere': ['volieres'],
 'voligni': {'voligny': []},
 'voliim': {'voliime': []},
 'voliimen': {'voliimenes': []},
 'volika': {'volikas': []},
 'volilan': {'volilans': []},
 'volim': {'volime': ['volimer', 'volimes']},
 'volime': ['volimer', 'volimes'],
 'volimno': {'volimnos': []},
 'volimt': {'volimteers': []},
 'volimtari': {'volimtary': []},
 'volimtarili': {'volimtarily': []},
 'volin': {'voline': ['voliner']},
 'voline': ['voliner'],
 'volinin': {'volinine': []},
 'volinski': {'volinsky': []},
 'volioti': {'voliotis': []},
 'volisio': {'volisios': []},
 'volisso': {'volissos': []},
 'volit': {'volital': ['volitalized', 'volitalization'],
           'volitant': [],
           'volitation': ['volitations'],
           'volitent': [],
           'volites': [],
           'volitic': ['volitics'],
           'volition': ['volitional', 'volitionals', 'volitionally'],
           'volitive': ['volitives', 'volitively'],
           'volitization': []},
 'volitab': {'volitabant': []},
 'volital': ['volitalized', 'volitalization'],
 'volitan': {'volitans': []},
 'volitant': {'volitante': ['volitantes']},
 'volitantc': {'volitantcs': []},
 'volitante': ['volitantes'],
 'volitanti': {'volitantis': []},
 'volitantibu': {'volitantibus': []},
 'volitantqu': {'volitantque': []},
 'volitar': {'volitare': []},
 'volitation': ['volitations'],
 'voliti': {'volitient': [], 'volities': [], 'volity': []},
 'volitic': ['volitics'],
 'volitil': {'volitile': [], 'volitility': [], 'volitilization': []},
 'volition': {'volitionalism': [],
              'volitionality': [],
              'volitione': ['volitiones'],
              'volitionism': []},
 'volitionalist': {'volitionalists': []},
 'volitionari': {'volitionary': []},
 'volitione': ['volitiones'],
 'volitioni': {'volitionis': []},
 'volitionist': {'volitionists': []},
 'volitionlessli': {'volitionlessly': []},
 'volitive': ['volitives', 'volitively'],
 'voliton': {'volitonal': []},
 'voliun': {'voliune': []},
 'volizion': {'volizione': []},
 'volj': {'volje': []},
 'voljm': {'voljme': []},
 'volk': {'volke': ['volkes'], 'volks': []},
 'volka': {'volkas': []},
 'volkaersbek': {'volkaersbeke': []},
 'volkaert': {'volkaerts': []},
 'volkam': {'volkamer': []},
 'volkamm': {'volkammer': []},
 'volkanu': {'volkanus': []},
 'volkart': {'volkarts': []},
 'volkc': {'volkcs': []},
 'volkcnkund': {'volkcnkunde': []},
 'volkcrkund': {'volkcrkunde': []},
 'volkdeutsch': {'volkdeutsche': []},
 'volke': ['volkes'],
 'volkekund': {'volkekunde': []},
 'volkekundig': {'volkekundige': ['volkekundiges']},
 'volkekundige': ['volkekundiges'],
 'volkel': {'volkell': []},
 'volkeliu': {'volkelius': []},
 'volken': {'volkenant': [], 'volkening': [], 'volkens': []},
 'volkenkund': {'volkenkunde': []},
 'volkenkundig': {'volkenkundige': []},
 'volkenrechtelijk': {'volkenrechtelijke': []},
 'volkenrod': {'volkenrode': []},
 'volker': {'volkering': [], 'volkers': []},
 'volkerbal': {'volkerball': []},
 'volkerbiologi': {'volkerbiologie': []},
 'volkerbund': {'volkerbundes': [], 'volkerbunds': []},
 'volkerchao': {'volkerchaos': []},
 'volkerd': {'volkerding': []},
 'volkerfried': {'volkerfriede': []},
 'volkerfrieden': {'volkerfriedens': []},
 'volkergedank': {'volkergedanke': []},
 'volkergeschicht': {'volkergeschichte': []},
 'volkeri': {'volkery': []},
 'volkerkund': {'volkerkunde': []},
 'volkerkundlich': {'volkerkundliche': ['volkerkundlicher',
                                        'volkerkundliches']},
 'volkerkundliche': ['volkerkundlicher', 'volkerkundliches'],
 'volkerl': {'volkerling': []},
 'volkermord': {'volkermordes': [], 'volkermords': []},
 'volkerpsychologi': {'volkerpsychologie': []},
 'volkerpsychologisch': {'volkerpsychologische': []},
 'volkerrccht': {'volkerrcchts': []},
 'volkerrecht': {'volkerrechte': ['volkerrechtes'], 'volkerrechts': []},
 'volkerrechte': ['volkerrechtes'],
 'volkerrechtl': {'volkerrechtler': []},
 'volkerrechtlich': {'volkerrechtliche': ['volkerrechtlicher',
                                          'volkerrechtliches']},
 'volkerrechtliche': ['volkerrechtlicher', 'volkerrechtliches'],
 'volkerrechtsgeschicht': {'volkerrechtsgeschichte': []},
 'volkerrechtslehr': {'volkerrechtslehre': []},
 'volkerrechtssubjekt': {'volkerrechtssubjekte': []},
 'volkerrechtstheori': {'volkerrechtstheorie': []},
 'volkerrechtswidrig': {'volkerrechtswidrige': []},
 'volkersbek': {'volkersbeke': []},
 'volkerschicks': {'volkerschicksal': []},
 'volkerschlachtdenkm': {'volkerschlachtdenkmal': []},
 'volkerstamm': {'volkerstamme': []},
 'volkerstdmm': {'volkerstdmme': []},
 'volkerstrafrecht': {'volkerstrafrechts': []},
 'volkerstrass': {'volkerstrasse': []},
 'volkert': {'volkerts': []},
 'volkerts': {'volkertse': []},
 'volkerund': {'volkerunde': []},
 'volkerwanderung': {'volkerwanderungs': []},
 'volkeskund': {'volkeskunde': []},
 'volkhaft': {'volkhafte': []},
 'volkhau': {'volkhaus': []},
 'volkheim': {'volkheimer': []},
 'volkhochschul': {'volkhochschule': []},
 'volkhonski': {'volkhonsky': []},
 'volkhovski': {'volkhovsky': []},
 'volkhvi': {'volkhvy': []},
 'volki': {'volkie': ['volkies'], 'volky': []},
 'volkie': ['volkies'],
 'volkiscb': {'volkiscber': []},
 'volkisch': {'volkische': ['volkisches', 'volkischer']},
 'volkische': ['volkisches', 'volkischer'],
 'volkish': {'volkisher': [], 'volkishness': []},
 'volkist': {'volkists': []},
 'volkkund': {'volkkunde': []},
 'volkl': {'volkle': []},
 'volklied': {'volklieder': []},
 'volkling': {'volklinger': []},
 'volkmaar': {'volkmaars': []},
 'volkman': {'volkmans': []},
 'volkmann': {'volkmanns': []},
 'volkmar': {'volkmars': []},
 'volko': {'volkos': []},
 'volkoff': {'volkoffs': []},
 'volkom': {'volkome': ['volkomer']},
 'volkome': ['volkomer'],
 'volkommen': {'volkommene': ['volkommener']},
 'volkommene': ['volkommener'],
 'volkonski': {'volkonsky': ['volkonskys']},
 'volkonskoit': {'volkonskoite': []},
 'volkonsky': ['volkonskys'],
 'volkov': {'volkovs': []},
 'volkovinski': {'volkovinsky': []},
 'volkovitski': {'volkovitsky': []},
 'volkovski': {'volkovsky': []},
 'volkring': {'volkringer': []},
 'volks': {'volkse': []},
 'volksaberglaub': {'volksaberglaube': []},
 'volksakti': {'volksaktie': []},
 'volksarme': {'volksarmee': []},
 'volksartilleri': {'volksartillerie': []},
 'volksausgab': {'volksausgabe': []},
 'volksballad': {'volksballade': []},
 'volksbeauftragt': {'volksbeauftragte': []},
 'volksbeleg': {'volksbeleggings': []},
 'volksbericht': {'volksberichter': []},
 'volksbeschrijv': {'volksbeschrijving': []},
 'volksbeweg': {'volksbeweging': []},
 'volksbibliothekar': {'volksbibliothekare': []},
 'volksbiich': {'volksbiicher': []},
 'volksbiihn': {'volksbiihne': []},
 'volksbilch': {'volksbilcher': []},
 'volksbildn': {'volksbildner': []},
 'volksbildung': {'volksbildungs': []},
 'volksbildungshau': {'volksbildungshaus': []},
 'volksbildungswesen': {'volksbildungswesens': []},
 'volksblatt': {'volksblatter': []},
 'volksbod': {'volksbode': []},
 'volksbot': {'volksbote': []},
 'volksbrauch': {'volksbrauche': []},
 'volksbrduch': {'volksbrduche': []},
 'volksbtich': {'volksbticher': []},
 'volksbtihn': {'volksbtihne': []},
 'volksbuch': {'volksbucher': [], 'volksbuches': [], 'volksbuchs': []},
 'volksbuehn': {'volksbuehne': []},
 'volksbuhn': {'volksbuhne': []},
 'volksbund': {'volksbundes': []},
 'volkscharakt': {'volkscharakter': ['volkscharakters']},
 'volkscharakter': ['volkscharakters'],
 'volkschochschul': {'volkschochschule': []},
 'volkschul': {'volkschule': []},
 'volksdemokrati': {'volksdemokratie': []},
 'volksdemokratisch': {'volksdemokratische': []},
 'volksdeutch': {'volksdeutche': []},
 'volksdeutsch': {'volksdeutsche': ['volksdeutscher', 'volksdeutschers']},
 'volksdeutsche': ['volksdeutscher', 'volksdeutschers'],
 'volksdicht': {'volksdichte': ['volksdichter']},
 'volksdichte': ['volksdichter'],
 'volkseel': {'volkseele': []},
 'volksei': {'volkseie': []},
 'volkseigen': {'volkseigene': ['volkseigener', 'volkseigenes']},
 'volkseigene': ['volkseigener', 'volkseigenes'],
 'volkseigentum': {'volkseigentums': []},
 'volkseign': {'volkseigner': []},
 'volkseinkommen': {'volkseinkommens': []},
 'volksempfaeng': {'volksempfaenger': []},
 'volksempfang': {'volksempfanger': []},
 'volksempfdng': {'volksempfdnger': []},
 'volksepo': {'volksepos': []},
 'volkserb': {'volkserbe': []},
 'volkserzahlungsforsch': {'volkserzahlungsforscher': []},
 'volkserzieh': {'volkserzieher': []},
 'volksetymologi': {'volksetymologie': []},
 'volksetymologisch': {'volksetymologische': []},
 'volksfeind': {'volksfeinde': []},
 'volksfest': {'volksfeste': []},
 'volksfiirsorg': {'volksfiirsorge': []},
 'volksfremd': {'volksfremde': []},
 'volksfreund': {'volksfreunde': []},
 'volksfromm': {'volksfrommes': []},
 'volksfursorg': {'volksfursorge': []},
 'volksganz': {'volksganze': []},
 'volksgeist': {'volksgeister': [], 'volksgeistes': []},
 'volksgemeind': {'volksgemeinde': []},
 'volksgenoss': {'volksgenosse': []},
 'volksgericht': {'volksgerichte': []},
 'volksgesang': {'volksgesange': []},
 'volksgeschicht': {'volksgeschichte': []},
 'volksgesundheitspfleg': {'volksgesundheitspflege': []},
 'volksglaub': {'volksglaube': []},
 'volksglauben': {'volksglaubens': []},
 'volksgrenadi': {'volksgrenadier': ['volksgrenadiers']},
 'volksgrenadier': ['volksgrenadiers'],
 'volksgrupp': {'volksgruppe': []},
 'volksgruppenrecht': {'volksgruppenrechts': []},
 'volkshal': {'volkshalle': []},
 'volkshamm': {'volkshammer': []},
 'volkshau': {'volkshaus': []},
 'volksheft': {'volkshefte': []},
 'volksheilkund': {'volksheilkunde': []},
 'volkshilf': {'volkshilfe': []},
 'volkshochschul': {'volkshochschule': []},
 'volkshospita': {'volkshospitaal': []},
 'volkshui': {'volkshuis': []},
 'volkshuishoud': {'volkshuishouding': []},
 'volkshuisvest': {'volkshuisvesting': []},
 'volkshygien': {'volkshygiene': []},
 'volkshymn': {'volkshymne': []},
 'volksi': {'volksie': [], 'volksy': []},
 'volksin': {'volksinitiative': []},
 'volksjag': {'volksjager': []},
 'volkska': {'volkskas': []},
 'volkskais': {'volkskaiser': []},
 'volkskalend': {'volkskalender': []},
 'volkskamm': {'volkskammer': []},
 'volkskanzl': {'volkskanzler': []},
 'volkskapitalism': {'volkskapitalisme': []},
 'volkskarakt': {'volkskarakter': []},
 'volkskiich': {'volkskiiche': []},
 'volkskinderlied': {'volkskinderlieder': []},
 'volkskirch': {'volkskirche': []},
 'volksklass': {'volksklasse': []},
 'volkskommissar': {'volkskommissare': []},
 'volkskommun': {'volkskommune': []},
 'volkskomodi': {'volkskomodie': []},
 'volkskongr': {'volkskongres': []},
 'volkskonserv': {'volkskonservative': []},
 'volkskorp': {'volkskorper': ['volkskorpers']},
 'volkskorper': ['volkskorpers'],
 'volkskrieg': {'volkskrieges': [], 'volkskriegs': []},
 'volkskund': {'volkskunde': []},
 'volkskundeatla': {'volkskundeatlas': []},
 'volkskundekongress': {'volkskundekongresses': []},
 'volkskundl': {'volkskundler': []},
 'volkskundlich': {'volkskundliche': ['volkskundliches', 'volkskundlicher']},
 'volkskundliche': ['volkskundliches', 'volkskundlicher'],
 'volksleben': {'volkslebens': []},
 'volksleg': {'volksleger': []},
 'volkslehr': {'volkslehrer': []},
 'volksleid': {'volksleider': []},
 'volksli': {'volkslied': ['volkslieds']},
 'volkslicd': {'volkslicder': []},
 'volkslied': {'volksliede': ['volksliedes', 'volkslieder']},
 'volksliede': ['volksliedes', 'volkslieder'],
 'volksliedwerk': {'volksliedwerkes': []},
 'volkslist': {'volksliste': []},
 'volksliturgi': {'volksliturgie': []},
 'volksmagi': {'volksmagie': []},
 'volksmarch': {'volksmarches': []},
 'volksmarchen': {'volksmarchens': []},
 'volksmarin': {'volksmarine': []},
 'volksmarinedivis': {'volksmarinedivision': []},
 'volksmass': {'volksmasse': []},
 'volksmassig': {'volksmassige': []},
 'volksmdrchen': {'volksmdrchens': []},
 'volksmeng': {'volksmenge': []},
 'volksmiss': {'volksmission': []},
 'volksmoed': {'volksmoeder': ['volksmoeders']},
 'volksmoeder': ['volksmoeders'],
 'volksmund': {'volksmunde': []},
 'volksmusikinstrument': {'volksmusikinstrumente': []},
 'volksnam': {'volksname': []},
 'volksnamen': {'volksnamens': []},
 'volksnat': {'volksnation': []},
 'volksnational': {'volksnationale': []},
 'volksnomostheologi': {'volksnomostheologie': []},
 'volksonderwij': {'volksonderwijs': []},
 'volksontwikkel': {'volksontwikkeling': []},
 'volksop': {'volksoper': []},
 'volksopposit': {'volksopposition': []},
 'volksopvoed': {'volksopvoeding': []},
 'volksparti': {'volkspartie': [], 'volksparty': []},
 'volkspel': {'volkspele': []},
 'volksper': {'volkspers': []},
 'volkspfleg': {'volkspflege': []},
 'volksplant': {'volksplanting': []},
 'volkspoesi': {'volkspoesie': []},
 'volkspolen': {'volkspolens': []},
 'volkspolitisch': {'volkspolitische': []},
 'volksprach': {'volksprache': []},
 'volksprat': {'volksprater': []},
 'volkspress': {'volkspresse': []},
 'volkspsychologi': {'volkspsychologie': []},
 'volksraad': {'volksraads': []},
 'volksrat': {'volksrate': []},
 'volksratsel': {'volksratsels': []},
 'volksrecht': {'volksrechte': [], 'volksrechts': []},
 'volksredn': {'volksredner': []},
 'volksreform': {'volksreformation': []},
 'volksreligi': {'volksreligie': []},
 'volksrepubl': {'volksrepublic': []},
 'volksrevolut': {'volksrevolution': []},
 'volkssag': {'volkssage': []},
 'volkssang': {'volkssanger': []},
 'volksschadl': {'volksschadling': []},
 'volksschauspiel': {'volksschauspiele': [], 'volksschauspiels': []},
 'volksschriftstel': {'volksschriftsteller': []},
 'volksschul': {'volksschule': ['volksschuler']},
 'volksschule': ['volksschuler'],
 'volksschulkind': {'volksschulkinder': []},
 'volksschullehr': {'volksschullehrer': []},
 'volksschulunterricht': {'volksschulunterrichts': []},
 'volksschulwesen': {'volksschulwesens': []},
 'volksseel': {'volksseele': []},
 'volkssitt': {'volkssitte': []},
 'volkssozialismu': {'volkssozialismus': []},
 'volkssozialistisch': {'volkssozialistische': []},
 'volksspiel': {'volksspiele': []},
 'volkssprach': {'volkssprache': []},
 'volkssprachig': {'volkssprachige': ['volkssprachiger']},
 'volkssprachige': ['volkssprachiger'],
 'volkssprachlich': {'volkssprachliche': ['volkssprachlicher']},
 'volkssprachliche': ['volkssprachlicher'],
 'volksstaat': {'volksstaates': []},
 'volksstamm': {'volksstamme': ['volksstammes']},
 'volksstamme': ['volksstammes'],
 'volksstdmm': {'volksstdmme': []},
 'volksstiick': {'volksstiicke': []},
 'volksstimm': {'volksstimme': []},
 'volksstuck': {'volksstucke': []},
 'volkstamm': {'volkstamme': []},
 'volkstanz': {'volkstanze': []},
 'volksteil': {'volksteile': []},
 'volkstel': {'volkstelling': []},
 'volkstheat': {'volkstheater': ['volkstheaters']},
 'volkstheater': ['volkstheaters'],
 'volkstheatr': {'volkstheatre': []},
 'volkstheori': {'volkstheorie': []},
 'volksthiimlich': {'volksthiimliches': []},
 'volksthumlich': {'volksthumliches': []},
 'volkstiimlich': {'volkstiimliche': ['volkstiimliches', 'volkstiimlicher']},
 'volkstiimliche': ['volkstiimliches', 'volkstiimlicher'],
 'volkstimm': {'volkstimme': []},
 'volkstradit': {'volkstradition': []},
 'volkstribiin': {'volkstribiine': []},
 'volkstribun': {'volkstribune': []},
 'volkstum': {'volkstums': []},
 'volkstumlich': {'volkstumliche': ['volkstumlicher', 'volkstumliches']},
 'volkstumliche': ['volkstumlicher', 'volkstumliches'],
 'volkstumsideologi': {'volkstumsideologie': []},
 'volkstumult': {'volkstumulte': []},
 'volksund': {'volksunde': []},
 'volksuni': {'volksunie': []},
 'volksverein': {'volksvereine': [], 'volksvereins': []},
 'volksvergad': {'volksvergadering': []},
 'volksvertegenwoordig': {'volksvertegenwoordigers': [],
                          'volksvertegenwoordiging': []},
 'volksvertret': {'volksvertreter': []},
 'volksvoed': {'volksvoeding': []},
 'volkswagen': {'volkswagens': []},
 'volkswagenwerk': {'volkswagenwerke': []},
 'volkswagon': {'volkswagons': []},
 'volkswart': {'volkswarte': []},
 'volksweis': {'volksweise': []},
 'volkswil': {'volkswille': []},
 'volkswillen': {'volkswillens': []},
 'volkswirt': {'volkswirte': [], 'volkswirts': []},
 'volkswirthschaft': {'volkswirthschafts': []},
 'volkswirthschaftlich': {'volkswirthschaftliche': []},
 'volkswirthschaftslehr': {'volkswirthschaftslehre': []},
 'volkswirtschaft': {'volkswirtschafts': []},
 'volkswirtschaftl': {'volkswirtschaftler': []},
 'volkswirtschaftlehr': {'volkswirtschaftlehre': []},
 'volkswirtschaftlich': {'volkswirtschaftliche': ['volkswirtschaftlicher',
                                                  'volkswirtschaftliches']},
 'volkswirtschaftliche': ['volkswirtschaftlicher', 'volkswirtschaftliches'],
 'volkswirtschaftsdepart': {'volkswirtschaftsdepartement': []},
 'volkswirtschaftslehr': {'volkswirtschaftslehre': []},
 'volkswirtschaftsplan': {'volkswirtschaftsplanes': []},
 'volkswirtschaftstheori': {'volkswirtschaftstheorie': []},
 'volkswohlstand': {'volkswohlstandes': []},
 'volkswrit': {'volkswriter': []},
 'volkszeitung': {'volkszeitungs': []},
 'volkt': {'volkts': []},
 'volkwagen': {'volkwagens': []},
 'volkwirthschaftslehr': {'volkwirthschaftslehre': []},
 'volkwirtschaftlich': {'volkwirtschaftliche': []},
 'volkwirtschaftslehr': {'volkwirtschaftslehre': []},
 'voll': {'volle': ['volles'], 'volling': [], 'volls': []},
 'vollaert': {'vollaerts': []},
 'vollag': {'vollage': ['vollages']},
 'vollage': ['vollages'],
 'vollair': {'vollaire': []},
 'vollan': {'vollans': []},
 'volland': {'vollandes': [], 'vollands': []},
 'vollantar': {'vollantares': []},
 'vollard': {'vollards': []},
 'vollautomatisch': {'vollautomatische': []},
 'vollberechtigt': {'vollberechtigte': []},
 'vollblutneg': {'vollblutneger': []},
 'vollbracht': {'vollbrachte': []},
 'vollc': {'vollces': []},
 'volle': {'vollee': []},
 'volledig': {'volledige': []},
 'vollend': {'vollende': ['vollender'], 'vollends': []},
 'vollende': ['vollender'],
 'vollendend': {'vollendende': []},
 'vollendet': {'vollendete': ['vollendetes', 'vollendeter']},
 'vollendete': ['vollendetes', 'vollendeter'],
 'vollendetst': {'vollendetste': []},
 'vollenhov': {'vollenhove': []},
 'vollenkl': {'vollenkle': []},
 'vollentin': {'vollentine': []},
 'vollentwickelt': {'vollentwickelte': []},
 'vollenweid': {'vollenweider': []},
 'vollenwied': {'vollenwieder': []},
 'voller': {'vollere': [], 'vollering': [], 'vollers': []},
 'vollersod': {'vollersode': []},
 'volleur': {'volleurs': []},
 'vollev': {'vollevs': []},
 'vollevbal': {'vollevball': []},
 'volleven': {'vollevens': []},
 'volley': ['volleyer',
            'volleyed',
            'volleyes',
            'volleyers',
            'volleying',
            'volleyings'],
 'volleybal': {'volleyball': ['volleyballer', 'volleyballers']},
 'volleyball': ['volleyballer', 'volleyballers'],
 'volleyfir': {'volleyfiring': []},
 'volleyhal': {'volleyhall': []},
 'vollfuhrt': {'vollfuhrte': []},
 'vollga': {'vollgas': []},
 'vollgat': {'vollgate': []},
 'vollgriffschwert': {'vollgriffschwerter': []},
 'vollgrub': {'vollgruber': []},
 'vollgultig': {'vollgultige': []},
 'vollhab': {'vollhaber': []},
 'volli': {'vollie': ['vollied', 'vollies'],
           'vollis': [],
           'volly': ['vollys', 'vollying']},
 'vollic': {'vollics': []},
 'vollie': ['vollied', 'vollies'],
 'vollig': {'vollige': ['volliger', 'volliges']},
 'vollige': ['volliger', 'volliges'],
 'vollin': {'volliner': []},
 'volling': {'vollinger': []},
 'vollintin': {'vollintine': []},
 'volljud': {'volljude': []},
 'vollkomm': {'vollkommer': []},
 'vollkommen': {'vollkommene': ['vollkommener', 'vollkommenes']},
 'vollkommene': ['vollkommener', 'vollkommenes'],
 'vollkommener': {'vollkommenere': []},
 'vollkommenheitsid': {'vollkommenheitsideal': []},
 'vollkommenst': {'vollkommenste': ['vollkommenster']},
 'vollkommenste': ['vollkommenster'],
 'vollkommn': {'vollkommne': ['vollkommnes', 'vollkommner']},
 'vollkommne': ['vollkommnes', 'vollkommner'],
 'vollkommner': {'vollkommnere': []},
 'vollmar': {'vollmars': []},
 'vollmay': {'vollmayer': []},
 'vollmeck': {'vollmecke': []},
 'vollmer': {'vollmers': []},
 'vollmerhau': {'vollmerhaus': []},
 'vollmey': {'vollmeyer': []},
 'vollmoel': {'vollmoeller': []},
 'vollmol': {'vollmoller': []},
 'vollmond': {'vollmonde': []},
 'vollmondsopf': {'vollmondsopfer': []},
 'vollmul': {'vollmuller': []},
 'vollnhal': {'vollnhals': []},
 'vollor': {'vollore': []},
 'vollpens': {'vollpension': []},
 'vollrad': {'vollrads': []},
 'vollrath': {'vollraths': []},
 'vollsn': {'vollsnes': []},
 'vollst': {'vollste': []},
 'vollstaendig': {'vollstaendige': ['vollstaendiges']},
 'vollstaendige': ['vollstaendiges'],
 'vollstandig': {'vollstandige': ['vollstandiges', 'vollstandiger']},
 'vollstandige': ['vollstandiges', 'vollstandiger'],
 'vollstandiger': {'vollstandigere': ['vollstandigeres']},
 'vollstandigere': ['vollstandigeres'],
 'vollstandigst': {'vollstandigste': []},
 'vollstdndig': {'vollstdndige': ['vollstdndiges', 'vollstdndiger']},
 'vollstdndige': ['vollstdndiges', 'vollstdndiger'],
 'vollstiindig': {'vollstiindige': ['vollstiindiges']},
 'vollstiindige': ['vollstiindiges'],
 'vollstreck': {'vollstrecker': []},
 'vollum': {'vollume': ['vollumes'], 'vollums': []},
 'vollume': ['vollumes'],
 'vollunt': {'vollunteers': []},
 'volluntari': {'volluntary': []},
 'vollweil': {'vollweiler': []},
 'vollwertig': {'vollwertige': ['vollwertiges', 'vollwertiger']},
 'vollwertige': ['vollwertiges', 'vollwertiger'],
 'volly': {'vollyes': []},
 'vollybal': {'vollyball': []},
 'vollzieh': {'vollziehe': ['vollzieher']},
 'vollziehe': ['vollzieher'],
 'vollziehend': {'vollziehende': ['vollziehender']},
 'vollziehende': ['vollziehender'],
 'vollzogen': {'vollzogene': ['vollzogener']},
 'vollzogene': ['vollzogener'],
 'vollzug': {'vollzuge': ['vollzuges'], 'vollzugs': []},
 'vollzuge': ['vollzuges'],
 'vollzugsproblem': {'vollzugsprobleme': []},
 'volm': {'volme': ['volmes'], 'volms': []},
 'volmaakt': {'volmaakte': []},
 'volmak': {'volmaking': []},
 'volmariu': {'volmarius': []},
 'volme': ['volmes'],
 'volmer': {'volmering': [], 'volmers': []},
 'volmerang': {'volmerange': []},
 'volmerweb': {'volmerweber': []},
 'volmet': {'volmeter': []},
 'volmetr': {'volmetric': []},
 'volmn': {'volmne': ['volmnes']},
 'volmne': ['volmnes'],
 'volmoel': {'volmoeller': []},
 'volmol': {'volmoller': []},
 'volmu': {'volmue': []},
 'volmul': {'volmuller': []},
 'voln': {'volne': []},
 'volnai': {'volnais': []},
 'volnam': {'volname': []},
 'volnay': {'volnays': []},
 'volnci': {'volncy': []},
 'volneni': {'volnenie': []},
 'volner': {'volnere': []},
 'volneri': {'volneris': []},
 'volneribu': {'volneribus': []},
 'volney': {'volneys': []},
 'volni': {'volny': ['volnys']},
 'volniu': {'volnius': []},
 'volnm': {'volnme': ['volnmes']},
 'volnme': ['volnmes'],
 'volnmu': {'volnmus': []},
 'volnntari': {'volnntary': []},
 'volnntarili': {'volnntarily': []},
 'volnntat': {'volnntate': []},
 'volnnteer': {'volnnteers': []},
 'volno': {'volnoe': []},
 'volnoy': {'volnoye': []},
 'volnpta': {'volnptas': []},
 'volnu': {'volnus': []},
 'volny': ['volnys'],
 'volo': {'voloe': [], 'volos': []},
 'voloan': {'voloanic': ['voloanics'], 'voloanism': []},
 'voloanic': ['voloanics'],
 'voloano': {'voloanoes': []},
 'voloc': {'volocities': [], 'volocity': []},
 'volochin': {'volochine': []},
 'volodarski': {'volodarsky': []},
 'volodem': {'volodemer': []},
 'volodim': {'volodimer': []},
 'volodin': {'volodine': []},
 'volodo': {'volodos': []},
 'volodom': {'volodomer': []},
 'volodya': {'volodyas': []},
 'vologaes': {'vologaeses': []},
 'vologaesu': {'vologaesus': []},
 'vologas': {'vologases': []},
 'vologes': {'vologese': ['vologeses']},
 'vologese': ['vologeses'],
 'vologesia': {'vologesias': []},
 'vologesu': {'vologesus': []},
 'vologn': {'vologne': ['volognes']},
 'vologne': ['volognes'],
 'vologodski': {'vologodsky': []},
 'vologuin': {'vologuine': []},
 'volohonski': {'volohonsky': []},
 'voloi': {'voloie': [], 'volois': []},
 'volokhonski': {'volokhonsky': []},
 'volokolamski': {'volokolamsky': []},
 'volokolamsko': {'volokolamskoe': []},
 'volokolamskoy': {'volokolamskoye': []},
 'volom': {'volome': ['volomes'], 'voloms': []},
 'volome': ['volomes'],
 'volomit': {'volomite': []},
 'volon': {'volone': ['volones'], 'volons': []},
 'volonaki': {'volonakis': []},
 'volone': ['volones'],
 'volonl': {'volonle': []},
 'volonn': {'volonne': []},
 'volont': {'volontate': [],
            'volonte': ['volontes', 'volonteer', 'volonteers', 'volonteered'],
            'volonts': []},
 "volont'": {"volont'e": []},
 'volontad': {'volontade': []},
 'volontair': {'volontaire': ['volontaires', 'volontairement']},
 'volontaire': ['volontaires', 'volontairement'],
 'volontar': {'volontarism': []},
 'volontari': {'volontarie': [], 'volontary': []},
 'volontariament': {'volontariamente': []},
 'volontarili': {'volontarily': []},
 'volontarism': {'volontarisme': []},
 'volontarist': {'volontariste': ['volontaristes']},
 'volontariste': ['volontaristes'],
 'volonte': {'volontee': []},
 'volonter': {'volonterement': []},
 'volonti': {'volontier': ['volontiers'], 'volontis': []},
 'volontier': {'volontiere': []},
 'volor': {'volors': []},
 'volosi': {'volosy': []},
 'voloski': {'volosky': []},
 'volost': {'volosteli': [], 'volosts': []},
 'volosti': {'volosty': []},
 'volostno': {'volostnoe': []},
 'volotski': {'volotsky': []},
 'volou': {'volous': []},
 'voloudaki': {'voloudakis': []},
 'volountari': {'volountary': []},
 'volout': {'voloute': []},
 'volov': {'volove': [], 'volovic': ['volovics']},
 'volovet': {'volovets': []},
 'volovic': ['volovics'],
 'volozhin': {'volozhiner': []},
 'volp': {'volpe': ['volpes'], 'volps': []},
 'volpatt': {'volpatte': []},
 'volpe': ['volpes'],
 'volper': {'volpers': []},
 'volpi': {'volpis': [], 'volpy': []},
 'volpiu': {'volpius': []},
 'volplan': {'volplane': ['volplaned', 'volplanes'], 'volplaning': []},
 'volplane': ['volplaned', 'volplanes'],
 'volpon': {'volpone': ['volpones']},
 'volpone': ['volpones'],
 'volqu': {'volques': []},
 'volr': {'volre': [], 'volrs': []},
 'volrag': {'volrage': []},
 'volrair': {'volraire': []},
 'volrm': {'volrme': []},
 'volrun': {'volrune': []},
 'vols': {'volse': [], 'volsing': []},
 'volsa': {'volsas': []},
 'volsc': {'volsce': ['volsces']},
 'volsce': ['volsces'],
 'volscen': {'volscens': []},
 'volsci': {'volscis': []},
 'volscian': {'volscians': []},
 'volsciau': {'volsciaus': []},
 'volsciu': {'volscius': []},
 'volsco': {'volscos': []},
 'volscosqu': {'volscosque': []},
 'volscu': {'volscus': []},
 'volseian': {'volseians': []},
 'volsella': {'volsellae': []},
 'volsinian': {'volsinians': []},
 'volsiniens': {'volsinienses': []},
 'volsiniensi': {'volsiniensis': []},
 'volsinii': {'volsiniis': []},
 'volsiu': {'volsius': []},
 'volski': {'volskis': [], 'volsky': []},
 'volsm': {'volsme': []},
 'volso': {'volsoe': []},
 'volsqu': {'volsques': []},
 'volst': {'volsted': []},
 'volstead': {'volsteadism': [], 'volsteads': []},
 'volstrekt': {'volstrekte': []},
 'volsung': {'volsungs': []},
 'volt': ['volta', 'volted', 'voltes', 'volting'],
 'volta': ['voltae'],
 'voltaa': {'voltaae': []},
 'voltac': {'voltace': []},
 'voltaciliu': {'voltacilius': []},
 'voltada': {'voltadas': []},
 'voltado': {'voltados': []},
 'voltae': {'voltaee': []},
 'voltaelectr': {'voltaelectric': []},
 'voltaelectromet': {'voltaelectrometer': []},
 'voltag': {'voltage': ['voltaged', 'voltager'], 'voltags': []},
 'voltage': {'voltagee': []},
 'voltageactiv': {'voltageactivated': []},
 'voltageamplifi': {'voltageamplifier': []},
 'voltageclamp': {'voltageclamped': []},
 'voltagecontrol': {'voltagecontrolled': []},
 'voltagecurr': {'voltagecurrent': []},
 'voltagedepend': {'voltagedependence': [], 'voltagedependent': []},
 'voltagedivid': {'voltagedivider': [], 'voltagedividing': []},
 'voltagedoubl': {'voltagedoubler': [], 'voltagedoubling': []},
 'voltagedrop': {'voltagedropping': []},
 'voltagefollow': {'voltagefollower': []},
 'voltagefrequ': {'voltagefrequency': []},
 'voltageg': {'voltagegated': []},
 'voltageindepend': {'voltageindependent': []},
 'voltageinduc': {'voltageinduced': []},
 'voltageinsensit': {'voltageinsensitive': []},
 'voltagemeasur': {'voltagemeasuring': []},
 'voltagemod': {'voltagemode': []},
 'voltagemultipli': {'voltagemultiplying': []},
 'voltageoper': {'voltageoperated': []},
 'voltagerefer': {'voltagereference': []},
 'voltageregul': {'voltageregulated': [],
                  'voltageregulating': [],
                  'voltageregulation': [],
                  'voltageregulator': []},
 'voltagesens': {'voltagesensing': []},
 'voltagesensit': {'voltagesensitive': []},
 'voltageseri': {'voltageseries': []},
 'voltagesourc': {'voltagesource': []},
 'voltagetemperatur': {'voltagetemperature': []},
 'voltagetim': {'voltagetime': []},
 'voltagetransf': {'voltagetransfer': []},
 'voltagevari': {'voltagevariable': []},
 'voltaib': {'voltaibe': []},
 'voltaic': ['voltaically'],
 'voltaie': {'voltaiee': []},
 'voltaii': {'voltaiie': []},
 'voltaik': {'voltaike': []},
 'voltaiqu': {'voltaique': ['voltaiques']},
 'voltaique': ['voltaiques'],
 'voltair': {'voltaire': ['voltaireism'], 'voltairism': [], 'voltairs': []},
 'voltaire': ['voltaireism'],
 'voltairean': {'voltaireanism': [], 'voltaireans': []},
 'voltairesqu': {'voltairesque': []},
 'voltairian': {'voltairianism': [], 'voltairians': []},
 'voltairianism': {'voltairianisme': []},
 'voltairien': {'voltairiens': []},
 'voltairienn': {'voltairienne': ['voltairiennes']},
 'voltairienne': ['voltairiennes'],
 'voltairin': {'voltairine': []},
 'voltairomani': {'voltairomanie': []},
 'voltait': {'voltaite': []},
 'voltaj': {'voltaje': []},
 'voltalqu': {'voltalque': []},
 'voltamet': {'voltameter': ['voltameters']},
 'voltameter': ['voltameters'],
 'voltametr': {'voltametric': []},
 'voltametri': {'voltametry': []},
 'voltammctri': {'voltammctry': []},
 'voltammet': {'voltammeter': ['voltammeters']},
 'voltammeter': ['voltammeters'],
 'voltammetr': {'voltammetric': ['voltammetrically']},
 'voltammetri': {'voltammetrie': ['voltammetries'], 'voltammetry': []},
 'voltammetric': ['voltammetrically'],
 'voltammetrie': ['voltammetries'],
 'voltammogram': {'voltammograms': []},
 'voltamogram': {'voltamograms': []},
 'voltamp': {'voltamps': []},
 'voltamper': {'voltampere': ['voltamperes']},
 'voltampere': ['voltamperes'],
 'voltamperometr': {'voltamperometric': []},
 'voltamperometri': {'voltamperometry': []},
 'voltan': {'voltans': []},
 'voltao': {'voltaoe': []},
 'voltap': {'voltape': []},
 'voltaq': {'voltaqe': []},
 'voltar': {'voltare': []},
 'voltaret': {'voltarete': []},
 'voltari': {'voltarie': []},
 'voltarian': {'voltarianism': [], 'voltarians': []},
 'voltarin': {'voltarine': []},
 'voltas': {'voltase': []},
 'voltass': {'voltasse': []},
 'voltastrass': {'voltastrasse': []},
 'voltat': {'voltate': []},
 'voltatil': {'voltatile': []},
 'voltatr': {'voltatre': []},
 'voltcoulomb': {'voltcoulombs': []},
 'volte': {'voltee': []},
 'voltea': {'volteas': []},
 'volteado': {'volteados': []},
 'voltefac': {'volteface': ['voltefaces']},
 'volteface': ['voltefaces'],
 'volteg': {'voltege': []},
 'volteggiar': {'volteggiare': []},
 'volteiu': {'volteius': []},
 'volter': {'volters': []},
 'volterr': {'volterre': []},
 'volterra': {'volterrae': [], 'volterras': []},
 'volterran': {'volterrane': [], 'volterrans': []},
 'volterranu': {'volterranus': []},
 'voltg': {'voltge': []},
 'volth': {'volthe': []},
 'volti': {'voltis': [], 'volty': []},
 'voltig': {'voltige': ['voltiger', 'voltigent', 'voltigeant']},
 'voltigcur': {'voltigcurs': []},
 'voltige': ['voltiger', 'voltigent', 'voltigeant'],
 'voltigeai': {'voltigeaient': []},
 'voltigeant': {'voltigeante': ['voltigeantes']},
 'voltigeante': ['voltigeantes'],
 'voltigero': {'voltigeros': []},
 'voltigeur': {'voltigeurs': []},
 'voltigeus': {'voltigeuse': []},
 'voltigu': {'voltiguer': ['voltiguers']},
 'voltiguer': ['voltiguers'],
 'voltim': {'voltime': ['voltimes']},
 'voltime': ['voltimes'],
 'voltimet': {'voltimeter': []},
 'voltin': {'voltine': [], 'voltinism': []},
 'voltinu': {'voltinus': []},
 'voltio': {'voltios': []},
 'voltjm': {'voltjme': []},
 'voltm': {'voltme': []},
 'voltmet': {'voltmeter': []},
 'voltmeterammet': {'voltmeterammeter': []},
 'voltmetr': {'voltmetre': []},
 'voltmtari': {'voltmtary': []},
 'voltng': {'voltnge': []},
 'voltnir': {'voltnire': []},
 'volto': {'voltos': []},
 'voltog': {'voltoge': []},
 'voltohmmet': {'voltohmmeter': []},
 'voltomet': {'voltometer': ['voltometers']},
 'voltometer': ['voltometers'],
 'volton': {'voltone': []},
 'voltooi': {'voltooiing': []},
 'voltooid': {'voltooide': []},
 'voltoq': {'voltoqe': []},
 'voltor': {'voltore': []},
 'voltorr': {'voltorre': []},
 'voltron': {'voltronics': []},
 'voltsecond': {'voltseconds': []},
 'voltsg': {'voltsge': []},
 'volttag': {'volttage': []},
 'volttim': {'volttime': []},
 'voltu': {'voltus': []},
 'voltug': {'voltuge': []},
 'voltuir': {'voltuire': []},
 'voltumna': {'voltumnae': []},
 'voltumu': {'voltumus': []},
 'voltun': {'voltune': ['voltunes']},
 'voltune': ['voltunes'],
 'voltuqu': {'voltuque': []},
 'voltur': {'volture': []},
 'volturciu': {'volturcius': []},
 'volturnali': {'volturnalis': []},
 'volturnu': {'volturnus': []},
 'volturu': {'volturus': []},
 'voltusqu': {'voltusque': []},
 'voltzia': {'voltzias': []},
 'voltziacea': {'voltziaceae': []},
 'voltzial': {'voltziales': []},
 'voltziopsi': {'voltziopsis': []},
 'volu': {'volue': ['volues', 'volued'], 'volus': []},
 'volua': {'voluae': ['voluaes'], 'voluas': []},
 'voluabl': {'voluable': [], 'voluably': []},
 'voluae': ['voluaes'],
 'volubil': {'volubile': ['volubiles']},
 'volubile': ['volubiles'],
 'volubili': {'volubilis': []},
 'volubilibu': {'volubilibus': []},
 'volubilit': {'volubilitate': [], 'volubilite': []},
 'volubilita': {'volubilitas': []},
 'volubiliti': {'volubilitie': []},
 'volubl': {'volubility': [],
            'voluble': ['volubles', 'volubleness'],
            'volubly': []},
 'voluble': ['volubles', 'volubleness'],
 'voluc': {'voluce': ['volucer']},
 'voluce': ['volucer'],
 'volucel': {'volucelles': []},
 'volucellu': {'volucellus': []},
 'volucr': {'volucre': ['volucres']},
 'volucre': ['volucres'],
 'volucremqu': {'volucremque': []},
 'volucresqu': {'volucresque': []},
 'volucri': {'volucris': []},
 'volucribu': {'volucribus': []},
 'volucriqu': {'volucrique': []},
 'volucrisqu': {'volucrisque': []},
 'volucrumqu': {'volucrumque': []},
 'volud': {'volude': []},
 'volue': {'voluee': []},
 'voluer': {'voluerant': [], 'voluere': [], 'volueritis': []},
 'voluera': {'volueras': []},
 'volueramu': {'volueramus': []},
 'volueri': {'volueris': []},
 'voluerimu': {'voluerimus': []},
 'volug': {'voluge': []},
 'voluh': {'voluhe': ['voluhes']},
 'voluhe': ['voluhes'],
 'voluhil': {'voluhility': []},
 'volui': {'voluie': []},
 'voluia': {'voluiae': []},
 'voluimu': {'voluimus': []},
 'voluin': {'voluine': ['voluines']},
 'voluine': ['voluines'],
 'voluir': {'voluire': []},
 'voluiss': {'voluisse': ['voluisses', 'voluissent']},
 'voluisse': ['voluisses', 'voluissent'],
 'voluissemu': {'voluissemus': []},
 'voluisti': {'voluistis': []},
 'voluitqu': {'voluitque': []},
 'volulm': {'volulme': []},
 'volum': {'volume': ['volumer', 'volumed'],
           'volumic': [],
           'voluming': [],
           'volumization': [],
           'volumize': ['volumized', 'volumizer', 'volumizers'],
           'volumizing': [],
           'volumous': [],
           'volums': []},
 'voluma': {'volumas': []},
 'volumari': {'volumary': []},
 'volumat': {'volumatic': []},
 'volumc': {'volumcs': []},
 'volumctr': {'volumctrically': []},
 'volume': {'volumee': []},
 'volumeaverag': {'volumeaverage': ['volumeaveraged']},
 'volumeaverage': ['volumeaveraged'],
 'volumebas': {'volumebased': []},
 'volumecapac': {'volumecapacity': []},
 'volumechang': {'volumechange': []},
 'volumeconcentr': {'volumeconcentration': []},
 'volumeconduct': {'volumeconducted': []},
 'volumecontrol': {'volumecontrolled': []},
 'volumecycl': {'volumecycled': []},
 'volumedens': {'volumedensity': []},
 'volumedepend': {'volumedependent': []},
 'volumedeplet': {'volumedepleted': []},
 'volumedisplac': {'volumedisplacement': []},
 'volumeel': {'volumeelement': ['volumeelements']},
 'volumeelast': {'volumeelasticity': []},
 'volumeelement': ['volumeelements'],
 'volumeequival': {'volumeequivalent': []},
 'volumefract': {'volumefraction': []},
 'volumei': {'volumeis': []},
 'volumeincreas': {'volumeincrease': []},
 'volumel': {'volumell': []},
 'volumelimit': {'volumelimited': []},
 'volumell': {'volumelll': []},
 'volumemeasur': {'volumemeasuring': []},
 'volumen': {'volumenes': [], 'volumenous': [], 'volumens': []},
 'volumenam': {'volumename': []},
 'volumenel': {'volumenelement': []},
 'volumenomet': {'volumenometer': []},
 'volumenometr': {'volumenometric': []},
 'volumentr': {'volumentric': []},
 'volumenzunahm': {'volumenzunahme': []},
 'volumeon': {'volumeone': []},
 'volumeori': {'volumeoriented': []},
 'volumeoverload': {'volumeoverloaded': []},
 'volumep': {'volumeper': []},
 'volumeperc': {'volumepercent': []},
 'volumepreserv': {'volumepreserving': []},
 'volumepressur': {'volumepressure': []},
 'volumeproduct': {'volumeproduction': []},
 'volumer': {'volumeric': []},
 'volumeratio': {'volumeratios': []},
 'volumerel': {'volumerelated': []},
 'volumerend': {'volumerendered': [], 'volumerendering': []},
 'volumesensit': {'volumesensitive': []},
 'volumespecif': {'volumespecific': []},
 'volumesurfac': {'volumesurface': []},
 'volumet': {'volumeter': [], 'volumetic': []},
 'volumetemperatur': {'volumetemperature': []},
 'volumeter': {'volumeteric': []},
 'volumetim': {'volumetime': []},
 'volumetr': {'volumetric': ['volumetrics', 'volumetrical', 'volumetrically']},
 'volumetri': {'volumetrie': ['volumetries', 'volumetrieally'],
               'volumetry': []},
 'volumetric': ['volumetrics', 'volumetrical', 'volumetrically'],
 'volumetrich': {'volumetriche': []},
 'volumetrie': ['volumetries', 'volumetrieally'],
 'volumetriqu': {'volumetrique': ['volumetriques']},
 'volumetrique': ['volumetriques'],
 'volumetrisch': {'volumetrische': ['volumetrischer']},
 'volumetrische': ['volumetrischer'],
 'volumett': {'volumette': []},
 'volumeunit': {'volumeunits': []},
 'volumeveloc': {'volumevelocity': []},
 'volumeweight': {'volumeweighted': []},
 'volumewis': {'volumewise': []},
 'volumi': {'volumier': [], 'volumious': [], 'volumis': []},
 'volumin': {'voluminal': [],
             'volumine': [],
             'voluminous': ['voluminously', 'voluminousness']},
 'volumineus': {'volumineuse': ['volumineuses']},
 'volumineuse': ['volumineuses'],
 'volumini': {'voluminious': [], 'voluminis': []},
 'voluminibu': {'voluminibus': []},
 'volumino': {'voluminos': []},
 'voluminon': {'voluminons': []},
 'voluminos': {'voluminose': ['voluminoser'], 'voluminosity': []},
 'voluminosa': {'voluminosas': []},
 'voluminose': ['voluminoser'],
 'voluminoso': {'voluminosos': []},
 'voluminous': ['voluminously', 'voluminousness'],
 'voluminu': {'voluminuous': []},
 'volumiqu': {'volumique': ['volumiques']},
 'volumique': ['volumiques'],
 'volumize': ['volumized', 'volumizer', 'volumizers'],
 'volumk': {'volumks': []},
 'volumm': {'volummes': [], 'volummous': []},
 'volummetr': {'volummetric': []},
 'volumn': {'volumne': ['volumnes', 'volumned'],
            'volumnous': [],
            'volumns': []},
 'volumne': ['volumnes', 'volumned'],
 'volumni': {'volumnier': [], 'volumnious': []},
 'volumnia': {'volumnias': []},
 'volumniu': {'volumnius': []},
 'volumnu': {'volumnus': []},
 'volumo': {'volumos': []},
 'volumomet': {'volumometer': []},
 'volumptu': {'volumptuous': []},
 'volumr': {'volumrs': []},
 'volumt': {'volumts': []},
 'volumtari': {'volumtary': []},
 'volumu': {'volumus': []},
 'volumusqu': {'volumusque': []},
 'volumzunahm': {'volumzunahme': []},
 'volun': {'volune': ['volunes', 'voluneers'], 'voluns': []},
 'volunari': {'volunary': []},
 'volunarili': {'volunarily': []},
 'volunatari': {'volunatary': []},
 'volunatarili': {'volunatarily': []},
 'volunatri': {'volunatry': []},
 'volunatrili': {'volunatrily': []},
 'volune': ['volunes', 'voluneers'],
 'volungi': {'volungis': []},
 'voluni': {'volunie': ['volunies']},
 'voluniari': {'voluniary': []},
 'volunie': ['volunies'],
 'volunj': {'volunje': []},
 'volunl': {'volunlate': []},
 'volunlari': {'volunlary': []},
 'volunr': {'volunreer': ['volunreers', 'volunreered']},
 'volunrari': {'volunrary': []},
 'volunreer': ['volunreers', 'volunreered'],
 'volunt': {'voluntate': ['voluntates'],
            'voluntative': [],
            'volunte': ['volunter',
                        'voluntes',
                        'volunters',
                        'volunteer',
                        'voluntered',
                        'volunteered',
                        'voluntering',
                        'volunterred',
                        'volunteering',
                        'volunterring']},
 'volunta': {'voluntas': []},
 'voluntabi': {'voluntaby': []},
 'voluntad': {'voluntade': ['voluntades']},
 'voluntade': ['voluntades'],
 'voluntaiili': {'voluntaiily': []},
 'voluntair': {'voluntaire': ['voluntaires', 'voluntairement']},
 'voluntaire': ['voluntaires', 'voluntairement'],
 'voluntairli': {'voluntairly': []},
 'voluntal': {'voluntale': []},
 'voluntanli': {'voluntanly': []},
 'voluntar': {'voluntare': ['voluntarely'],
              'voluntarism': ['voluntarisms'],
              'voluntarities': [],
              'voluntarity': [],
              'voluntarization': [],
              'voluntarized': [],
              'voluntarizing': [],
              'voluntars': []},
 'voluntare': ['voluntarely'],
 'voluntari': {'voluntarie': [], 'voluntariness': [], 'voluntary': []},
 'voluntaria': {'voluntariae': [], 'voluntarias': []},
 'voluntariament': {'voluntariamente': []},
 'voluntarian': {'voluntarianism': []},
 'voluntarieti': {'voluntariety': []},
 'voluntarii': {'voluntariis': []},
 'voluntarili': {'voluntarilie': [], 'voluntarily': []},
 'voluntarilli': {'voluntarilly': []},
 'voluntarilyborn': {'voluntarilyborne': []},
 'voluntarilyproduc': {'voluntarilyproduced': []},
 'voluntario': {'voluntarios': []},
 'voluntaris': {'voluntarisation': []},
 'voluntarism': {'voluntarisme': []},
 'voluntarismu': {'voluntarismus': []},
 'voluntarist': {'voluntaristic': ['voluntaristically'], 'voluntarists': []},
 'voluntaristic': ['voluntaristically'],
 'voluntaristisch': {'voluntaristische': []},
 'voluntariu': {'voluntarius': []},
 'voluntarli': {'voluntarlie': [], 'voluntarly': []},
 'voluntary': {'voluntarye': [], 'voluntaryism': []},
 'voluntaryag': {'voluntaryagency': []},
 'voluntaryaid': {'voluntaryaided': []},
 'voluntaryassoci': {'voluntaryassociation': ['voluntaryassociations']},
 'voluntaryassociation': ['voluntaryassociations'],
 'voluntaryinvoluntari': {'voluntaryinvoluntary': []},
 'voluntaryist': {'voluntaryistic': [], 'voluntaryists': []},
 'voluntaryli': {'voluntaryly': []},
 'voluntasqu': {'voluntasque': []},
 'voluntat': {'voluntatism': []},
 'voluntate': ['voluntates'],
 'voluntatemqu': {'voluntatemque': []},
 'voluntatequ': {'voluntateque': []},
 'voluntati': {'voluntatis': [], 'voluntaty': []},
 'voluntatibu': {'voluntatibus': []},
 'voluntatili': {'voluntatily': []},
 'voluntatiqu': {'voluntatique': []},
 'voluntatisqu': {'voluntatisque': []},
 'voluntc': {'voluntcers': []},
 'voluntcer': {'voluntcerism': []},
 'voluntdrio': {'voluntdrios': []},
 'volunte': {'voluntee': ['voluntees',
                          'volunteeer',
                          'volunteeers',
                          'volunteeered']},
 'voluntear': {'voluntears': []},
 'voluntecr': {'voluntecrism': []},
 'voluntee': ['voluntees', 'volunteeer', 'volunteeers', 'volunteeered'],
 'volunteeb': {'volunteebs': []},
 'volunteei': {'volunteeis': []},
 'volunteer': {'volunteere': ['volunteeres'], 'volunteerism': []},
 'volunteerbas': {'volunteerbased': []},
 'volunteere': ['volunteeres'],
 'volunteerist': {'volunteeristic': []},
 'volunteerli': {'volunteerly': []},
 'volunteet': {'volunteets': []},
 'volunter': {'volunterism': []},
 'voluntere': {'voluntereed': []},
 'volunteri': {'voluntery': []},
 'volunterili': {'volunterily': []},
 'volunterist': {'volunteristic': []},
 'volunth': {'volunthe': []},
 'volunti': {'voluntier': ['voluntiers'], 'volunty': []},
 'voluntier': ['voluntiers'],
 'voluntin': {'voluntine': []},
 'voluntori': {'voluntory': []},
 'voluntour': {'voluntourism': []},
 'voluntrari': {'voluntrary': []},
 'voluntri': {'voluntry': []},
 'voluntyn': {'voluntyne': []},
 'voluo': {'voluoe': []},
 'voluobl': {'voluoble': []},
 'volup': {'volupe': ['voluper']},
 'volupe': ['voluper'],
 'volupia': {'volupiae': []},
 'volupin': {'volupine': []},
 'volupshi': {'volupshious': []},
 'volupt': {'voluptate': ['voluptates'],
            'volupte': ['voluptes'],
            'voluptous': ['voluptously', 'voluptousness'],
            'volupts': []},
 'volupta': {'voluptas': []},
 'voluptabil': {'voluptabile': []},
 'voluptari': {'voluptary': []},
 'voluptaria': {'voluptariae': []},
 'voluptarii': {'voluptariis': []},
 'voluptasqu': {'voluptasque': []},
 'voluptate': ['voluptates'],
 'voluptatemqu': {'voluptatemque': []},
 'voluptati': {'voluptatis': []},
 'voluptatibu': {'voluptatibus': []},
 'voluptatisqu': {'voluptatisque': []},
 'volupte': ['voluptes'],
 'volupti': {'voluptious': ['voluptiousness'], 'volupty': []},
 'voluptious': ['voluptiousness'],
 'voluptous': ['voluptously', 'voluptousness'],
 'voluptu': {'voluptuous': ['voluptuously', 'voluptuousness'], 'voluptus': []},
 'voluptuari': {'voluptuary': []},
 'voluptueus': {'voluptueuse': ['voluptueuses', 'voluptueusement']},
 'voluptueuse': ['voluptueuses', 'voluptueusement'],
 'voluptuos': {'voluptuose': [],
               'voluptuosities': [],
               'voluptuosity': [],
               'voluptuosness': []},
 'voluptuosa': {'voluptuosas': []},
 'voluptuoso': {'voluptuosos': []},
 'voluptuoufnef': {'voluptuoufnefs': []},
 'voluptuous': {'voluptuousity': []},
 'voluptuouslook': {'voluptuouslooking': []},
 'voluptuousn': {'voluptuousnes': []},
 'voluptuousness': {'voluptuousnesse': []},
 'volur': {'volure': []},
 'volura': {'volurae': []},
 'voluri': {'volurie': []},
 'volurn': {'volurne': ['volurnes']},
 'volurne': ['volurnes'],
 'volurr': {'volurre': []},
 'volurri': {'volurrie': []},
 'volus': {'voluse': []},
 'volusen': {'volusene': []},
 'volusenu': {'volusenus': []},
 'volusianu': {'volusianus': []},
 'volusiu': {'volusius': []},
 'volusu': {'volusus': []},
 'volut': {'volutant': [],
           'volutate': [],
           'volutation': ['volutations'],
           'volutator': [],
           'volute': ['voluted',
                      'voluter',
                      'voluteer',
                      'voluteers',
                      'voluteered'],
           'voluting': [],
           'volution': ['volutional']},
 'voluta': {'volutae': [], 'volutas': []},
 'volutament': {'volutamente': []},
 'volutan': {'volutans': []},
 'volutant': {'volutantes': []},
 'volutar': {'volutare': [], 'volutarism': []},
 'volutari': {'volutary': []},
 'volutarili': {'volutarily': []},
 'volutation': {'volutatione': []},
 'volutatu': {'volutatus': []},
 'volute': ['voluted', 'voluter', 'voluteer', 'voluteers', 'voluteered'],
 'volutekrat': {'volutekrater': []},
 'voluti': {'volutis': []},
 'volutida': {'volutidae': []},
 'volutidc': {'volutidce': []},
 'volutids': {'volutidse': []},
 'volutilith': {'volutilithes': []},
 'volutin': {'volutine': [], 'volutins': []},
 'volution': ['volutional'],
 'volutionari': {'volutionaries': [], 'volutionary': []},
 'volutionist': {'volutionists': []},
 'volutionnair': {'volutionnaire': ['volutionnaires']},
 'volutionnaire': ['volutionnaires'],
 'volutn': {'volutne': []},
 'volutocorbi': {'volutocorbis': []},
 'volutopsi': {'volutopsis': []},
 'volutopsiu': {'volutopsius': []},
 'volutu': {'volutus': []},
 'voluu': {'voluue': []},
 'voluum': {'voluume': []},
 'voluut': {'voluutate': [], 'voluuteer': ['voluuteers']},
 'voluutari': {'voluutary': []},
 'voluutarili': {'voluutarily': []},
 'voluuteer': ['voluuteers'],
 'voluw': {'voluwe': []},
 'volv': {'volve': ['volved', 'volves'], 'volving': []},
 'volva': {'volva': []},
 'volvacea': {'volvaceae': []},
 'volvai': {'volvais': []},
 'volvamo': {'volvamos': []},
 'volvan': {'volvanic': []},
 'volvat': {'volvate': []},
 'volvatu': {'volvatus': []},
 'volvc': {'volvcs': []},
 'volve': ['volved', 'volves'],
 'volvei': {'volveis': []},
 'volvel': {'volvelle': ['volvelles']},
 'volvelle': ['volvelles'],
 'volvement': {'volvements': []},
 'volvemo': {'volvemos': []},
 'volven': {'volvens': []},
 'volvendi': {'volvendis': []},
 'volvent': {'volvente': ['volventes'], 'volvents': []},
 'volvente': ['volventes'],
 'volventi': {'volventis': []},
 'volventibu': {'volventibus': []},
 'volventiu': {'volventius': []},
 'volveo': {'volveos': []},
 'volver': {'volvere': [], 'volvers': []},
 'volvera': {'volveras': []},
 'volverd': {'volverds': []},
 'volveremo': {'volveremos': []},
 'volveri': {'volveris': []},
 'volverl': {'volverle': []},
 'volverla': {'volverlas': []},
 'volverlo': {'volverlos': []},
 'volverm': {'volverme': []},
 'volverno': {'volvernos': []},
 'volvers': {'volverse': []},
 'volvert': {'volverte': []},
 'volvestr': {'volvestre': []},
 'volvi': {'volvis': []},
 'volviceramu': {'volviceramus': []},
 'volviendos': {'volviendose': []},
 'volviera': {'volvieras': []},
 'volvies': {'volviese': []},
 'volvimo': {'volvimos': []},
 'volviniu': {'volvinius': []},
 'volvios': {'volviose': []},
 'volviss': {'volvisse': []},
 'volvist': {'volviste': []},
 'volvitqu': {'volvitque': []},
 'volvm': {'volvme': ['volvmes']},
 'volvme': ['volvmes'],
 'volvo': {'volvos': []},
 'volvoc': {'volvoces': []},
 'volvocacea': {'volvocaceae': []},
 'volvocal': {'volvocales': []},
 'volvoci': {'volvocis': []},
 'volvocid': {'volvocids': []},
 'volvocida': {'volvocidae': []},
 'volvocin': {'volvocine': []},
 'volvocina': {'volvocinae': []},
 'volvocinea': {'volvocineae': []},
 'volvocinec': {'volvocinece': []},
 'volvocines': {'volvocinese': []},
 'volvod': {'volvode': []},
 'volvolu': {'volvolus': []},
 'volvovski': {'volvovsky': []},
 'volvulu': {'volvulus': []},
 'volwaardig': {'volwaardige': []},
 'volwassen': {'volwassene': []},
 'volwasseneneducati': {'volwasseneneducatie': []},
 'volweil': {'volweiler': []},
 'volwil': {'volwiler': []},
 'volwn': {'volwne': []},
 'voly': {'volye': []},
 'volym': {'volyme': ['volymer']},
 'volyme': ['volymer'],
 'volyn': {'volyne': []},
 'volynet': {'volynets': []},
 'volynian': {'volynians': []},
 'volynski': {'volynsky': []},
 'volynskoy': {'volynskoye': []},
 'volz': {'volze': []},
 'volzhski': {'volzhskie': [], 'volzhsky': []},
 'volzhsko': {'volzhskoe': []},
 'volziu': {'volzius': []},
 'volzk': {'volzke': []},
 'vom': {'voms': []},
 'voman': {'vomans': []},
 'vomanu': {'vomanus': []},
 'vombatida': {'vombatidae': []},
 'vombatu': {'vombatus': []},
 'vombi': {'vombis': []},
 'vombr': {'vombre': []},
 'vome': {'vomes': [], 'voming': []},
 'vomen': {'vomens': []},
 'voment': {'vomentes': []},
 'vomer': ['vomere', 'vomeres', 'vomeral'],
 'vomeri': {'vomeris': []},
 'vomeribu': {'vomeribus': []},
 'vomerin': {'vomerine': ['vomerines']},
 'vomerine': ['vomerines'],
 'vomerinu': {'vomerinus': []},
 'vomerolfact': {'vomerolfaction': []},
 'vomeronas': {'vomeronasal': []},
 'vomeronasal': {'vomeronasale': []},
 'vomeronasali': {'vomeronasalis': []},
 'vomeropalatin': {'vomeropalatine': []},
 'vomerovagin': {'vomerovaginal': []},
 'vomi': {'vomie': ['vomies'], 'vomis': [], 'vomy': []},
 'vomica': {'vomicae': [], 'vomicas': []},
 'vomicin': {'vomicine': []},
 'vomics': {'vomicse': []},
 'vomie': ['vomies'],
 'vomiqu': {'vomique': []},
 'vomiru': {'vomirus': []},
 'vomiss': {'vomissant': [], 'vomissement': ['vomissements'], 'vomissent': []},
 'vomissai': {'vomissaient': []},
 'vomissement': ['vomissements'],
 'vomissur': {'vomissures': []},
 'vomit': ['vomite',
           'vomites',
           'vomiter',
           'vomited',
           'vomiting',
           'vomition',
           'vomitous',
           'vomitive',
           'vomitted',
           'vomitable',
           'vomitting',
           'vomitously',
           'vomittings'],
 'vomitar': {'vomitare': []},
 'vomitari': {'vomitaries': []},
 'vomiti': {'vomity': []},
 'vomitin': {'vomitins': []},
 'vomitinduc': {'vomitinducing': []},
 'vomition': {'vomitione': ['vomitiones']},
 'vomitione': ['vomitiones'],
 'vomito': {'vomitos': []},
 'vomitoir': {'vomitoires': []},
 'vomitori': {'vomitory': []},
 'vomitorium': {'vomitoriums': []},
 'vomitt': {'vomitts': []},
 'vomittingli': {'vomittingly': []},
 'vomitu': {'vomitus': []},
 'vomitur': {'vomiture': []},
 'vomiturit': {'vomiturition': []},
 'vomjahr': {'vomjahre': []},
 'vomm': {'vomme': []},
 'vomp': {'vompe': []},
 'vomperski': {'vompersky': []},
 'vomt': {'vomting': []},
 'vomuer': {'vomuere': []},
 'vomvori': {'vomvoris': []},
 'vomvoridi': {'vomvoridis': []},
 'von': {'vons': []},
 "von'": {"von's": []},
 'vonag': {'vonage': []},
 'vonau': {'vonaue': []},
 'vonbaey': {'vonbaeyer': []},
 'vonbertalanffi': {'vonbertalanffy': []},
 'vonc': {'vonce': []},
 'voncil': {'voncile': [], 'voncille': []},
 'vonckist': {'vonckists': []},
 'voncl': {'voncle': []},
 'voncouv': {'voncouver': []},
 'vond': {'vonde': [], 'vondness': []},
 'vondal': {'vondale': []},
 'vondel': {'vondeling': [], 'vondell': [], 'vondels': []},
 'vonder': {'vondered': [],
            'vonderful': ['vonderfully'],
            'vondering': [],
            'vonders': []},
 'vonderah': {'vonderahe': ['vonderahes']},
 'vonderahe': ['vonderahes'],
 'vonderembs': {'vonderembse': []},
 'vonderful': ['vonderfully'],
 'vonderheid': {'vonderheide': []},
 'vonderlag': {'vonderlage': []},
 'vondermuhl': {'vondermuhll': []},
 'vonderoh': {'vonderohe': []},
 'vondersch': {'vonderscher': []},
 'vondervotteimitti': {'vondervotteimittis': []},
 'vondett': {'vondette': []},
 'vondi': {'vondie': [], 'vondy': []},
 'vondrej': {'vondrejs': []},
 'vondrel': {'vondrell': []},
 'vondrou': {'vondrous': []},
 'vone': {'voned': [], 'vones': []},
 'vonech': {'voneche': []},
 'vonedrin': {'vonedrine': []},
 'voneinand': {'voneinander': []},
 'voner': {'vonerable': []},
 'vonett': {'vonette': []},
 'voneul': {'voneuler': []},
 'vong': {'vonge': ['vonges'], 'vongs': []},
 'vonge': ['vonges'],
 'vongeanc': {'vongeance': []},
 'vongli': {'vonglis': []},
 'vongol': {'vongole': []},
 'vongpais': {'vongpaisal': []},
 'vonguerick': {'vonguericke': []},
 'voni': {'vonie': [], 'vonis': [], 'vony': []},
 'vonian': {'vonians': []},
 'vonic': {'vonice': [], 'vonicity': []},
 'vonji': {'vonjy': []},
 'vonker': {'vonkers': []},
 'vonknor': {'vonknorring': []},
 'vonlau': {'vonlaue': []},
 'vonli': {'vonly': []},
 'vonliarliarski': {'vonliarliarsky': []},
 'vonlyarlyarski': {'vonlyarlyarsky': []},
 'vonmis': {'vonmises': []},
 'vonmoltk': {'vonmoltke': []},
 'vonmoo': {'vonmoos': []},
 'vonn': {'vonne': [], 'vonns': []},
 'vonna': {'vonnas': []},
 'vonnahm': {'vonnahme': []},
 'vonnegut': {'vonnegut': []},
 'vonni': {'vonnie': [], 'vonnis': [], 'vonny': []},
 'vono': {'vonos': []},
 'vonoart': {'vonoarts': []},
 'vonofako': {'vonofakos': []},
 'vonoid': {'vonoids': []},
 'vonon': {'vonones': []},
 'vonor': {'vonore': []},
 'vonorta': {'vonortas': []},
 'vonotzki': {'vonotzky': []},
 'vonou': {'vonous': []},
 'vonpil': {'vonpilal': []},
 'vonr': {'vonred': [], 'vonrs': []},
 'vonshir': {'vonshire': []},
 'vonsiatski': {'vonsiatsky': []},
 'vonsov': {'vonsover': []},
 'vonsovski': {'vonsovsky': []},
 'vonssoir': {'vonssoirs': []},
 'vont': {'vonte': ['vontes', 'vonted'], 'vonts': []},
 'vonta': {'vontas': []},
 'vontad': {'vontade': ['vontades']},
 'vontade': ['vontades'],
 'vonte': ['vontes', 'vonted'],
 'vontil': {'vontilation': []},
 'vontologi': {'vontologie': []},
 'vontral': {'vontrally': []},
 'vontricl': {'vontricle': []},
 'vontur': {'vonture': ['vontured']},
 'vonture': ['vontured'],
 'vonu': {'vonus': []},
 'vonv': {'vonved': []},
 'vonvart': {'vonvarts': []},
 'vonvdrt': {'vonvdrts': []},
 'vonvoigtland': {'vonvoigtlander': []},
 'vonwil': {'vonwiller': []},
 'vonzel': {'vonzell': []},
 'voo': {'vooing': [], 'voos': []},
 'vooabulari': {'vooabulary': []},
 'vooation': {'vooational': [], 'vooations': []},
 'voobrazheni': {'voobrazhenie': []},
 'voobshch': {'voobshche': []},
 'voobu': {'voobus': []},
 'vood': {'vooded': [], 'voods': []},
 'voodbridg': {'voodbridge': []},
 'voodburi': {'voodbury': []},
 'voodcut': {'voodcuts': []},
 'voodhous': {'voodhouse': []},
 'voodi': {'voody': []},
 'voodoo': ['voodooed', 'voodooing'],
 'voodooienn': {'voodooienne': []},
 'voodooist': {'voodooistic': [], 'voodooists': []},
 'voodoolik': {'voodoolike': []},
 'voodsid': {'voodside': []},
 'voodvil': {'voodville': []},
 'voohe': {'voohees': []},
 'voohi': {'voohies': [], 'voohis': []},
 'voohri': {'voohries': [], 'voohris': []},
 'vooij': {'vooijs': []},
 'vook': {'vooks': []},
 'vookl': {'vookles': []},
 'vool': {'vools': []},
 'vooli': {'vooly': []},
 'voom': {'voome': [], 'vooms': []},
 'voomaamst': {'voomaamste': []},
 'vooman': {'voomans': []},
 'voonder': {'voonders': []},
 'vooo': {'vooos': []},
 'voor': {'voore': [], 'voors': []},
 'vooraanstaand': {'vooraanstaande': []},
 'voorafgaand': {'voorafgaande': []},
 'vooral': {'vooraleer': []},
 'voorbe': {'voorbees': []},
 'voorbeh': {'voorbehou': []},
 'voorbereid': {'voorbereiding': []},
 'voorbereidend': {'voorbereidende': []},
 'voorbi': {'voorbis': [], 'voorby': []},
 'voorbij': {'voorbije': []},
 'voorburgw': {'voorburgwal': []},
 'voord': {'voorde': [], 'voords': []},
 'voordeck': {'voordeckers': []},
 'voordeel': {'voordeele': []},
 'voordel': {'voordele': []},
 'voorgaand': {'voorgaande': []},
 'voorgaend': {'voorgaende': []},
 'voorgang': {'voorganger': ['voorgangers']},
 'voorganger': ['voorgangers'],
 'voorgeschiedeni': {'voorgeschiedenis': []},
 'voorgesteld': {'voorgestelde': []},
 'voorgo': {'voorgoed': []},
 'voorh': {'voorhes': []},
 'voorhc': {'voorhces': []},
 'voorhcc': {'voorhccs': []},
 'voorhe': {'voorhee': ['voorhees']},
 'voorhec': {'voorhecs': []},
 'voorhee': ['voorhees'],
 'voorhees': {'voorheese': ['voorheeses']},
 'voorheese': ['voorheeses'],
 'voorheesvil': {'voorheesville': []},
 'voorhef': {'voorheffing': []},
 'voorhei': {'voorheis': []},
 'voorhi': {'voorhie': ['voorhies'], 'voorhis': []},
 'voorhic': {'voorhics': []},
 'voorhie': ['voorhies'],
 'voorhl': {'voorhles': [], 'voorhls': []},
 'voorhoev': {'voorhoeve': []},
 'voorhui': {'voorhuis': []},
 'voorhuy': {'voorhuys': []},
 'voori': {'voories': [], 'vooris': []},
 'voorig': {'voorige': []},
 'voorip': {'voorips': []},
 'voorkam': {'voorkamer': []},
 'voorki': {'voorkis': []},
 'voorkom': {'voorkoming': [], 'voorkoms': []},
 'voorkomend': {'voorkomende': []},
 'voorleez': {'voorleezer': []},
 'voorles': {'voorleser': []},
 'voorlez': {'voorlezer': []},
 'voorlicht': {'voorlichting': ['voorlichtings']},
 'voorlichting': ['voorlichtings'],
 'voorlie': {'voorliees': []},
 'voorliefd': {'voorliefde': []},
 'voorliggend': {'voorliggende': []},
 'voorligt': {'voorligter': []},
 'voorloop': {'voorlooper': ['voorloopers']},
 'voorlooper': ['voorloopers'],
 'voorloopig': {'voorloopige': []},
 'voorlop': {'voorloper': ['voorlopers']},
 'voorloper': ['voorlopers'],
 'voorlopig': {'voorlopige': []},
 'voormalig': {'voormalige': []},
 'voormeld': {'voormelde': []},
 'voormezeel': {'voormezeele': []},
 'voorn': {'voorne': []},
 'voornaamst': {'voornaamste': []},
 'voornaemst': {'voornaemste': []},
 'voornam': {'voorname': []},
 'voornemen': {'voornemens': []},
 'voornoemd': {'voornoemde': []},
 'vooronderstel': {'vooronderstelling': []},
 'vooroorlogs': {'vooroorlogse': []},
 'vooroud': {'voorouders': []},
 'voorred': {'voorrede': []},
 'voorrip': {'voorrips': []},
 'voorsang': {'voorsanger': []},
 'voorschon': {'voorschone': []},
 'voorseid': {'voorseide': []},
 'voorseyd': {'voorseyde': []},
 'voorsien': {'voorsiening': []},
 'voorsitt': {'voorsitter': []},
 'voorspel': {'voorspelling': []},
 'voorspeld': {'voorspelde': []},
 'voorspellend': {'voorspellende': []},
 'voorspo': {'voorspoed': []},
 'voorspoel': {'voorspoels': []},
 'voorst': {'voorste': []},
 'voorstand': {'voorstander': ['voorstanders']},
 'voorstander': ['voorstanders'],
 'voorstel': {'voorstelling': []},
 'voorstudi': {'voorstudie': ['voorstudies']},
 'voorstudie': ['voorstudies'],
 'voort': {'voorts': []},
 'voortbreng': {'voortbrenging': []},
 'voortdur': {'voortduring': []},
 'voortdurend': {'voortdurende': []},
 'voortgaand': {'voortgaande': []},
 'voortgangsrapportag': {'voortgangsrapportage': []},
 'voortgezett': {'voortgezette': []},
 'voorthi': {'voorthis': []},
 'voorthui': {'voorthuis': []},
 'voortplant': {'voortplanting': []},
 'voortrckker': {'voortrckkers': []},
 'voortreffelijk': {'voortreffelijke': []},
 'voortrek': {'voortrekers': []},
 'voortrekk': {'voortrekker': ['voortrekkers']},
 'voortrekker': ['voortrekkers'],
 'voortrekkerhoogt': {'voortrekkerhoogte': []},
 'voortrekkermens': {'voortrekkermense': []},
 'voortrekkerp': {'voortrekkerpers': []},
 'voortrekkersp': {'voortrekkerspers': []},
 'voortschrijdend': {'voortschrijdende': []},
 'voortvloeiend': {'voortvloeiende': []},
 'voortzet': {'voortzetting': []},
 'voortzett': {'voortzetter': []},
 'vooruitstrevend': {'vooruitstrevende': []},
 'vooruzhala': {'vooruzhalas': []},
 'vooruzheni': {'vooruzhenie': []},
 'vooruzheniy': {'vooruzheniye': []},
 'vooruzhenno': {'vooruzhennoe': []},
 'vooruzhenny': {'vooruzhennye': []},
 'vooruzhennyy': {'vooruzhennyye': []},
 'voorvallend': {'voorvallende': []},
 'voorwaard': {'voorwaarde': ['voorwaardes']},
 'voorwaarde': ['voorwaardes'],
 'voorwaardelijk': {'voorwaardelijke': []},
 'voorwaart': {'voorwaarts': []},
 'voorwart': {'voorwarts': []},
 'voorwind': {'voorwinde': []},
 'voorzang': {'voorzanger': []},
 'voorzichtig': {'voorzichtige': []},
 'voorzien': {'voorziene': [], 'voorziening': []},
 'voorzitt': {'voorzitter': []},
 'voorzov': {'voorzover': []},
 'voos': {'voose': []},
 'voot': {'voote': [], 'voots': []},
 'voou': {'voous': []},
 'vooy': {'vooys': []},
 'vop': {'vops': []},
 'vopel': {'vopell': []},
 'vopeliu': {'vopelius': []},
 'voper': {'voperation': []},
 'vopi': {'vopis': []},
 'vopiacu': {'vopiacus': []},
 'vopifcu': {'vopifcus': []},
 'vopis': {'vopisous': []},
 'vopiscn': {'vopiscns': []},
 'vopiscu': {'vopiscus': []},
 'vopiseu': {'vopiseus': []},
 'voploshcheni': {'voploshchenie': []},
 'vopo': {'vopos': []},
 'vopov': {'vopovs': []},
 'vopposit': {'vopposition': []},
 'vopro': {'vopros': []},
 'voproci': {'voprocy': []},
 'vopros': {'voprose': []},
 'voprosi': {'voprosy': []},
 'voprossi': {'voprossy': []},
 'voproti': {'voproty': []},
 'voptimism': {'voptimisme': []},
 'voptiqu': {'voptique': []},
 'voq': {'voqs': []},
 'voqu': {'voque': []},
 'vor': {'vorful': [], 'vorred': [], 'vors': []},
 "vor'y": {"vor'ye": []},
 'vora': {'voras': []},
 'voraberg': {'voraberger': []},
 'vorabl': {'vorable': [], 'vorably': []},
 'vorac': {'vorace': ['voraces', 'voraceous'], 'voracity': []},
 'vorace': ['voraces', 'voraceous'],
 'voraci': {'voracious': ['voraciously', 'voraciousness']},
 'voracibu': {'voracibus': []},
 'voracioufli': {'voracioufly': []},
 'voracious': ['voraciously', 'voraciousness'],
 'voracit': {'voracitate': [], 'voracite': []},
 'voraciti': {'voracitie': []},
 'vorag': {'vorage': []},
 'voragin': {'voragine': ['voragines'], 'voraginous': []},
 'voragine': ['voragines'],
 'voragini': {'voraginis': []},
 'voraginibu': {'voraginibus': []},
 'voraginu': {'voraginus': []},
 'vorago': {'voragos': []},
 'voraign': {'voraigne': []},
 'voralberg': {'voralberger': ['voralbergers']},
 'voralberger': ['voralbergers'],
 'voran': {'vorans': []},
 'vorang': {'vorange': [], 'voranging': []},
 'vorangegangen': {'vorangegangene': ['vorangegangener']},
 'vorangegangene': ['vorangegangener'],
 'vorangehend': {'vorangehende': ['vorangehender']},
 'vorangehende': ['vorangehender'],
 'vorangestellt': {'vorangestellte': []},
 'vorangetrieben': {'vorangetriebene': []},
 'voranschreitend': {'voranschreitende': []},
 'voranstehend': {'voranstehende': []},
 'vorant': {'vorantes': []},
 'voranu': {'voranus': []},
 'vorar': {'vorare': []},
 'vorarbeit': {'vorarbeiter': ['vorarbeiters']},
 'vorarbeiter': ['vorarbeiters'],
 'vorarlberg': {'vorarlberger': ['vorarlbergers'], 'vorarlbergs': []},
 'vorarlberger': ['vorarlbergers'],
 'vorati': {'voratious': []},
 'voratoir': {'voratoire': []},
 'voratu': {'voratus': []},
 'vorau': {'voraus': []},
 'voraufgegangen': {'voraufgegangene': []},
 'voraufgehend': {'voraufgehende': []},
 'vorausedit': {'vorausedition': []},
 'vorausg': {'vorausging': []},
 'vorausgegangen': {'vorausgegangene': ['vorausgegangener']},
 'vorausgegangene': ['vorausgegangener'],
 'vorausgehend': {'vorausgehende': ['vorausgehender']},
 'vorausgehende': ['vorausgehender'],
 'vorausgesagt': {'vorausgesagte': []},
 'vorausgesetzt': {'vorausgesetzte': ['vorausgesetzter']},
 'vorausgesetzte': ['vorausgesetzter'],
 'vorausliegend': {'vorausliegende': []},
 'vorausnahm': {'vorausnahme': []},
 'voraussag': {'voraussage': []},
 'vorausschauend': {'vorausschauende': []},
 'voraussehbar': {'voraussehbare': []},
 'voraussetz': {'voraussetze': []},
 'voraussetzend': {'voraussetzende': []},
 'voraussetzt': {'voraussetzte': []},
 'voraussetzungslo': {'voraussetzungslos': []},
 'voraussetzungslos': {'voraussetzungslose': []},
 'voraussichtlich': {'voraussichtliche': ['voraussichtliches']},
 'voraussichtliche': ['voraussichtliches'],
 'vorauszusetzend': {'vorauszusetzende': []},
 'vorav': {'voravate': []},
 'vorb': {'vorbe': [], 'vorbs': []},
 'vorbass': {'vorbasse': []},
 'vorbegriff': {'vorbegriffe': []},
 'vorbehalt': {'vorbehalte': [], 'vorbehalts': []},
 'vorbehalten': {'vorbehaltene': []},
 'vorbehaltlo': {'vorbehaltlos': []},
 'vorbehaltlos': {'vorbehaltlose': []},
 'vorbehandelt': {'vorbehandelte': ['vorbehandelter']},
 'vorbehandelte': ['vorbehandelter'],
 'vorbeig': {'vorbeiging': []},
 'vorbereit': {'vorbereite': ['vorbereiter']},
 'vorbereite': ['vorbereiter'],
 'vorbereitend': {'vorbereitende': ['vorbereitender']},
 'vorbereitende': ['vorbereitender'],
 'vorbereitet': {'vorbereitete': ['vorbereiteter']},
 'vorbereitete': ['vorbereiteter'],
 'vorbereitung': {'vorbereitungs': []},
 'vorbereitungsphas': {'vorbereitungsphase': []},
 'vorberg': {'vorberge': []},
 'vorbericht': {'vorberichte': []},
 'vorbesitz': {'vorbesitzer': []},
 'vorbest': {'vorbeste': []},
 'vorbestimmt': {'vorbestimmte': ['vorbestimmter']},
 'vorbestimmte': ['vorbestimmter'],
 'vorbet': {'vorbeter': []},
 'vorbeugend': {'vorbeugende': ['vorbeugender']},
 'vorbeugende': ['vorbeugender'],
 'vorbi': {'vorbis': []},
 'vorbichl': {'vorbichler': []},
 'vorbild': {'vorbilde': ['vorbildes', 'vorbilder'], 'vorbilds': []},
 'vorbildcharakt': {'vorbildcharakter': []},
 'vorbilde': ['vorbildes', 'vorbilder'],
 'vorbildfunkt': {'vorbildfunktion': []},
 'vorbildhaft': {'vorbildhafte': []},
 'vorbildlich': {'vorbildliche': ['vorbildlicher', 'vorbildliches']},
 'vorbildliche': ['vorbildlicher', 'vorbildliches'],
 'vorbot': {'vorbote': []},
 'vorbracht': {'vorbrachte': []},
 'vorbsmarti': {'vorbsmarty': []},
 'vorburg': {'vorburger': []},
 'vorc': {'vorce': ['vorced', 'vorces'], 'vorcing': []},
 'vorce': {'vorcee': []},
 'vorcest': {'vorcester': []},
 'vorcheim': {'vorcheimer': []},
 'vorchestr': {'vorchestre': []},
 'vorchheim': {'vorchheimer': []},
 'vorchristlich': {'vorchristliche': ['vorchristlicher']},
 'vorchristliche': ['vorchristlicher'],
 'vorclon': {'vorclone': []},
 'vord': {'vorde': ['vordes'], 'vording': [], 'vords': []},
 'vordat': {'vordate': []},
 'vorde': ['vordes'],
 'vordemberg': {'vordemberge': []},
 'vordend': {'vordende': []},
 'vordenk': {'vordenker': []},
 'vorder': {'vordere': ['vorderes', 'vorderer'], 'vordering': []},
 'vordera': {'vorderas': []},
 'vorderarm': {'vorderarmes': [], 'vorderarms': []},
 'vorderasiatisch': {'vorderasiatische': ['vorderasiatischer',
                                          'vorderasiatisches']},
 'vorderasiatische': ['vorderasiatischer', 'vorderasiatisches'],
 'vorderasien': {'vorderasiens': []},
 'vorderbein': {'vorderbeine': []},
 'vorderdarm': {'vorderdarmes': [], 'vorderdarms': []},
 'vordere': ['vorderes', 'vorderer'],
 'vorderend': {'vorderende': ['vorderendes']},
 'vorderende': ['vorderendes'],
 'vorderflach': {'vorderflache': []},
 'vordergass': {'vordergasse': []},
 'vordergli': {'vorderglied': []},
 'vordergrund': {'vordergrunde': []},
 'vordergrundig': {'vordergrundige': ['vordergrundiger']},
 'vordergrundige': ['vordergrundiger'],
 'vorderhau': {'vorderhaus': []},
 'vorderhirn': {'vorderhirns': []},
 'vordering': {'vorderinge': []},
 'vorderkamm': {'vorderkammer': []},
 'vorderkant': {'vorderkante': []},
 'vorderkopf': {'vorderkopfes': []},
 'vorderkorp': {'vorderkorper': []},
 'vorderlappen': {'vorderlappens': []},
 'vorderlijk': {'vorderlijke': []},
 'vordermei': {'vordermeier': []},
 'vorderorientalisch': {'vorderorientalische': []},
 'vorderrand': {'vorderrande': ['vorderrandes']},
 'vorderrande': ['vorderrandes'],
 'vorderrheinth': {'vorderrheinthal': []},
 'vorderseit': {'vorderseite': []},
 'vorderst': {'vorderste': ['vorderster']},
 'vorderste': ['vorderster'],
 'vorderstrass': {'vorderstrasse': []},
 'vorderwinkl': {'vorderwinkler': []},
 'vorderwulbeck': {'vorderwulbecke': []},
 'vordeuteronomisch': {'vordeuteronomischer': []},
 'vordgin': {'vordgine': []},
 'vordi': {'vordy': []},
 'vordin': {'vordine': []},
 'vordinair': {'vordinaire': []},
 'vordonn': {'vordonnance': []},
 'vordr': {'vordre': []},
 'vordringen': {'vordringens': []},
 'vordringend': {'vordringende': []},
 'vordringlich': {'vordringliche': ['vordringlicher']},
 'vordringliche': ['vordringlicher'],
 'vordringlichst': {'vordringlichste': []},
 'vordruck': {'vordrucke': []},
 'vordsmarti': {'vordsmarty': []},
 'vordtried': {'vordtriede': []},
 'vordun': {'vordune': []},
 'vore': {'vored': [], 'voree': ['vorees'], 'vores': [], 'voring': ['vorings']},
 'vorea': {'voreas': []},
 'voreaco': {'voreacos': []},
 'voreadi': {'voreadis': []},
 'vorebb': {'vorebbe': []},
 'vorechovski': {'vorechovsky': []},
 'voree': ['vorees'],
 'vorefath': {'vorefathers': []},
 'vorehelich': {'voreheliche': []},
 'vorei': {'voreis': []},
 'voreil': {'voreille': []},
 'voreilig': {'voreilige': ['voreiliger']},
 'voreilige': ['voreiliger'],
 'voreinand': {'voreinander': []},
 'voreingenommen': {'voreingenommene': []},
 'vorel': {'vorell': []},
 'vorento': {'vorentoe': []},
 'vorenu': {'vorenus': []},
 'voreov': {'voreover': []},
 'vorepp': {'voreppe': []},
 'voreq': {'voreqe': []},
 'vorer': {'vorers': []},
 'vorerb': {'vorerbe': []},
 'vorerwahnt': {'vorerwahnte': []},
 'vorevath': {'vorevathers': []},
 'vorf': {'vorfe': []},
 'vorfabriziert': {'vorfabrizierte': []},
 'vorfahr': {'vorfahre': []},
 'vorfal': {'vorfall': ['vorfalls', 'vorfalle']},
 'vorfall': ['vorfalls', 'vorfalle'],
 'vorfeld': {'vorfelder': []},
 'vorfind': {'vorfinde': []},
 'vorfindlich': {'vorfindliche': []},
 'vorflut': {'vorfluter': []},
 'vorfrag': {'vorfrage': []},
 'vorfreud': {'vorfreude': []},
 'vorfriihl': {'vorfriihling': []},
 'vorfruhl': {'vorfruhling': []},
 'vorfuhrt': {'vorfuhrte': []},
 'vorg': {'vorge': ['vorges'], 'vorging': []},
 'vorga': {'vorgas': []},
 'vorgab': {'vorgabe': []},
 'vorgaeng': {'vorgaenge': []},
 'vorgan': {'vorgane': []},
 'vorgang': {'vorgange': ['vorganges', 'vorganger', 'vorgangers'],
             'vorgangs': []},
 'vorgange': ['vorganges', 'vorganger', 'vorgangers'],
 'vorgangig': {'vorgangige': ['vorgangiger']},
 'vorgangige': ['vorgangiger'],
 'vorgangsweis': {'vorgangsweise': []},
 'vorganis': {'vorganisation': []},
 'vorganism': {'vorganisme': []},
 'vorgartenstrass': {'vorgartenstrasse': []},
 'vorgcschicht': {'vorgcschichte': []},
 'vorgdng': {'vorgdnge': []},
 'vorge': ['vorges'],
 'vorgebiirg': {'vorgebiirges': []},
 'vorgebildet': {'vorgebildete': []},
 'vorgebirg': {'vorgebirge': ['vorgebirges']},
 'vorgebirge': ['vorgebirges'],
 'vorgeblich': {'vorgebliche': []},
 'vorgebracht': {'vorgebrachte': []},
 'vorgeburtlich': {'vorgeburtliche': []},
 'vorgedacht': {'vorgedachte': []},
 'vorgefasst': {'vorgefasste': []},
 'vorgefertigt': {'vorgefertigte': ['vorgefertigter']},
 'vorgefertigte': ['vorgefertigter'],
 'vorgeflich': {'vorgefliche': []},
 'vorgeformt': {'vorgeformte': []},
 'vorgefuhrt': {'vorgefuhrte': []},
 'vorgefunden': {'vorgefundene': ['vorgefundener', 'vorgefundenes']},
 'vorgefundene': ['vorgefundener', 'vorgefundenes'],
 'vorgegeben': {'vorgegebene': ['vorgegebener', 'vorgegebenes']},
 'vorgegebene': ['vorgegebener', 'vorgegebenes'],
 'vorgeh': {'vorgehe': []},
 'vorgehalten': {'vorgehaltener': []},
 'vorgehen': {'vorgehens': []},
 'vorgehend': {'vorgehende': ['vorgehender']},
 'vorgehende': ['vorgehender'],
 'vorgehensmodel': {'vorgehensmodell': []},
 'vorgehensweis': {'vorgehensweise': []},
 'vorgekommen': {'vorgekommene': []},
 'vorgelagert': {'vorgelagerte': []},
 'vorgelegt': {'vorgelegte': ['vorgelegter']},
 'vorgelegte': ['vorgelegter'],
 'vorgenannt': {'vorgenannte': []},
 'vorgenn': {'vorgennes': []},
 'vorgenommen': {'vorgenommene': ['vorgenommener']},
 'vorgenommene': ['vorgenommener'],
 'vorgescbicbt': {'vorgescbicbte': []},
 'vorgeschaltet': {'vorgeschaltete': []},
 'vorgeschichl': {'vorgeschichle': []},
 'vorgeschicht': {'vorgeschichte': []},
 'vorgeschichtlich': {'vorgeschichtliche': ['vorgeschichtliches',
                                            'vorgeschichtlicher']},
 'vorgeschichtliche': ['vorgeschichtliches', 'vorgeschichtlicher'],
 'vorgeschichtsblatt': {'vorgeschichtsblatter': []},
 'vorgeschichtsbldtt': {'vorgeschichtsbldtter': []},
 'vorgeschkht': {'vorgeschkhte': []},
 'vorgeschlagen': {'vorgeschlagene': ['vorgeschlagener']},
 'vorgeschlagene': ['vorgeschlagener'],
 'vorgeschoben': {'vorgeschobene': []},
 'vorgeschrieben': {'vorgeschriebene': ['vorgeschriebener']},
 'vorgeschriebene': ['vorgeschriebener'],
 'vorgeschriebn': {'vorgeschriebne': []},
 'vorgeschritten': {'vorgeschrittene': ['vorgeschrittener']},
 'vorgeschrittene': ['vorgeschrittener'],
 'vorgesehen': {'vorgesehene': ['vorgesehener']},
 'vorgesehene': ['vorgesehener'],
 'vorgesetzt': {'vorgesetzte': ['vorgesetzter']},
 'vorgesetzte': ['vorgesetzter'],
 'vorgespannt': {'vorgespannte': ['vorgespannter']},
 'vorgespannte': ['vorgespannter'],
 'vorgestellt': {'vorgestellte': ['vorgestellter', 'vorgestelltes']},
 'vorgestellte': ['vorgestellter', 'vorgestelltes'],
 'vorgetauscht': {'vorgetauschte': []},
 'vorgetragen': {'vorgetragene': []},
 'vorgezeichnet': {'vorgezeichnete': []},
 'vorgezogen': {'vorgezogene': []},
 'vorgia': {'vorgias': []},
 'vorgiing': {'vorgiinge': ['vorgiinger']},
 'vorgiinge': ['vorgiinger'],
 'vorgotisch': {'vorgotische': ['vorgotischer']},
 'vorgotische': ['vorgotischer'],
 'vorgreifend': {'vorgreifende': []},
 'vorgriechisch': {'vorgriechische': ['vorgriechischer']},
 'vorgriechische': ['vorgriechischer'],
 'vorgriff': {'vorgriffe': []},
 'vorgriml': {'vorgrimler': []},
 'vorgrimml': {'vorgrimmler': []},
 'vorgsng': {'vorgsnge': []},
 'vorgu': {'vorgue': []},
 'vorh': {'vorhes': []},
 'vorhab': {'vorhabe': []},
 'vorhaben': {'vorhabens': []},
 'vorhabend': {'vorhabende': []},
 'vorhal': {'vorhalle': []},
 'vorhanden': {'vorhandene': ['vorhandenes', 'vorhandener']},
 'vorhandene': ['vorhandenes', 'vorhandener'],
 'vorhandensein': {'vorhandenseins': []},
 'vorhang': {'vorhange': ['vorhanges'], 'vorhangs': []},
 'vorhange': ['vorhanges'],
 'vorhatt': {'vorhatte': []},
 'vorhau': {'vorhaus': []},
 'vorhe': {'vorhees': []},
 'vorhegend': {'vorhegende': []},
 'vorhei': {'vorheis': []},
 'vorhellenistisch': {'vorhellenistischer': []},
 'vorherbestimmt': {'vorherbestimmte': []},
 'vorhergegangen': {'vorhergegangene': ['vorhergegangener']},
 'vorhergegangene': ['vorhergegangener'],
 'vorhergehend': {'vorhergehende': ['vorhergehendes', 'vorhergehender']},
 'vorhergehende': ['vorhergehendes', 'vorhergehender'],
 'vorhergesagt': {'vorhergesagte': []},
 'vorherig': {'vorherige': ['vorheriges', 'vorheriger']},
 'vorherige': ['vorheriges', 'vorheriger'],
 'vorherrschend': {'vorherrschende': ['vorherrschender', 'vorherrschendes']},
 'vorherrschende': ['vorherrschender', 'vorherrschendes'],
 'vorherrscht': {'vorherrschte': []},
 'vorhersag': {'vorhersage': []},
 'vorhersehbar': {'vorhersehbare': []},
 'vorhi': {'vorhies': [], 'vorhis': []},
 'vorhistorisch': {'vorhistorische': ['vorhistorischer']},
 'vorhistorische': ['vorhistorischer'],
 'vorhoelz': {'vorhoelzer': []},
 'vorhof': {'vorhofe': ['vorhofes'], 'vorhofs': []},
 'vorhofe': ['vorhofes'],
 'vorhol': {'vorholle': []},
 'vorhomerisch': {'vorhomerische': []},
 'vorht': {'vorhte': []},
 'vorhussitisch': {'vorhussitischer': []},
 'vori': {'vorie': ['vories', 'voried'],
          'voris': [],
          'vory': ['vorys', 'vorying']},
 'voria': {'vorias': []},
 'voriabl': {'voriable': ['voriables']},
 'voriable': ['voriables'],
 'voriat': {'voriation': []},
 'voriconazol': {'voriconazole': []},
 'voridi': {'voridis': []},
 'vorie': ['vories', 'voried'],
 'vorient': {'voriente': []},
 'voriental': {'vorientale': []},
 'vorieti': {'vorieties': [], 'voriety': []},
 'vorifi': {'vorified': [], 'vorify': []},
 'vorig': {'vorige': ['voriges', 'voriger']},
 'vorige': ['voriges', 'voriger'],
 'vorigin': {'voriginal': [], 'vorigine': []},
 'voriib': {'voriiber': []},
 'voriibergehend': {'voriibergehende': ['voriibergehender']},
 'voriibergehende': ['voriibergehender'],
 'vorili': {'vorily': []},
 'vorimit': {'vorimitation': []},
 'vorindustriel': {'vorindustrielle': ['vorindustrieller']},
 'vorindustrielle': ['vorindustrieller'],
 'voring': ['vorings'],
 'voringfo': {'voringfos': []},
 'voriobl': {'vorioble': ['voriobles']},
 'vorioble': ['voriobles'],
 'vorionc': {'vorionce': []},
 'voriot': {'voriotion': ['voriotions']},
 'voriotion': ['voriotions'],
 'voriou': {'vorious': []},
 'vorirag': {'vorirage': []},
 'vorislamisch': {'vorislamische': ['vorislamischer']},
 'vorislamische': ['vorislamischer'],
 'vorit': {'vorite': ['vorites'], 'voritism': []},
 'vorite': ['vorites'],
 'vorivart': {'vorivarts': []},
 'vorjahr': {'vorjahre': ['vorjahres']},
 'vorjahre': ['vorjahres'],
 'vorjai': {'vorjais': []},
 'vorjro': {'vorjros': []},
 'vork': {'vorke': ['vorked'], 'vorking': ['vorkings'], 'vorks': []},
 'vorkaempf': {'vorkaempfer': []},
 'vorkalkul': {'vorkalkulation': []},
 'vorkam': {'vorkame': []},
 'vorkamm': {'vorkammer': []},
 'vorkampf': {'vorkampfer': []},
 'vorkanonisch': {'vorkanonische': []},
 'vorkap': {'vorkapic': []},
 'vorkapitalistisch': {'vorkapitalistischer': []},
 'vorkarolingisch': {'vorkarolingische': []},
 'vorkastn': {'vorkastner': []},
 'vorkcr': {'vorkcrs': []},
 'vorke': ['vorked'],
 'vorkenntniss': {'vorkenntnisse': []},
 'vorker': {'vorkere': [], 'vorkers': []},
 'vorking': ['vorkings'],
 'vorklassisch': {'vorklassische': ['vorklassischer']},
 'vorklassische': ['vorklassischer'],
 'vorkolonial': {'vorkoloniale': ['vorkolonialer']},
 'vorkoloniale': ['vorkolonialer'],
 'vorkolumbisch': {'vorkolumbischer': []},
 'vorkomm': {'vorkomme': []},
 'vorkommen': {'vorkommens': []},
 'vorkommend': {'vorkommende': ['vorkommendes', 'vorkommender']},
 'vorkommende': ['vorkommendes', 'vorkommender'],
 'vorkommni': {'vorkommnis': []},
 'vorkommniss': {'vorkommnisse': []},
 'vorkomniss': {'vorkomnisse': []},
 'vorkonstantinisch': {'vorkonstantinischer': []},
 'vorkrieg': {'vorkriegs': []},
 'vorkriegsimperialismu': {'vorkriegsimperialismus': []},
 'vorkriegsjahr': {'vorkriegsjahre': []},
 'vorkritisch': {'vorkritische': []},
 'vorkshir': {'vorkshire': []},
 'vorkshop': {'vorkshops': []},
 'vorkur': {'vorkurs': []},
 'vorkvil': {'vorkville': []},
 'vorl': {'vorle': ['vorles'], 'vorls': []},
 'vorla': {'vorlas': []},
 'vorlaend': {'vorlaender': []},
 'vorlaeuf': {'vorlaeufer': []},
 'vorlaeufig': {'vorlaeufige': []},
 'vorlag': {'vorlage': ['vorlager']},
 'vorlage': ['vorlager'],
 'vorlageblatt': {'vorlageblatter': []},
 'vorlagenfrag': {'vorlagenfrage': []},
 'vorlaiif': {'vorlaiifer': []},
 'vorlaiifig': {'vorlaiifige': ['vorlaiifiger']},
 'vorlaiifige': ['vorlaiifiger'],
 'vorland': {'vorlande': ['vorlander', 'vorlandes']},
 'vorlande': ['vorlander', 'vorlandes'],
 'vorlauf': {'vorlaufer': ['vorlaufers']},
 'vorlaufend': {'vorlaufende': []},
 'vorlaufer': ['vorlaufers'],
 'vorlaufig': {'vorlaufige': ['vorlaufiger', 'vorlaufiges']},
 'vorlaufige': ['vorlaufiger', 'vorlaufiges'],
 'vorlauflg': {'vorlauflge': []},
 'vorld': {'vorlds': []},
 'vorldli': {'vorldly': []},
 'vorlduf': {'vorldufer': []},
 'vorldufig': {'vorldufige': ['vorldufiger', 'vorldufiges']},
 'vorldufige': ['vorldufiger', 'vorldufiges'],
 'vorldwid': {'vorldwide': []},
 'vorle': ['vorles'],
 'vorleg': {'vorlege': []},
 'vorlegeblatt': {'vorlegeblatter': []},
 'vorlegebldtt': {'vorlegebldtter': []},
 'vorlegt': {'vorlegte': []},
 'vorles': {'vorleser': []},
 'vorlesung': {'vorlesungs': []},
 'vorlesungsmanuskript': {'vorlesungsmanuskripte': []},
 'vorlesungsreih': {'vorlesungsreihe': []},
 'vorlesungsverzeichni': {'vorlesungsverzeichnis': []},
 'vorlesungsverzeichniss': {'vorlesungsverzeichnisse': []},
 'vorletzt': {'vorletzte': []},
 'vorlic': {'vorlicity': []},
 'vorlicki': {'vorlicky': []},
 'vorlieb': {'vorliebe': []},
 'vorlieg': {'vorliege': []},
 'vorliegen': {'vorliegens': []},
 'vorliegend': {'vorliegende': ['vorliegendes', 'vorliegender']},
 'vorliegende': ['vorliegendes', 'vorliegender'],
 'vorliind': {'vorliinder': []},
 'vorliiuf': {'vorliiufer': []},
 'vorliiufig': {'vorliiufige': []},
 'vorlon': {'vorlons': []},
 'vorlrag': {'vorlrage': []},
 'vorlrdg': {'vorlrdge': []},
 'vorlsuf': {'vorlsufer': []},
 'vorm': {'vorme': [], 'vorming': [], 'vorms': []},
 'vormahl': {'vormahls': []},
 'vormal': {'vormals': []},
 'vormalig': {'vormalige': ['vormaliger']},
 'vormalige': ['vormaliger'],
 'vormd': {'vormde': []},
 'vormelk': {'vormelker': []},
 'vormend': {'vormende': []},
 'vormezeel': {'vormezeele': []},
 'vormgev': {'vormgevers': [], 'vormgeving': []},
 'vormig': {'vormige': []},
 'vormittag': {'vormittage': [], 'vormittags': []},
 'vormittelalterlich': {'vormittelalterliche': []},
 'vormiu': {'vormius': []},
 'vormodern': {'vormoderne': ['vormoderner']},
 'vormoderne': ['vormoderner'],
 'vormund': {'vormunder': []},
 'vormundschaft': {'vormundschafts': []},
 'vormundschaftlich': {'vormundschaftliche': []},
 'vorn': {'vorne': []},
 'vornahm': {'vornahme': []},
 'vornam': {'vorname': []},
 'vornamen': {'vornamens': []},
 'vornberg': {'vornberger': []},
 'vornehm': {'vornehme': ['vornehmer', 'vornehmes']},
 'vornehme': ['vornehmer', 'vornehmes'],
 'vornehmer': {'vornehmere': []},
 'vornehmlich': {'vornehmliche': ['vornehmlicher']},
 'vornehmliche': ['vornehmlicher'],
 'vornehmst': {'vornehmste': ['vornehmstes', 'vornehmster']},
 'vornehmste': ['vornehmstes', 'vornehmster'],
 'vornier': {'vorniere': []},
 'vornl': {'vornle': []},
 'vornloch': {'vornlocher': []},
 'voro': {'voros': []},
 'vorobievi': {'vorobievy': []},
 'vorobiovi': {'vorobiovy': []},
 'vorobyevi': {'vorobyevy': []},
 'vorobyevskoy': {'vorobyevskoye': []},
 'vorobyovi': {'vorobyovy': []},
 'vorobyovskoy': {'vorobyovskoye': []},
 'vorod': {'vorodes': []},
 'voromaheri': {'voromahery': []},
 'voron': {'vorone': []},
 'voroneg': {'voronege': []},
 'voronej': {'voroneje': []},
 'voronet': {'voronets': []},
 'voronezh': {'voronezhe': []},
 'voronezhski': {'voronezhsky': []},
 'voroni': {'vorony': []},
 'voronin': {'voronine': []},
 'voronoff': {'voronoffs': []},
 'voronov': {'voronovs': []},
 'voronovski': {'voronovsky': []},
 'voronski': {'voronsky': []},
 'vorontsov': {'vorontsovs': []},
 'vorontzov': {'vorontzovs': []},
 'voronw': {'voronwe': []},
 'voropf': {'voropfer': []},
 'vorort': {'vororte': [], 'vororts': []},
 'vorosbereni': {'vorosbereny': []},
 'voroshilov': {'voroshilovs': []},
 'vorosmarthi': {'vorosmarthy': []},
 'vorosmarti': {'vorosmarty': []},
 'vorosvaga': {'vorosvagas': []},
 'vorotinski': {'vorotinsky': []},
 'vorotynski': {'vorotynsky': []},
 'vorou': {'vorous': []},
 'vorovski': {'vorovsky': []},
 'vorowski': {'vorowsky': []},
 'vorozol': {'vorozole': []},
 'vorp': {'vorpe': [], 'vorps': []},
 'vorparla': {'vorparlament': []},
 'vorpaulinisch': {'vorpaulinische': []},
 'vorperiod': {'vorperiode': []},
 'vorphas': {'vorphase': []},
 'vorplatonisch': {'vorplatonische': []},
 'vorpommern': {'vorpommerns': []},
 'vorpommersch': {'vorpommersche': []},
 'vorposi': {'vorposy': []},
 'vorprob': {'vorprobe': []},
 'vorprodukt': {'vorprodukte': []},
 'vorprogrammiert': {'vorprogrammierte': []},
 'vorr': {'vorre': ['vorres']},
 'vorra': {'vorras': []},
 'vorrabbinisch': {'vorrabbinischer': []},
 'vorragend': {'vorragende': []},
 'vorrang': {'vorranges': [], 'vorrangs': []},
 'vorrangig': {'vorrangige': ['vorrangiger', 'vorrangiges']},
 'vorrangige': ['vorrangiger', 'vorrangiges'],
 'vorrat': {'vorrate': [], 'vorrats': []},
 'vorrath': {'vorrathe': []},
 'vorratskamm': {'vorratskammer': []},
 'vorratspfleg': {'vorratspflege': []},
 'vorratsschutz': {'vorratsschutzes': []},
 'vorratsstel': {'vorratsstelle': []},
 'vorratstel': {'vorratstelle': []},
 'vorrcd': {'vorrcde': []},
 'vorre': ['vorres'],
 'vorrebb': {'vorrebbe': []},
 'vorrecht': {'vorrechte': []},
 'vorred': {'vorrede': []},
 'vorredn': {'vorredner': []},
 'vorreform': {'vorreformation': []},
 'vorreformationsgeschichtlich': {'vorreformationsgeschichtliche': []},
 'vorreign': {'vorreigners': []},
 'vorreit': {'vorreiter': []},
 'vorreiterrol': {'vorreiterrolle': []},
 'vorrest': {'vorreste': []},
 'vorret': {'vorrete': []},
 'vorrey': {'vorreyer': []},
 'vorrhed': {'vorrhede': []},
 'vorrhi': {'vorrhis': []},
 'vorri': {'vorried': [], 'vorries': [], 'vorris': [], 'vorry': ['vorrying']},
 'vorroi': {'vorroie': []},
 'vorromanisch': {'vorromanische': []},
 'vorromisch': {'vorromischer': []},
 'vorry': ['vorrying'],
 'vors': {'vorse': ['vorses']},
 'vorsang': {'vorsanger': []},
 'vorsatz': {'vorsatze': ['vorsatzes']},
 'vorsatze': ['vorsatzes'],
 'vorsatzlich': {'vorsatzliche': ['vorsatzlicher']},
 'vorsatzliche': ['vorsatzlicher'],
 'vorschiiss': {'vorschiisse': []},
 'vorschlaeg': {'vorschlaege': []},
 'vorschlag': {'vorschlage': ['vorschlages'], 'vorschlags': []},
 'vorschlage': ['vorschlages'],
 'vorschldg': {'vorschldge': []},
 'vorschliig': {'vorschliige': []},
 'vorschlsg': {'vorschlsge': []},
 'vorschnel': {'vorschnell': ['vorschnelle', 'vorschneller']},
 'vorschnell': ['vorschnelle', 'vorschneller'],
 'vorschul': {'vorschule': []},
 'vorschulalt': {'vorschulalter': []},
 'vorschulkind': {'vorschulkinder': []},
 'vorschuss': {'vorschusse': []},
 'vorschwebend': {'vorschwebende': []},
 'vorschwebt': {'vorschwebte': []},
 'vorse': ['vorses'],
 'vorsehungsglaub': {'vorsehungsglaube': []},
 'vorsehungslehr': {'vorsehungslehre': []},
 'vorsetz': {'vorsetzer': []},
 'vorship': {'vorshipped': []},
 'vorshipp': {'vorshippers': []},
 'vorsichtig': {'vorsichtige': ['vorsichtiges', 'vorsichtiger']},
 'vorsichtige': ['vorsichtiges', 'vorsichtiger'],
 'vorsichtiger': {'vorsichtigere': []},
 'vorsichtigerweis': {'vorsichtigerweise': []},
 'vorsichtshalb': {'vorsichtshalber': []},
 'vorsilb': {'vorsilbe': []},
 'vorsing': {'vorsinger': []},
 'vorsion': {'vorsions': []},
 'vorsiti': {'vorsity': []},
 'vorsitz': {'vorsitze': ['vorsitzes', 'vorsitzer']},
 'vorsitze': ['vorsitzes', 'vorsitzer'],
 'vorsitzend': {'vorsitzende': ['vorsitzender']},
 'vorsitzende': ['vorsitzender'],
 'vorsokratik': {'vorsokratiker': []},
 'vorsokratisch': {'vorsokratische': []},
 'vorsomm': {'vorsommer': []},
 'vorsorg': {'vorsorge': []},
 'vorsorglich': {'vorsorgliche': []},
 'vorspanisch': {'vorspanischer': []},
 'vorspeis': {'vorspeise': []},
 'vorspiel': {'vorspiele': [], 'vorspiels': []},
 'vorspriing': {'vorspriinge': []},
 'vorspringend': {'vorspringende': []},
 'vorsprung': {'vorsprunge': [], 'vorsprungs': []},
 'vorst': {'vorste': [], 'vorsts': []},
 'vorstaatlich': {'vorstaatlicher': []},
 'vorstadt': {'vorstadte': []},
 'vorstadttheat': {'vorstadttheater': []},
 'vorstaedt': {'vorstaedte': []},
 'vorstand': {'vorstande': ['vorstandes'], 'vorstands': []},
 'vorstande': ['vorstandes'],
 'vorstandsmitgli': {'vorstandsmitglied': []},
 'vorstandsmitglied': {'vorstandsmitglieder': []},
 'vorstandsvorsitzend': {'vorstandsvorsitzende': ['vorstandsvorsitzender']},
 'vorstandsvorsitzende': ['vorstandsvorsitzender'],
 'vorstddt': {'vorstddte': []},
 'vorsteh': {'vorsteher': ['vorstehers']},
 'vorstehend': {'vorstehende': ['vorstehender', 'vorstehendes']},
 'vorstehende': ['vorstehender', 'vorstehendes'],
 'vorsteher': ['vorstehers'],
 'vorstel': {'vorstell': ['vorstelle']},
 'vorstelijk': {'vorstelijke': []},
 'vorstell': ['vorstelle'],
 'vorstellbar': {'vorstellbare': []},
 'vorstellen': {'vorstellens': []},
 'vorstellend': {'vorstellende': ['vorstellendes']},
 'vorstellende': ['vorstellendes'],
 'vorstellt': {'vorstellte': []},
 'vorstellung': {'vorstellungs': []},
 'vorstellungsbild': {'vorstellungsbilder': []},
 'vorstellungsinhalt': {'vorstellungsinhalte': []},
 'vorstellungskrei': {'vorstellungskreis': []},
 'vorstellungsleben': {'vorstellungslebens': []},
 'vorstellungsprodukt': {'vorstellungsproduktion': []},
 'vorstellungsverlauf': {'vorstellungsverlaufes': [],
                         'vorstellungsverlaufs': []},
 'vorstellungsvermogen': {'vorstellungsvermogens': []},
 'vorstellungsweis': {'vorstellungsweise': []},
 'vorstenlandsch': {'vorstenlandsche': []},
 'vorster': {'vorsters': []},
 'vorsterman': {'vorstermans': []},
 'vorstin': {'vorstins': []},
 'vorstiu': {'vorstius': []},
 'vorstoss': {'vorstosse': []},
 'vorstudi': {'vorstudie': []},
 'vorstuf': {'vorstufe': []},
 'vorsu': {'vorsus': []},
 'vorsullanisch': {'vorsullanischer': []},
 'vort': {'vorte': ['vorted', 'vortes'], 'vorting': [], 'vorts': []},
 'vortac': {'vortacs': []},
 'vortag': {'vortage': []},
 'vortal': {'vortals': []},
 'vortanz': {'vortanzer': []},
 'vorte': ['vorted', 'vortes'],
 'vortec': {'vorteces': []},
 'vorteil': {'vorteile': [], 'vorteils': []},
 'vorteilhaft': {'vorteilhafte': ['vorteilhafter', 'vorteilhaftes']},
 'vorteilhafte': ['vorteilhafter', 'vorteilhaftes'],
 'vorteilhafter': {'vorteilhaftere': []},
 'vorteilhaftest': {'vorteilhafteste': []},
 'vorter': {'vortere': [], 'vorters': []},
 'vortheil': {'vortheile': [], 'vortheils': []},
 'vortheilhaft': {'vortheilhafte': ['vortheilhafter']},
 'vortheilhafte': ['vortheilhafter'],
 'vortheilhaftest': {'vortheilhafteste': []},
 'vortherm': {'vortherms': []},
 'vorthi': {'vorthy': []},
 'vorti': {'vortis': [], 'vorty': []},
 'vortic': {'vortex': [],
            'vortical': ['vortically'],
            'vortice': [],
            'vorticism': [],
            'vorticities': [],
            'vorticity': []},
 'vortical': ['vortically'],
 'vorticella': {'vorticella': []},
 'vorticellc': {'vorticellce': []},
 'vorticellid': {'vorticellids': []},
 'vorticellida': {'vorticellidae': []},
 'vorticellidc': {'vorticellidce': []},
 'vorticellids': {'vorticellidse': []},
 'vorticells': {'vorticellse': []},
 'vorticero': {'vorticeros': []},
 'vortici': {'vorticial': [], 'vorticies': []},
 'vorticibu': {'vorticibus': []},
 'vorticibusqu': {'vorticibusque': []},
 'vorticili': {'vorticily': []},
 'vorticiri': {'vorticiry': []},
 'vorticist': {'vorticists': []},
 'vorticityveloc': {'vorticityvelocity': []},
 'vorticl': {'vorticle': ['vorticles']},
 'vorticle': ['vorticles'],
 'vorticlti': {'vorticlty': []},
 'vorticos': {'vorticose': []},
 'vorticosa': {'vorticosae': [], 'vorticosas': []},
 'vorticosc': {'vorticosce': []},
 'vorticoss': {'vorticosse': []},
 'vorticosu': {'vorticosus': []},
 'vorticti': {'vorticty': []},
 'vortidti': {'vortidty': []},
 'vortief': {'vortiefe': []},
 'vortieiti': {'vortieity': []},
 'vortig': {'vortiger': []},
 'vortigern': {'vortigerne': [], 'vortigerns': []},
 'vortigernu': {'vortigernus': []},
 'vortigin': {'vortiginous': []},
 'vortim': {'vortimer': []},
 'vortioiti': {'vortioity': []},
 'vortip': {'vortiper': []},
 'vortipor': {'vortipore': []},
 'vortiporiu': {'vortiporius': []},
 'vortiu': {'vortius': []},
 'vortizismu': {'vortizismus': []},
 'vortlciti': {'vortlcity': []},
 'vortlclti': {'vortlclty': []},
 'vortmey': {'vortmeyer': []},
 'vortograph': {'vortographs': []},
 'vortographi': {'vortography': []},
 'vorton': {'vortons': []},
 'vortoscop': {'vortoscope': []},
 "vortra'g": {"vortra'ge": []},
 'vortraeg': {'vortraege': []},
 'vortrag': {'vortrage': ['vortrages'], 'vortrags': []},
 'vortrage': ['vortrages'],
 'vortragend': {'vortragende': ['vortragender']},
 'vortragende': ['vortragender'],
 'vortragsmeist': {'vortragsmeister': []},
 'vortragsreih': {'vortragsreihe': []},
 'vortragsreis': {'vortragsreise': []},
 'vortragssa': {'vortragssaal': []},
 'vortragsweis': {'vortragsweise': []},
 'vortragszyklu': {'vortragszyklus': []},
 'vortraut': {'vortrauter': []},
 'vortrcig': {'vortrcige': []},
 'vortrdg': {'vortrdge': []},
 'vortrefflich': {'vortreffliche': ['vortrefflicher', 'vortreffliches']},
 'vortreffliche': ['vortrefflicher', 'vortreffliches'],
 'vortrefflichst': {'vortrefflichste': []},
 'vortreflich': {'vortrefliche': []},
 'vortrekk': {'vortrekker': ['vortrekkers']},
 'vortrekker': ['vortrekkers'],
 'vortrfig': {'vortrfige': []},
 'vortried': {'vortriede': []},
 'vortrig': {'vortrige': []},
 'vortriig': {'vortriige': []},
 'vortrsg': {'vortrsge': []},
 'vortrtig': {'vortrtige': []},
 'vortrug': {'vortruge': []},
 'vortumnu': {'vortumnus': []},
 'vortun': {'vortune': []},
 'vorturn': {'vorturner': []},
 'vortvart': {'vortvarts': []},
 'voru': {'vorus': []},
 'vorub': {'voruber': []},
 'vorubergehend': {'vorubergehende': ['vorubergehendes', 'vorubergehender']},
 'vorubergehende': ['vorubergehendes', 'vorubergehender'],
 'vorueb': {'vorueber': []},
 'vorum': {'vorume': []},
 'vorurteil': {'vorurteile': [], 'vorurteils': []},
 'vorurteilsfrei': {'vorurteilsfreie': []},
 'vorurteilslo': {'vorurteilslos': []},
 'vorurteilslos': {'vorurteilslose': []},
 'vorurtheil': {'vorurtheile': []},
 'vorvart': {'vorvarts': []},
 'vorvat': {'vorvater': []},
 'vorverstandni': {'vorverstandnis': []},
 'vorverstdndni': {'vorverstdndnis': []},
 'vorversuch': {'vorversuche': []},
 'vorvi': {'vorvis': []},
 'vorwaert': {'vorwaerts': []},
 'vorwal': {'vorwaller': []},
 'vorwaltend': {'vorwaltende': []},
 'vorwand': {'vorwande': []},
 'vorward': {'vorwards': []},
 'vorwari': {'vorwaris': []},
 'vorwarl': {'vorwarls': []},
 'vorwart': {'vorwarts': []},
 'vorwcirt': {'vorwcirts': []},
 'vorwdrl': {'vorwdrls': []},
 'vorwdrt': {'vorwdrts': []},
 'vorweggenommen': {'vorweggenommene': []},
 'vorwegnahm': {'vorwegnahme': []},
 'vorwegnehmend': {'vorwegnehmende': []},
 'vorweltlich': {'vorweltlicher': []},
 'vorwerk': {'vorwerke': []},
 'vorwert': {'vorwerts': []},
 'vorwhrt': {'vorwhrts': []},
 'vorwiegend': {'vorwiegende': ['vorwiegender']},
 'vorwiegende': ['vorwiegender'],
 'vorwiirf': {'vorwiirfe': []},
 'vorwiirt': {'vorwiirts': []},
 'vorwirt': {'vorwirts': []},
 'vorwissenschaftlich': {'vorwissenschaftliche': []},
 'vorwohl': {'vorwohle': []},
 'vorwort': {'vorworte': ['vorwortes'], 'vorworts': []},
 'vorworte': ['vorwortes'],
 'vorwsrt': {'vorwsrts': []},
 'vorwtirt': {'vorwtirts': []},
 'vorwurf': {'vorwurfe': [], 'vorwurfs': []},
 'vorwurfsvol': {'vorwurfsvoll': []},
 'vorwurt': {'vorwurts': []},
 'vory': ['vorys', 'vorying'],
 'vorzeichen': {'vorzeichens': []},
 'vorzeitig': {'vorzeitige': ['vorzeitiger', 'vorzeitiges']},
 'vorzeitige': ['vorzeitiger', 'vorzeitiges'],
 'vorzeitlich': {'vorzeitliche': ['vorzeitlicher']},
 'vorzeitliche': ['vorzeitlicher'],
 'vorzieh': {'vorziehe': []},
 'vorziig': {'vorziige': []},
 'vorziiglich': {'vorziigliche': ['vorziiglicher', 'vorziigliches']},
 'vorziigliche': ['vorziiglicher', 'vorziigliches'],
 'vorziiglichst': {'vorziiglichste': []},
 'vorzim': {'vorzimer': []},
 'vorzimm': {'vorzimmer': []},
 'vorzug': {'vorzuge': [], 'vorzugs': []},
 'vorzuglich': {'vorzugliche': ['vorzuglicher', 'vorzugliches']},
 'vorzugliche': ['vorzuglicher', 'vorzugliches'],
 'vorzuglichst': {'vorzuglichste': []},
 'vorzugsausgab': {'vorzugsausgabe': []},
 'vorzugsprei': {'vorzugspreis': []},
 'vorzugsweis': {'vorzugsweise': []},
 'vorzunehmend': {'vorzunehmende': []},
 'vorzustellend': {'vorzustellende': []},
 'vosag': {'vosages': []},
 'vosagens': {'vosagense': []},
 'vosagu': {'vosagus': []},
 'vosaiu': {'vosaius': []},
 'vosaltr': {'vosaltres': []},
 'vosburg': {'vosburgs': []},
 'vosburgh': {'vosburghs': []},
 'vosburi': {'vosbury': []},
 'vosc': {'vosce': []},
 'vosciu': {'voscius': []},
 'voscos': {'voscosity': []},
 'vosdict': {'vosdictes': []},
 'vose': {'voses': []},
 'vosegu': {'vosegus': []},
 'voseil': {'voseille': []},
 'vosemit': {'vosemite': []},
 'vosen': {'vosene': []},
 'vosep': {'vosepic': []},
 'vosfiu': {'vosfius': []},
 'vosg': {'vosge': ['vosges']},
 'vosgc': {'vosgcs': []},
 'vosge': ['vosges'],
 'vosgien': {'vosgiens': []},
 'vosgienn': {'vosgienne': ['vosgiennes']},
 'vosgienne': ['vosgiennes'],
 'vosgo': {'vosgos': []},
 'vosgro': {'vosgros': []},
 'vosh': {'voshe': []},
 'voshag': {'voshage': []},
 'voshal': {'voshall': []},
 'voshel': {'voshell': []},
 'vosi': {'vosy': []},
 'vosicki': {'vosicky': []},
 'vosiensi': {'vosiensis': []},
 'vosiiu': {'vosiius': []},
 'vosikovski': {'vosikovsky': []},
 'vosiu': {'vosius': []},
 'vosken': {'voskens': []},
 'voskhod': {'voskhods': []},
 'voskhozhdeni': {'voskhozhdenie': []},
 'voskopoj': {'voskopoje': []},
 'voskopoulo': {'voskopoulos': []},
 'voskr': {'voskres': []},
 'voskres': {'voskrese': []},
 "voskresen'": {"voskresen'e": []},
 'voskreseni': {'voskresenie': []},
 'voskreseniy': {'voskreseniye': []},
 'voskresenski': {'voskresensky': []},
 'voskresensko': {'voskresenskoe': []},
 'voskresenskoy': {'voskresenskoye': []},
 'voskreseny': {'voskresenye': []},
 'voskresheni': {'voskreshenie': []},
 'voskresnik': {'voskresniks': []},
 'voskressenski': {'voskressensky': []},
 'voslamb': {'voslamber': []},
 'voslenski': {'voslensky': []},
 'vosliu': {'voslius': []},
 'voslooru': {'vosloorus': []},
 'voslr': {'voslre': []},
 'vosmanski': {'vosmansky': []},
 'vosmetipso': {'vosmetipsos': []},
 'vosn': {'vosne': ['vosnes']},
 'vosnaid': {'vosnaidou': []},
 'vosne': ['vosnes'],
 'vosneromane': {'vosneromanee': []},
 'vosnesenski': {'vosnesensky': []},
 'vosnessenski': {'vosnessensky': []},
 'vosniad': {'vosniadou': []},
 'vosniako': {'vosniakos': []},
 'voso': {'vosos': []},
 'vosotra': {'vosotras': []},
 'vosotro': {'vosotros': []},
 'vosper': {'vospers': []},
 'vospicu': {'vospicus': []},
 'vospiscu': {'vospiscus': []},
 'vospit': {'vospitateli': []},
 'vospitani': {'vospitanie': []},
 'vospitaniy': {'vospitaniye': []},
 'vospominani': {'vospominanie': [], 'vospominany': []},
 'vospriiati': {'vospriiatie': []},
 'vosprijati': {'vosprijatie': []},
 'vospriyati': {'vospriyatie': []},
 'vospriyatiy': {'vospriyatiye': []},
 'vosproizvedeni': {'vosproizvedenie': []},
 'vosprosi': {'vosprosy': []},
 'vosqu': {'vosque': []},
 'voss': {'vosse': ['vosses'], 'vossing': ['vossings']},
 'vossa': {'vossas': []},
 'vosschult': {'vosschulte': []},
 'vosscl': {'vosscls': []},
 'vosse': ['vosses'],
 'vossel': {'vosseler': [], 'vosseller': [], 'vossels': []},
 'vossem': {'vossemeer': []},
 'vossemec': {'vossemece': []},
 'vossen': {'vossens': []},
 'vosser': {'vossers': []},
 'vosservator': {'vosservatore': []},
 'vosshal': {'vosshall': []},
 'vossi': {'vossie': []},
 'vossian': {'vossiane': []},
 'vossianu': {'vossianus': []},
 'vossich': {'vossiche': []},
 'vossin': {'vossins': []},
 'vossing': ['vossings'],
 'vossiscb': {'vossiscbe': []},
 'vossisch': {'vossische': ['vossischer']},
 'vossische': ['vossischer'],
 'vossisck': {'vossiscke': []},
 'vossiu': {'vossius': []},
 'vossius': {'vossiuses': []},
 'vossiusp': {'vossiuspers': []},
 'vossk': {'vosske': []},
 'vosskiihl': {'vosskiihler': []},
 'vosskuhl': {'vosskuhler': []},
 'vossler': {'vosslers': []},
 'vosslu': {'vosslus': []},
 'vossm': {'vossms': []},
 'vossmerbaum': {'vossmerbaumer': []},
 'vossmey': {'vossmeyer': []},
 'vosso': {'vossos': []},
 'vossoedineni': {'vossoedinenie': []},
 'vossol': {'vossols': []},
 'vossschult': {'vossschulte': []},
 'vossstrass': {'vossstrasse': []},
 'vosstani': {'vosstanie': []},
 'vosstaniy': {'vosstaniye': []},
 'vosstanovleni': {'vosstanovlenie': []},
 'vosstrass': {'vosstrasse': []},
 'vost': {'voste': ['vosted'], 'vosts': []},
 'vostani': {'vostanie': [], 'vostanis': []},
 'voste': ['vosted'],
 'vostel': {'vostell': []},
 'voster': {'vosters': []},
 'vosterman': {'vostermans': []},
 'vostiu': {'vostius': []},
 'vostochni': {'vostochny': []},
 'vostochno': {'vostochnoe': []},
 'vostochnoy': {'vostochnoye': []},
 'vostochny': {'vostochnye': []},
 'vostok': {'vostoke': [], 'vostoks': []},
 'vostokovedeni': {'vostokovedenie': []},
 'vostokovedeniy': {'vostokovedeniye': []},
 'vostr': {'vostre': ['vostres']},
 'vostra': {'vostrae': [], 'vostras': []},
 'vostradovski': {'vostradovsky': []},
 'vostre': ['vostres'],
 'vostrej': {'vostrejs': []},
 'vostri': {'vostris': [], 'vostry': []},
 'vostro': {'vostros': []},
 'vostrovski': {'vostrovsky': []},
 'vostrowski': {'vostrowsky': []},
 'vostu': {'vostus': []},
 'vosyliu': {'vosylius': []},
 'vot': {'vots': [], 'votted': [], 'votting': []},
 "vot'ri": {"vot'ry": []},
 'vota': {'votas': []},
 'votabl': {'votable': []},
 'votacion': {'votaciones': []},
 'votada': {'votadas': []},
 'votado': {'votados': []},
 'votag': {'votage': ['votages']},
 'votage': ['votages'],
 'votaii': {'votaiies': []},
 'votair': {'votaire': []},
 'votan': {'votanic': [], 'votans': []},
 'votaniko': {'votanikos': []},
 'votanit': {'votanites': []},
 'votant': {'votante': ['votantes'], 'votants': []},
 'votante': ['votantes'],
 'votao': {'votaoe': []},
 'votaqu': {'votaque': []},
 'votar': {'votare': [], 'votarics': [], 'votars': []},
 'votaress': {'votaresses': []},
 'votari': {'votarie': [], 'votary': []},
 'votarist': {'votarists': []},
 'votariu': {'votarius': []},
 'votary': {'votaryes': []},
 'votat': {'votate': [], 'votation': ['votations'], 'votator': ['votators']},
 'votation': ['votations'],
 'votator': ['votators'],
 'votaw': {'votaws': []},
 'votazion': {'votazione': []},
 'votc': {'votce': ['votces'], 'votcs': []},
 'votce': ['votces'],
 'votchin': {'votchinal': []},
 'votchina': {'votchinas': []},
 'votchini': {'votchiny': []},
 'vote': ['voted', 'votee', 'votees', 'voteing'],
 'votebank': {'votebanks': []},
 'votebi': {'voteby': []},
 'votebuy': {'votebuying': []},
 'votecatch': {'votecatcher': ['votecatchers'], 'votecatching': []},
 'votecatcher': ['votecatchers'],
 'voteconsci': {'voteconscious': []},
 'votecoriga': {'votecorigas': []},
 'votecount': {'votecounters': [], 'votecounting': []},
 'voted': {'votedness': []},
 'votedilut': {'votedilution': []},
 'votedli': {'votedly': []},
 'voteen': {'voteens': []},
 'votegath': {'votegathering': []},
 'voteget': {'votegetting': []},
 'votegett': {'votegetter': ['votegetters']},
 'votegetter': ['votegetters'],
 'votehold': {'voteholders': []},
 'votehungri': {'votehungry': []},
 'votei': {'voteis': []},
 'voteless': {'votelessness': []},
 'voteporigi': {'voteporigis': []},
 'voter': ['votere', 'voterent'],
 'voterapprov': {'voterapproved': []},
 'voterecord': {'voterecorder': []},
 'votereduc': {'votereducation': []},
 'voteri': {'voteries': [], 'votery': []},
 'voterig': {'voterigging': []},
 'voterparticip': {'voterparticipation': []},
 'voterregistr': {'voterregistration': []},
 'voteseek': {'voteseeking': []},
 'votesel': {'voteselling': []},
 'voteshar': {'voteshare': []},
 'votesplit': {'votesplitting': []},
 'votet': {'votets': []},
 'votetrad': {'votetrading': []},
 'votewin': {'votewinning': []},
 'votewinn': {'votewinner': []},
 'voth': {'vothe': [], 'vothing': [], 'voths': []},
 'vothona': {'vothonas': []},
 'voti': {'votie': [], 'votis': [], 'voty': []},
 'votiak': {'votiaks': []},
 'votian': {'votians': []},
 'votic': {'votice': ['votices']},
 'votice': ['votices'],
 'voticki': {'voticky': []},
 'votienu': {'votienus': []},
 'votif': {'votifs': []},
 'votin': {'votine': [], 'votins': []},
 'votingag': {'votingage': []},
 'votingdistrict': {'votingdistricts': []},
 'votingmachin': {'votingmachine': ['votingmachines']},
 'votingmachine': ['votingmachines'],
 'votingpap': {'votingpaper': ['votingpapers']},
 'votingpaper': ['votingpapers'],
 'votingplac': {'votingplace': ['votingplaces']},
 'votingplace': ['votingplaces'],
 'votingpow': {'votingpower': []},
 'votingright': {'votingrights': []},
 'votion': {'votional': [], 'votions': []},
 'votiqu': {'votique': []},
 'votisqu': {'votisque': []},
 'votiu': {'votiues': []},
 'votiv': {'votive': ['votives', 'votively']},
 'votiva': {'votivae': [], 'votivas': []},
 'votive': ['votives', 'votively'],
 'votiveoff': {'votiveoffering': ['votiveofferings']},
 'votiveoffering': ['votiveofferings'],
 'votivi': {'votivis': []},
 'votivkirch': {'votivkirche': []},
 'votivo': {'votivos': []},
 'votivu': {'votivus': []},
 'votjak': {'votjaks': []},
 'votjto': {'votjtos': []},
 'votk': {'votkes': []},
 'votlag': {'votlage': []},
 'votni': {'votny': []},
 'voto': {'votoes': [], 'votos': []},
 'votomat': {'votomatic': []},
 'votoqu': {'votoque': []},
 'votor': {'votors': []},
 'votr': {'votre': ['votres'], 'votrs': []},
 'votre': ['votres'],
 'votress': {'votresses': []},
 'votsareni': {'votsarenie': []},
 'votsi': {'votsis': []},
 'vott': {'votte': ['vottes'], 'votts': []},
 'vottag': {'vottage': []},
 'votte': ['vottes'],
 'vottel': {'votteler': []},
 'votter': {'votters': []},
 'votterl': {'votterle': []},
 'votti': {'vottis': []},
 'votting': {'vottinger': []},
 'vottr': {'vottre': []},
 'votu': {'votue': [], 'votus': []},
 'votum': {'votume': ['votumes']},
 'votume': ['votumes'],
 'votumqu': {'votumque': []},
 'votunt': {'votunteers': []},
 'votuntari': {'votuntary': []},
 'votyak': {'votyak': []},
 'vou': {'voued': [], 'vous': []},
 "vou'r": {"vou're": []},
 "vou'v": {"vou've": []},
 'vouach': {'vouache': []},
 'vouag': {'vouage': []},
 'voubli': {'voublie': []},
 'vouc': {'vouces': []},
 'vouch': {'vouche': ['vouched', 'vouches'], 'vouching': ['vouchings']},
 'vouchaf': {'vouchafe': ['vouchafed']},
 'vouchafe': ['vouchafed'],
 'vouchasaf': {'vouchasafed': []},
 'vouche': {'vouchee': []},
 'voucher': ['vouchered',
             'vouchering',
             'voucherable',
             'voucherized',
             'voucherization'],
 'voucherbas': {'voucherbased': []},
 'voucherhold': {'voucherholders': []},
 'voucherlik': {'voucherlike': []},
 'vouchesaf': {'vouchesafe': ['vouchesafed']},
 'vouchesafe': ['vouchesafed'],
 'vouchfaf': {'vouchfafe': ['vouchfafes', 'vouchfafed'], 'vouchfafing': []},
 'vouchfafe': ['vouchfafes', 'vouchfafed'],
 'vouchfas': {'vouchfase': ['vouchfased', 'vouchfases']},
 'vouchfase': ['vouchfased', 'vouchfases'],
 'vouching': ['vouchings'],
 'vouchor': {'vouchors': []},
 'vouchsaf': {'vouchsafe': ['vouchsafes',
                            'vouchsafed',
                            'vouchsafer',
                            'vouchsafeing',
                            'vouchsafement',
                            'vouchsafements'],
              'vouchsafing': ['vouchsafings']},
 'vouchsafe': ['vouchsafes',
               'vouchsafed',
               'vouchsafer',
               'vouchsafeing',
               'vouchsafement',
               'vouchsafements'],
 'vouchsaff': {'vouchsaffe': []},
 'vouchsafing': ['vouchsafings'],
 'vouchsas': {'vouchsase': ['vouchsased', 'vouchsases']},
 'vouchsase': ['vouchsased', 'vouchsases'],
 'vouchsav': {'vouchsave': ['vouchsaved']},
 'vouchsave': ['vouchsaved'],
 'voud': {'voude': []},
 'voudoo': {'voudoos': []},
 'voudou': {'voudous': []},
 'voudouki': {'voudoukis': []},
 'voudouri': {'voudouris': []},
 'voudr': {'voudre': ['voudres']},
 'voudra': {'voudras': []},
 'voudrai': {'voudrais': []},
 'voudre': ['voudres'],
 'voudri': {'voudris': []},
 'voudria': {'voudrias': []},
 'voudrion': {'voudrions': []},
 'voudroi': {'voudroie': [], 'voudrois': []},
 'voudron': {'voudrons': []},
 'voudroy': {'voudroye': ['voudroyent']},
 'voudroye': ['voudroyent'],
 'voue': {'voues': []},
 'vouee': {'vouees': []},
 'voug': {'vouge': []},
 'vouga': {'vougas': []},
 'vougeot': {'vougeots': []},
 'vought': {'voughts': []},
 'voughtsikorski': {'voughtsikorsky': []},
 'vougi': {'vougy': []},
 'vougiouka': {'vougioukas': []},
 'vougiouklaki': {'vougiouklakis': []},
 'vougl': {'vougle': []},
 'vouglan': {'vouglans': []},
 'vougni': {'vougny': []},
 'vougu': {'vougue': []},
 'vouh': {'vouhe': []},
 'vouill': {'vouille': []},
 'vouilli': {'vouilly': []},
 'vouivr': {'vouivre': []},
 'voukoli': {'voukolies': []},
 'voukouresti': {'voukourestiou': []},
 'voukydi': {'voukydis': []},
 'voul': {'voule': ['voules'], 'vouls': []},
 'voulai': {'voulais': []},
 'voulala': {'voulalas': []},
 'voulan': {'voulans': []},
 'voulangi': {'voulangis': []},
 'voulant': {'voulante': []},
 'vouldi': {'vouldy': []},
 'vouldra': {'vouldras': []},
 'vouldrai': {'vouldrais': []},
 'vouldrion': {'vouldrions': []},
 'vouldroi': {'vouldroie': [], 'vouldrois': []},
 'vouldroy': {'vouldroye': ['vouldroyent'], 'vouldroys': []},
 'vouldroye': ['vouldroyent'],
 'voule': ['voules'],
 'voulent': {'voulente': []},
 'voulenti': {'voulentiers': []},
 'voulezv': {'voulezvous': []},
 'voulg': {'voulge': []},
 'voulgar': {'voulgareli': []},
 'voulgaraki': {'voulgarakis': []},
 'voulgareo': {'voulgareos': []},
 'voulgari': {'voulgaris': []},
 'voulgarocton': {'voulgaroctonou': []},
 'voulgarokton': {'voulgaroktonou': []},
 'voulgaroktono': {'voulgaroktonos': []},
 'voulgaropoul': {'voulgaropoulou': []},
 'voulgaropoulo': {'voulgaropoulos': []},
 'voulgier': {'voulgiers': []},
 'vouli': {'voulies': [], 'voulis': []},
 'vouliagmeni': {'vouliagmenis': []},
 'voulion': {'voulions': []},
 'voulko': {'voulkos': []},
 'voullair': {'voullaire': []},
 'voulliem': {'voullieme': []},
 'voullon': {'voullons': []},
 'voulm': {'voulme': ['voulmes']},
 'voulme': ['voulmes'],
 'vouloi': {'vouloie': [], 'voulois': []},
 'vouloir': {'vouloirs': []},
 'vouloirdir': {'vouloirdire': []},
 'voulon': {'voulons': []},
 'voulont': {'voulonte': []},
 'voulonti': {'voulontiers': []},
 'vouloumano': {'vouloumanos': []},
 'vouloy': {'vouloye': ['vouloyent'], 'vouloys': []},
 'vouloye': ['vouloyent'],
 'voulsiss': {'voulsisse': ['voulsissent']},
 'voulsisse': ['voulsissent'],
 'voult': {'voulte': ['voultes']},
 'voulte': ['voultes'],
 'voulu': {'voulue': ['voulues'], 'voulus': []},
 'voulue': ['voulues'],
 'voulum': {'voulume': ['voulumes']},
 'voulume': ['voulumes'],
 'voulur': {'voulurent': []},
 'vouluss': {'voulusse': ['voulussent'], 'voulussions': []},
 'voulusse': ['voulussent'],
 'voulut': {'voulutes': []},
 'voulvouli': {'voulvoulis': []},
 'voulzi': {'voulzie': []},
 'voum': {'voume': ['voumes']},
 'vouman': {'voumans': []},
 'voume': ['voumes'],
 'voumvaki': {'voumvakis': []},
 'voun': {'voune': [], 'vouns': []},
 'vounats': {'vounatsou': []},
 'vound': {'vounded': [], 'vounds': []},
 'voung': {'vounge': []},
 'voungster': {'voungsters': []},
 'vouno': {'vounos': []},
 'vounou': {'vounous': []},
 'vountari': {'vountary': []},
 'vountarili': {'vountarily': []},
 'vounteer': {'vounteered': [], 'vounteers': []},
 'vountri': {'vountry': []},
 'vouo': {'vouos': []},
 'vouoher': {'vouohers': []},
 'vouon': {'vouons': []},
 'vour': {'voure': ['voured'], 'vouring': [], 'vours': []},
 'voura': {'vouras': []},
 'vourabi': {'vourabie': []},
 'vourabl': {'vourable': [], 'vourably': []},
 'vouraiko': {'vouraikos': []},
 'vouraki': {'vourakis': []},
 'vourd': {'vourde': []},
 'vourda': {'vourdas': []},
 'voure': ['voured'],
 'vourer': {'vourers': []},
 'vouri': {'voury': []},
 'vourino': {'vourinos': []},
 'vourit': {'vourite': ['vourites'], 'vouritism': []},
 'vourite': ['vourites'],
 'vourl': {'vourles': []},
 'vourleki': {'vourlekis': []},
 'vourli': {'vourlis': []},
 'vourlida': {'vourlidas': []},
 'vourliot': {'vourliotes': []},
 'vourlioti': {'vourliotis': []},
 'vourliti': {'vourlitis': []},
 'vourloumi': {'vourloumis': []},
 'vourn': {'vournes': []},
 'vourna': {'vournas': []},
 'vournaki': {'vournakis': []},
 'vournaso': {'vournasos': []},
 'vouro': {'vouros': []},
 'vours': {'vourse': []},
 'voursel': {'voursell': []},
 'vourselv': {'vourselves': []},
 'vourveri': {'vourveris': []},
 'vourvopoulo': {'vourvopoulos': []},
 'vourvoulia': {'vourvoulias': []},
 'vous': {'vouse': ['voused', 'vouses'], 'vousing': [], 'vousness': []},
 'vouschaf': {'vouschafed': []},
 'vouse': ['voused', 'vouses'],
 'vousfair': {'vousfaire': []},
 'vousfait': {'vousfaites': []},
 'vousg': {'vousges': []},
 'vousi': {'vousy': []},
 'vousiss': {'vousisse': ['vousissent']},
 'vousisse': ['vousissent'],
 'vousli': {'vously': []},
 'vousmem': {'vousmeme': ['vousmemes']},
 'vousmeme': ['vousmemes'],
 'vousoir': {'vousoirs': []},
 'vouspri': {'vousprie': []},
 'voussoir': ['voussoired'],
 'voussur': {'voussure': ['voussures']},
 'voussure': ['voussures'],
 'voustr': {'voustre': []},
 'vout': {'voute': ['voutes'], 'vouts': []},
 'vouta': {'voutas': []},
 'voutchsaf': {'voutchsafe': ['voutchsafed']},
 'voutchsafe': ['voutchsafed'],
 'voute': {'voutee': ['voutees']},
 'voutee': ['voutees'],
 'vouter': {'vouters': []},
 'voutetaki': {'voutetakis': []},
 'vouth': {'vouthful': ['vouthfulness'], 'vouths': []},
 'vouthful': ['vouthfulness'],
 'vouti': {'vouty': []},
 'voutira': {'voutiras': []},
 'voutli': {'voutly': []},
 'voutr': {'voutre': []},
 'voutranc': {'voutrance': []},
 'voutsa': {'voutsas': []},
 'voutsaf': {'voutsafe': ['voutsafes', 'voutsafed']},
 'voutsafe': ['voutsafes', 'voutsafed'],
 'voutsi': {'voutsis': []},
 'voutsina': {'voutsinas': []},
 'voutsino': {'voutsinos': []},
 'voutyra': {'voutyras': []},
 'vouv': {'vouve': []},
 'vouvant': {'vouvantes': []},
 'vouvertur': {'vouverture': []},
 'vouvoy': {'vouvoyer': []},
 'vouvrag': {'vouvrage': []},
 'vouvray': {'vouvray': []},
 'vouvri': {'vouvry': []},
 'vouvrillon': {'vouvrillons': []},
 'vouwi': {'vouwie': []},
 'vouyouka': {'vouyoukas': []},
 'vouza': {'vouzas': []},
 'vouzier': {'vouzieres': [], 'vouziers': []},
 'vov': {'vovs': []},
 "vov'": {"vov's": []},
 'vovae': {'vovaee': []},
 'vovag': {'vovage': ['vovages', 'vovager', 'vovagers']},
 'vovage': ['vovages', 'vovager', 'vovagers'],
 'vovageur': {'vovageurs': []},
 'vove': {'voves': []},
 'vovel': {'vovelle': [], 'vovels': []},
 'vovemb': {'vovember': []},
 'vovemu': {'vovemus': []},
 'voven': {'vovens': []},
 'vovent': {'voventes': []},
 'voventi': {'voventis': []},
 'vover': {'voverant': [], 'vovere': []},
 'voveur': {'voveurism': []},
 'voveurist': {'voveuristic': []},
 'vovi': {'vovis': [], 'vovy': []},
 "vovich'": {"vovich's": []},
 'vovid': {'vovides': []},
 'voviss': {'vovisse': []},
 'vovla': {'vovlas': []},
 'vovnik': {'vovniks': []},
 'vovo': {'vovos': []},
 'vovolini': {'vovolinis': []},
 'vovs': {'vovse': []},
 'vovulu': {'vovulus': []},
 'vow': ['vowe', 'vowes', 'vowed', 'vowing', 'voweli', 'vowings'],
 'vowal': {'vowals': []},
 'vowbreak': {'vowbreaker': []},
 'vowd': {'vowde': []},
 'vowedli': {'vowedly': []},
 'vowei': {'voweis': []},
 'vowel': ['vowele',
           'vowell',
           'voweled',
           'vowells',
           'voweling',
           'vowelize',
           'vowelled',
           'vowelles',
           'vowelings',
           'vowelness',
           'vowelling',
           'vowelized',
           'vowelizing',
           'vowellings',
           'vowelization'],
 'vowelchang': {'vowelchange': ['vowelchanges']},
 'vowelchange': ['vowelchanges'],
 'vowelconson': {'vowelconsonant': []},
 'vowelfin': {'vowelfinal': []},
 'vowelharmoni': {'vowelharmony': []},
 'voweliniti': {'vowelinitial': []},
 'vowellengthen': {'vowellengthening': []},
 'vowelless': {'vowellessness': []},
 'vowellett': {'vowelletter': ['vowelletters']},
 'vowelletter': ['vowelletters'],
 'vowelli': {'vowelly': []},
 'vowellik': {'vowellike': []},
 'vowelmus': {'vowelmusic': []},
 'vowelpoint': {'vowelpoints': []},
 'vowelqu': {'vowelquality': []},
 'vowelsign': {'vowelsigns': []},
 'vowelsound': {'vowelsounds': []},
 'vower': {'vower': []},
 'vowess': {'vowesses': []},
 'vowi': {'vowis': []},
 'vowinkl': {'vowinkle': []},
 'vowl': {'vowle': ['vowles'], 'vowls': []},
 'vowle': ['vowles'],
 'vowless': {'vowlessness': []},
 'vowol': {'vowols': []},
 'vows': {'vowse': []},
 'vowson': {'vowsons': []},
 'vowt': {'vowtes': []},
 'voy': {'voye': ['voyes', 'voyed'], 'voying': [], 'voys': []},
 "voy'g": {"voy'ge": []},
 'voyac': {'voyace': ['voyaces']},
 'voyace': ['voyaces'],
 'voyadg': {'voyadge': ['voyadges']},
 'voyadge': ['voyadges'],
 'voyae': {'voyaee': []},
 'voyag': {'voyage': ['voyager',
                      'voyaged',
                      'voyagent',
                      'voyageant',
                      'voyageing',
                      'voyageable'],
           'voyaging': ['voyagings'],
           'voyags': []},
 'voyagcur': {'voyagcurs': []},
 'voyage': {'voyagee': []},
 'voyageai': {'voyageaient': [], 'voyageais': []},
 'voyaged': {'voyagede': []},
 'voyagenr': {'voyagenrs': []},
 'voyageon': {'voyageons': []},
 'voyageron': {'voyagerons': []},
 'voyageur': {'voyageure': [], 'voyageurs': []},
 'voyageus': {'voyageuse': ['voyageuses']},
 'voyageuse': ['voyageuses'],
 'voyagew': {'voyagews': []},
 'voyagewrit': {'voyagewriter': []},
 'voyagi': {'voyagie': [], 'voyagis': []},
 'voyagien': {'voyagiens': []},
 'voyaging': ['voyagings'],
 'voyago': {'voyagos': []},
 'voyagt': {'voyagts': []},
 'voyagu': {'voyaguer': ['voyaguers']},
 'voyaguer': ['voyaguers'],
 'voyai': {'voyais': []},
 'voyaig': {'voyaige': []},
 'voyal': {'voyalent': []},
 'voyam': {'voyame': []},
 'voyan': {'voyans': []},
 'voyanc': {'voyance': []},
 'voyant': {'voyante': ['voyantes'], 'voyants': []},
 'voyante': ['voyantes'],
 'voyao': {'voyaoe': ['voyaoes']},
 'voyaoe': ['voyaoes'],
 'voyap': {'voyape': []},
 'voyaq': {'voyaqe': ['voyaqes']},
 'voyaqe': ['voyaqes'],
 'voyatzi': {'voyatzis': []},
 'voyatzogl': {'voyatzoglou': []},
 'voyay': {'voyaye': ['voyayes']},
 'voyaye': ['voyayes'],
 'voyayeur': {'voyayeurs': []},
 'voyc': {'voyce': ['voyced', 'voyces'], 'voycing': []},
 'voyce': ['voyced', 'voyces'],
 'voyd': {'voyde': ['voyded', 'voydes'], 'voyding': []},
 'voyde': {'voydee': []},
 'voyder': {'voyders': []},
 'voydness': {'voydnesse': []},
 'voye': {'voyee': ['voyees']},
 'voyee': ['voyees'],
 'voyeg': {'voyege': []},
 'voyel': {'voyelle': ['voyelles']},
 'voyelle': ['voyelles'],
 'voyenn': {'voyenne': ['voyennes']},
 'voyenne': ['voyennes'],
 'voyenni': {'voyenny': []},
 'voyennoy': {'voyennoye': []},
 'voyenny': {'voyennye': []},
 'voyennyy': {'voyennyye': []},
 'voyer': {'voyerism': [], 'voyers': []},
 'voyerist': {'voyeristic': []},
 'voyeur': ['voyeured', 'voyeuring', 'voyeurism'],
 'voyeurism': {'voyeurisme': []},
 'voyeurismu': {'voyeurismus': []},
 'voyeurist': {'voyeuristic': ['voyeuristically'], 'voyeurists': []},
 'voyeuristic': ['voyeuristically'],
 'voyeus': {'voyeuse': ['voyeuses']},
 'voyeuse': ['voyeuses'],
 'voyevod': {'voyevode': ['voyevodes'], 'voyevods': []},
 'voyevoda': {'voyevodas': []},
 'voyevode': ['voyevodes'],
 'voyevodi': {'voyevody': []},
 'voyevodship': {'voyevodships': []},
 'voyevodski': {'voyevodsky': []},
 'voyezv': {'voyezvous': []},
 'voyg': {'voyge': []},
 'voyiadji': {'voyiadjis': []},
 'voyiatzi': {'voyiatzis': []},
 'voyig': {'voyige': []},
 'voyion': {'voyions': []},
 'voyl': {'voyle': ['voyles']},
 'voyle': ['voyles'],
 'voylenc': {'voylence': []},
 'voylet': {'voylets': []},
 'voyn': {'voyne': []},
 'voynarovski': {'voynarovsky': []},
 'voyng': {'voynge': ['voynges']},
 'voynge': ['voynges'],
 'voyni': {'voyny': []},
 'voynitski': {'voynitsky': []},
 'voynuk': {'voynuks': []},
 'voyog': {'voyoge': []},
 'voyoi': {'voyois': []},
 'voyon': {'voyons': []},
 'voyou': {'voyous': []},
 'voyr': {'voyre': []},
 'voys': {'voyse': ['voyses']},
 'voysci': {'voyscy': []},
 'voyse': ['voyses'],
 'voysey': {'voyseys': []},
 'voyseyesqu': {'voyseyesque': []},
 'voysg': {'voysge': []},
 'voysin': {'voysins': []},
 'voyta': {'voytas': []},
 'voytinski': {'voytinsky': []},
 'voyug': {'voyuge': []},
 'voyutski': {'voyutsky': []},
 'voyvod': {'voyvode': ['voyvodes'], 'voyvodic': []},
 'voyvoda': {'voyvodas': []},
 'voyvode': ['voyvodes'],
 'vozand': {'vozandes': []},
 'vozari': {'vozary': []},
 'vozbuzhdeni': {'vozbuzhdenie': []},
 'vozd': {'vozde': []},
 'vozdeistvi': {'vozdeistvie': []},
 'vozdukh': {'vozdukhe': []},
 'vozdushny': {'vozdushnye': []},
 'vozdushnyy': {'vozdushnyye': []},
 'vozdvizhenski': {'vozdvizhensky': []},
 'vozdvizhensko': {'vozdvizhenskoe': []},
 'voze': {'vozes': []},
 'vozh': {'vozhe': []},
 'vozi': {'vozy': []},
 'vozic': {'vozice': []},
 'voziki': {'vozikis': []},
 'vozl': {'vozle': []},
 'vozmezdi': {'vozmezdie': []},
 'vozmozhni': {'vozmozhny': []},
 'vozmozhno': {'vozmozhnoe': []},
 'vozmozhny': {'vozmozhnye': []},
 'vozneseni': {'voznesenie': []},
 'voznesenki': {'voznesenky': []},
 'voznesenski': {'voznesensky': ['voznesenskys']},
 'voznesensky': ['voznesenskys'],
 'vozneseny': {'voznesenye': []},
 'voznessenski': {'voznessensky': []},
 'vozni': {'vozny': []},
 'voznikaiushche': {'voznikaiushchee': []},
 'voznikaiushchi': {'voznikaiushchie': []},
 'vozniknoveni': {'vozniknovenie': []},
 'vozniknoveniy': {'vozniknoveniye': []},
 'voznikshi': {'voznikshie': []},
 'vozokani': {'vozokany': []},
 'vozrast': {'vozraste': []},
 'vozrastani': {'vozrastanie': []},
 'vozrastny': {'vozrastnye': []},
 'vozro': {'vozros': []},
 'vozrozhdeni': {'vozrozhdenie': []},
 'vozrozhdeniy': {'vozrozhdeniye': []},
 'vozrozhdentsi': {'vozrozhdentsy': []},
 'vozvrashcheni': {'vozvrashchenie': []},
 'vozvrashcheniy': {'vozvrashcheniye': []},
 'vozvrat': {'vozvrate': []},
 'vozzreni': {'vozzrenie': []},
 'vozzvani': {'vozzvanie': []}}
