#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wa = {"wa'": {"wa's": []},
 "wa'e": {"wa'es": []},
 "wa'i": {"wa'y": []},
 "wa'l": {"wa'ls": []},
 "wa'r": {"wa're": []},
 'waa': {'waas': []},
 'waaa': {'waaas': []},
 'waac': {'waacs': []},
 'waad': {'waade': [], 'waads': []},
 'waae': {'waaes': []},
 'waaf': {'waafs': []},
 'waafa': {'waafas': []},
 'waag': {'waage': []},
 'waagenit': {'waagenites': []},
 'waagenocera': {'waagenoceras': []},
 'waagerecht': {'waagerechte': ['waagerechter']},
 'waagerechte': ['waagerechter'],
 'waaggass': {'waaggasse': []},
 'waaghau': {'waaghaus': []},
 'waagmeest': {'waagmeester': []},
 'waagrecht': {'waagrechte': ['waagrechter']},
 'waagrechte': ['waagrechter'],
 'waagschal': {'waagschale': []},
 'waah': {'waahed': [], 'waahing': []},
 'waahburn': {'waahburne': []},
 'waai': {'waais': []},
 'waaijer': {'waaijers': []},
 'waak': {'waake': [], 'waaks': []},
 'waakli': {'waakly': []},
 'waal': {'waale': [], 'waals': []},
 'waalk': {'waalke': ['waalkes']},
 'waalke': ['waalkes'],
 'waalken': {'waalkens': []},
 'waalli': {'waally': []},
 'waalr': {'waalre': []},
 'waals': {'waalse': []},
 'waalsch': {'waalsche': []},
 'waalthi': {'waalthy': []},
 'waan': {'waane': []},
 'waander': {'waanders': []},
 'waanib': {'waanibe': []},
 'waanj': {'waanje': []},
 'waant': {'waants': []},
 'waapon': {'waapons': []},
 'waapoon': {'waapoone': []},
 'waar': {'waare': [], 'waaring': [], 'waars': []},
 'waarachtig': {'waarachtige': []},
 'waaragtig': {'waaragtige': []},
 'waarbi': {'waarby': []},
 'waard': {'waarde': ['waardes']},
 'waarde': ['waardes'],
 'waardebep': {'waardebepaling': []},
 'waardeer': {'waardeering': []},
 'waardeloo': {'waardeloos': []},
 'waarder': {'waardering': []},
 'waardevol': {'waardevolle': []},
 'waardgeld': {'waardgelders': []},
 'waardig': {'waardige': []},
 'waarenkund': {'waarenkunde': []},
 'waarenpreis': {'waarenpreise': []},
 'waarlang': {'waarlangs': []},
 'waarme': {'waarmee': []},
 'waarmed': {'waarmede': []},
 'waarneembar': {'waarneembare': []},
 'waarnem': {'waarnemer': ['waarnemers'], 'waarneming': ['waarnemings']},
 'waarnemer': ['waarnemers'],
 'waarneming': ['waarnemings'],
 'waarond': {'waaronder': []},
 'waarov': {'waarover': []},
 'waarschijnlijk': {'waarschijnlijke': []},
 'waarschouw': {'waarschouwing': []},
 'waarschuw': {'waarschuwing': []},
 'waart': {'waarts': []},
 'waartgeld': {'waartgelders': []},
 'waarto': {'waartoe': []},
 'waarvolgen': {'waarvolgens': []},
 'waarzegg': {'waarzegger': []},
 'waas': {'waase': []},
 'waasberg': {'waasberge': []},
 'waasmunst': {'waasmunster': []},
 'waast': {'waaste': []},
 'waat': {'waate': ['waated'], 'waats': []},
 'waate': ['waated'],
 'waatering': {'waateringe': []},
 'waay': {'waays': []},
 'wab': {'wabs': []},
 'waba': {'wabas': []},
 'wabach': {'wabache': []},
 'wabanaki': {'wabanakis': []},
 'wabash': ['wabashe'],
 'wabasha': {'wabashas': []},
 'wabashensi': {'wabashensis': []},
 'wabasi': {'wabasis': []},
 'wabasse': {'wabassee': []},
 'wabaunse': {'wabaunsee': []},
 'wabb': {'wabbes': []},
 'wabbi': {'wabby': []},
 'wabbit': {'wabbits': []},
 'wabbl': {'wabble': ['wabbles', 'wabbled'],
           'wabbling': ['wabblings'],
           'wabbly': []},
 'wabble': ['wabbles', 'wabbled'],
 'wabbler': {'wabblers': []},
 'wabbling': ['wabblings'],
 'wabe': {'wabes': [], 'wabing': []},
 'wabehous': {'wabehouse': []},
 'wabek': {'wabeke': []},
 'wabemb': {'wabembe': []},
 'wabend': {'wabende': []},
 'wabeno': {'wabenos': []},
 'waber': {'wabers': []},
 'waberloh': {'waberlohe': []},
 'waberthwait': {'waberthwaite': []},
 'wabfab': {'wabfabe': []},
 'wabhm': {'wabhms': []},
 'wabi': {'wabis': [], 'waby': []},
 'wabil': {'wability': []},
 'wabinga': {'wabingas': []},
 'wabisuk': {'wabisuke': []},
 'wabl': {'wable': ['wables']},
 'wable': ['wables'],
 'wabn': {'wabning': []},
 'wabo': {'wabos': []},
 'waboo': {'waboos': []},
 'waboos': {'waboose': []},
 'waborn': {'waborne': []},
 'wabos': {'wabose': []},
 'wabr': {'wabre': []},
 'wabrig': {'wabrige': ['wabriger']},
 'wabrige': ['wabriger'],
 'wabster': {'wabsters': []},
 'wabt': {'wabte': []},
 'wabu': {'wabus': []},
 'wabug': {'wabuge': []},
 'wabunse': {'wabunsee': []},
 'waburn': {'waburne': []},
 'wabuyel': {'wabuyele': []},
 'wabwir': {'wabwire': []},
 'wac': {'wac': []},
 'waca': {'wacas': []},
 'wacanc': {'wacancy': []},
 'wacap': {'wacapou': []},
 'wacas': {'wacaser': []},
 'wacast': {'wacaster': []},
 'wacat': {'wacation': []},
 'wacc': {'waccs': []},
 'waccamaw': {'waccamaws': []},
 'wacch': {'wacche': ['wacched']},
 'wacche': ['wacched'],
 'wace': {'waces': []},
 'wacer': {'wacers': []},
 'wach': {'wache': ['wached', 'waches'], 'waching': [], 'wachs': []},
 'wachabe': {'wachabees': []},
 'wachabit': {'wachabites': []},
 'wachach': {'wachache': []},
 'wachapreagu': {'wachapreague': []},
 'wachberg': {'wachberger': []},
 'wache': {'wachee': []},
 'wacheg': {'wachege': []},
 'wacheld': {'wachelder': []},
 'wachen': {'wachens': []},
 'wachend': {'wachende': []},
 'wachendorf': {'wachendorfer': []},
 'wachenfel': {'wachenfels': []},
 'wachenheim': {'wachenheimer': []},
 'wachenrod': {'wachenroder': []},
 'wachhau': {'wachhaus': []},
 'wachhold': {'wachholder': []},
 'waching': {'wachinger': []},
 'wachmeist': {'wachmeister': []},
 'wachold': {'wacholder': []},
 'wachop': {'wachope': []},
 'wachowski': {'wachowskis': [], 'wachowsky': []},
 'wachregi': {'wachregiment': []},
 'wachs': {'wachse': ['wachses']},
 'wachsam': {'wachsame': ['wachsames']},
 'wachsame': ['wachsames'],
 'wachsberg': {'wachsberger': []},
 'wachse': ['wachses'],
 'wachsen': {'wachsens': []},
 'wachsend': {'wachsende': ['wachsendes', 'wachsender']},
 'wachsende': ['wachsendes', 'wachsender'],
 'wachsmott': {'wachsmotte': []},
 'wachstett': {'wachstetter': []},
 'wachsthum': {'wachsthume': [], 'wachsthums': []},
 'wachstum': {'wachstume': [], 'wachstums': []},
 'wachstumsalt': {'wachstumsalter': []},
 'wachstumsbrauch': {'wachstumsbrauche': []},
 'wachstumsfordernd': {'wachstumsfordernde': []},
 'wachstumsfunkt': {'wachstumsfunktion': []},
 'wachstumshemmend': {'wachstumshemmende': []},
 'wachstumsimpuls': {'wachstumsimpulse': []},
 'wachstumskris': {'wachstumskrise': []},
 'wachstumskur': {'wachstumskurs': []},
 'wachstumskurv': {'wachstumskurve': []},
 'wachstumsmodel': {'wachstumsmodell': ['wachstumsmodelle']},
 'wachstumsmodell': ['wachstumsmodelle'],
 'wachstumsperiod': {'wachstumsperiode': []},
 'wachstumsphas': {'wachstumsphase': []},
 'wachstumspotenti': {'wachstumspotential': []},
 'wachstumsproblem': {'wachstumsprobleme': []},
 'wachstumsprozess': {'wachstumsprozesse': ['wachstumsprozesses']},
 'wachstumsprozesse': ['wachstumsprozesses'],
 'wachstumsr': {'wachstumsrate': []},
 'wachstumsrhythmu': {'wachstumsrhythmus': []},
 'wachstumsschwach': {'wachstumsschwache': []},
 'wachstumsstrategi': {'wachstumsstrategie': []},
 'wachstumstheori': {'wachstumstheorie': []},
 'wachstumsunterschied': {'wachstumsunterschiede': []},
 'wachstumsverhaltniss': {'wachstumsverhaltnisse': []},
 'wachstumsversuch': {'wachstumsversuche': []},
 'wachstumsvorgang': {'wachstumsvorgange': []},
 'wachstumsweis': {'wachstumsweise': []},
 'wachstumszon': {'wachstumszone': []},
 'wacht': {'wachte': []},
 'wachtebek': {'wachtebeke': []},
 'wachtel': {'wachtell': [], 'wachtels': []},
 'wachter': {'wachters': []},
 'wachterhaus': {'wachterhauser': []},
 'wachterli': {'wachterlied': []},
 'wachtershaus': {'wachtershauser': []},
 'wachteru': {'wachterus': []},
 'wachtfel': {'wachtfels': []},
 'wachthui': {'wachthuis': []},
 'wachtkam': {'wachtkamer': []},
 'wachtmeest': {'wachtmeester': []},
 'wachtmeist': {'wachtmeister': ['wachtmeisters']},
 'wachtmeister': ['wachtmeisters'],
 'wachtparad': {'wachtparade': []},
 'wachtrupp': {'wachtruppe': []},
 'wachusett': {'wachusetts': []},
 'waci': {'wacy': []},
 'wacion': {'wacional': []},
 'wack': {'wacke': ['wackes', 'wacked'],
          'wacking': [],
          'wackness': [],
          'wacks': []},
 'wacke': ['wackes', 'wacked'],
 'wackel': {'wackels': []},
 'wackelt': {'wackelte': []},
 'wackenfel': {'wackenfels': []},
 'wackenreud': {'wackenreuder': []},
 'wackenrod': {'wackenroder': ['wackenroders']},
 'wackenroder': ['wackenroders'],
 'wacker': {'wackere': ['wackerer'], 'wackers': []},
 'wackerbau': {'wackerbauer': []},
 'wackerchemi': {'wackerchemie': []},
 'wackere': ['wackerer'],
 'wackerl': {'wackerle': [], 'wackerling': []},
 'wackerli': {'wackerly': []},
 'wackernagel': {'wackernagels': []},
 'wackernagl': {'wackernagle': []},
 'wackernel': {'wackernell': []},
 'wackeston': {'wackestone': ['wackestones']},
 'wackestone': ['wackestones'],
 'wacki': {'wackie': ['wackies'], 'wackiness': [], 'wacky': []},
 'wackie': ['wackies'],
 'wackili': {'wackily': []},
 'wackl': {'wackles': []},
 'wackles': {'wackleses': []},
 'wacko': {'wacko': []},
 'wackr': {'wackre': []},
 'wackril': {'wackrill': []},
 'wackston': {'wackstone': ['wackstones']},
 'wackstone': ['wackstones'],
 'wacl': {'wacle': []},
 'waco': ['wacoes'],
 'wacoan': {'wacoans': []},
 'wacoensi': {'wacoensis': []},
 'wacom': {'wacome': []},
 'wacongn': {'wacongne': []},
 'wacooche': {'wacoochee': []},
 'wacreni': {'wacrenier': []},
 'wacu': {'wacus': []},
 'wacvi': {'wacvie': []},
 'waczenrod': {'waczenrode': []},
 'wad': ['wadded', 'wadding'],
 'wada': {'wadas': []},
 'wadaad': {'wadaads': []},
 'wadabl': {'wadable': []},
 'wadaet': {'wadaetal': []},
 'wadaian': {'wadaians': []},
 'wadakkancherri': {'wadakkancherry': []},
 'wadam': {'wadams': []},
 'wadar': {'wadars': []},
 'waday': {'wadays': []},
 'wadbist': {'wadbister': []},
 'wadburi': {'wadbury': []},
 'wadco': {'wadcos': []},
 'wadcutt': {'wadcutter': ['wadcutters']},
 'wadcutter': ['wadcutters'],
 'wadd': {'wadde': ['waddeli'], 'wadds': []},
 'waddal': {'waddall': []},
 'waddam': {'waddams': []},
 'waddar': {'waddars': []},
 'wadde': ['waddeli'],
 'waddel': {'waddell': ['waddells'], 'waddels': []},
 'waddelf': {'waddelfs': []},
 'waddell': ['waddells'],
 'waddelov': {'waddelove': []},
 'waddelp': {'waddelps': []},
 'waddelt': {'waddelts': []},
 'wadden': {'waddens': []},
 'waddengebi': {'waddengebied': []},
 'waddense': {'waddensee': []},
 'waddenze': {'waddenzee': []},
 'wadder': {'wadders': []},
 'waddi': {'waddie': ['waddies', 'waddied'], 'waddis': [], 'waddy': ['waddys']},
 'waddie': ['waddies', 'waddied'],
 'waddil': {'waddill': []},
 'waddilov': {'waddilove': []},
 'waddingiu': {'waddingius': []},
 'waddingt': {'waddingtou': []},
 'waddington': {'waddingtons': []},
 'waddingu': {'waddingus': []},
 'waddju': {'waddjus': []},
 'waddl': {'waddle': ['waddled'], 'waddling': ['waddlings']},
 'waddle': ['waddled'],
 'waddler': {'waddler': []},
 'waddlewel': {'waddlewell': []},
 'waddli': {'waddly': []},
 'waddling': ['waddlings'],
 'waddlingli': {'waddlingly': []},
 'waddol': {'waddoll': []},
 'waddoup': {'waddoups': []},
 'waddy': ['waddys'],
 'waddycephalu': {'waddycephalus': []},
 'wade': ['waded', 'wadee', 'wadely', 'wadeing'],
 "wade'": {"wade's": []},
 'wadeabl': {'wadeable': []},
 'wadebridg': {'wadebridge': []},
 'wadedavi': {'wadedavis': []},
 'wadeevan': {'wadeevans': []},
 'wadegayl': {'wadegayles': []},
 'wadegeri': {'wadegery': []},
 'wadegil': {'wadegiles': []},
 'wadein': {'wadeins': []},
 'wadeit': {'wadeite': []},
 'wadel': {'wadell': []},
 'wadelim': {'wadelims': []},
 'wadeliu': {'wadelius': []},
 'wadem': {'wademant': []},
 'wademartin': {'wademartins': []},
 'wadenho': {'wadenhoe': []},
 'wadenswil': {'wadenswill': []},
 'wader': ['wadered'],
 'wadera': {'waderas': []},
 'wadero': {'waderos': []},
 'wadesmil': {'wadesmill': []},
 'wadesvil': {'wadesville': []},
 'wadevil': {'wadeville': []},
 'wadey': {'wadeye': [], 'wadeys': []},
 'wadeyar': {'wadeyars': []},
 'wadfra': {'wadfrae': []},
 'wadg': {'wadge': ['wadges']},
 'wadge': ['wadges'],
 'wadger': {'wadgers': []},
 'wadget': {'wadgets': []},
 'wadgp': {'wadgps': []},
 'wadham': {'wadhams': []},
 'wadhan': {'wadhans': []},
 'wadhook': {'wadhooks': []},
 'wadhum': {'wadhumal': []},
 'wadi': ['wadie', 'wadies'],
 'wadia': {'wadias': []},
 'wadich': {'wadiche': []},
 'wadid': {'wadids': []},
 'wadil': {'wadilal': [], 'wadill': []},
 'wadin': {'wadine': []},
 'wading': {'wadinge': []},
 'wadingbird': {'wadingbirds': []},
 'wadingboot': {'wadingboots': []},
 'wadingstock': {'wadingstockings': []},
 'wadingu': {'wadingus': []},
 'wadislau': {'wadislaus': []},
 'wadiyar': {'wadiyars': []},
 'wadjakensi': {'wadjakensis': []},
 'wadjkheperr': {'wadjkheperre': []},
 'wadjmos': {'wadjmose': []},
 'wadk': {'wadke': []},
 'wadkin': {'wadkins': []},
 'wadkop': {'wadkoping': []},
 'wadl': {'wadle': ['wadled'], 'wadling': [], 'wadls': []},
 'wadlci': {'wadlcy': []},
 'wadle': ['wadled'],
 'wadleigh': {'wadleighs': []},
 'wadley': {'wadleys': []},
 'wadli': {'wadly': []},
 'wadling': {'wadlinger': []},
 'wadlo': {'wadloe': []},
 'wadlow': {'wadlowe': []},
 'wadman': {'wadmans': []},
 'wadmol': {'wadmole': []},
 'wadmor': {'wadmore': []},
 'wadna': {'wadnae': []},
 'wado': {'wadoe': []},
 'wadonvil': {'wadonville': []},
 'wadowic': {'wadowice': []},
 'wadowski': {'wadowsky': []},
 'wadreagan': {'wadreagans': []},
 'wadrok': {'wadrokal': []},
 'wadset': {'wadsets': [], 'wadsetted': [], 'wadsetting': []},
 'wadsett': {'wadsetter': ['wadsetters'], 'wadsetts': []},
 'wadsetter': ['wadsetters'],
 'wadsleyit': {'wadsleyite': []},
 'wadst': {'wadsted': []},
 'wadsworth': {'wadsworths': []},
 'wadt': {'wadted': []},
 'wadworth': {'wadworths': []},
 'wady': ['wadys'],
 'wadzek': {'wadzeks': []},
 'wae': {'waes': []},
 'waeccend': {'waeccende': []},
 'waeckend': {'waeckende': []},
 'waeckerl': {'waeckerle': []},
 'waed': {'waede': []},
 'waee': {'waees': []},
 'waefae': {'waefaee': []},
 'waeg': {'waege': []},
 'waegel': {'waegele': [], 'waegell': []},
 'waegemaek': {'waegemaekers': []},
 'waegeman': {'waegemans': []},
 'waegh': {'waeghe': []},
 'waegmund': {'waegmunding': ['waegmundings']},
 'waegmunding': ['waegmundings'],
 'waegwolt': {'waegwoltic': []},
 'waeh': {'waehed': [], 'waehing': []},
 'waehl': {'waehle': []},
 'waehlen': {'waehlens': []},
 'waehr': {'waehre': []},
 'waehren': {'waehrens': []},
 'waehring': {'waehringer': []},
 'waek': {'waeke': [], 'waeks': []},
 'wael': {'waele': [], 'waels': []},
 'waeld': {'waelde': []},
 'waelderhau': {'waelderhaus': []},
 'waelhen': {'waelhens': []},
 'waeli': {'waely': []},
 'waelken': {'waelkens': []},
 'waelplaat': {'waelplaats': []},
 'waels': {'waelsing': ['waelsings']},
 'waelsing': ['waelsings'],
 'waelstow': {'waelstowe': []},
 'waelti': {'waelty': []},
 'waeltiwalt': {'waeltiwalters': []},
 'waen': {'waene': [], 'waening': []},
 'waene': {'waenee': []},
 'waenhuiskran': {'waenhuiskrans': []},
 'waenk': {'waenke': []},
 'waenr': {'waenre': []},
 'waeon': {'waeons': []},
 'waep': {'waeps': []},
 'waer': {'waere': [], 'waering': [], 'waerness': [], 'waers': []},
 'waerachtig': {'waerachtige': []},
 'waerachtigh': {'waerachtighe': []},
 'waerbek': {'waerbeke': []},
 'waerbi': {'waerby': []},
 'waerd': {'waerde': []},
 'waerdig': {'waerdige': []},
 'waerebek': {'waerebeke': []},
 'waerferth': {'waerferths': []},
 'waerloo': {'waerloos': []},
 'waerm': {'waerme': []},
 'waerndorf': {'waerndorfer': []},
 'waeromm': {'waeromme': []},
 'waersegg': {'waersegger': []},
 'waerst': {'waersted': []},
 'waerto': {'waertoe': []},
 'waesberg': {'waesberge': []},
 'waesbergh': {'waesberghe': []},
 'waesbergio': {'waesbergios': []},
 'waesch': {'waesche': []},
 'waeschl': {'waeschle': []},
 'waesom': {'waesome': []},
 'waesp': {'waespe': []},
 'waestma': {'waestmas': []},
 'waesuck': {'waesucks': []},
 'waet': {'waete': ['waeted']},
 'waete': {'waetee': []},
 'waeter': {'waetere': ['waeteres']},
 'waetere': ['waeteres'],
 'waeterloo': {'waeterloos': []},
 'waetl': {'waetlings': []},
 'waetlinga': {'waetlingas': []},
 'waetr': {'waetre': ['waetres']},
 'waetre': ['waetres'],
 'waewa': {'waewae': []},
 'waeyenberg': {'waeyenberge': []},
 'waeyenbergh': {'waeyenberghe': []},
 'waf': {'waffed': [], 'waffing': [], 'wafs': []},
 'wafai': {'wafaie': []},
 'wafar': {'wafare': []},
 'wafc': {'wafce': []},
 'wafd': {'wafds': []},
 'wafdist': {'wafdists': []},
 'wafe': {'wafes': []},
 'wafel': {'wafels': []},
 'wafelbakk': {'wafelbakker': []},
 'wafer': ['wafered', 'waferer', 'wafering', 'waferers'],
 'waferboard': {'waferboards': []},
 'wafercak': {'wafercakes': []},
 'waferer': {'wafereres': []},
 'waferfabr': {'waferfabrication': []},
 'waferi': {'wafery': []},
 'waferlik': {'waferlike': []},
 'waferscal': {'waferscale': []},
 'waff': {'waffe': [], 'waffs': []},
 'waffel': {'waffels': []},
 'waffelo': {'waffelos': []},
 'waffenbiindni': {'waffenbiindnis': []},
 'waffenbrud': {'waffenbruder': []},
 'waffenbundni': {'waffenbundnis': []},
 'waffenfarb': {'waffenfarbe': []},
 'waffengang': {'waffengange': []},
 'waffengdng': {'waffengdnge': []},
 'waffengrab': {'waffengraber': []},
 'waffenkund': {'waffenkunde': []},
 'waffenruh': {'waffenruhe': []},
 'waffenschmi': {'waffenschmied': []},
 'waffenschmied': {'waffenschmiede': []},
 'waffenstillstand': {'waffenstillstandes': [], 'waffenstillstands': []},
 'waffenstillstandskommiss': {'waffenstillstandskommission': []},
 'waffensystem': {'waffensysteme': []},
 'waffentrag': {'waffentrager': []},
 'waffenwerk': {'waffenwerke': []},
 'waffer': {'waffers': []},
 'waffet': {'waffeting': []},
 'waffl': {'waffle': ['waffled'], 'waffling': ['wafflings']},
 'waffle': ['waffled'],
 'waffleiron': {'waffleirons': []},
 'wafflelik': {'wafflelike': []},
 'waffler': {'waffler': []},
 'waffleweav': {'waffleweave': []},
 'waffli': {'waffly': []},
 'waffling': ['wafflings'],
 'waffn': {'waffne': []},
 'wafford': {'waffords': []},
 'wafh': {'wafhe': ['wafhes', 'wafhed'], 'wafhing': []},
 'wafhe': ['wafhes', 'wafhed'],
 'wafi': {'wafie': ['wafied'], 'wafy': []},
 'wafie': ['wafied'],
 'wafk': {'wafked': [], 'wafking': []},
 'wafkin': {'wafkins': []},
 'wafl': {'wafle': ['wafled'], 'wafls': []},
 'wafle': ['wafled'],
 'wafli': {'waflied': [], 'wafliing': [], 'waflis': []},
 'wafll': {'waflles': []},
 'wafp': {'wafps': []},
 'wafpol': {'wafpole': []},
 'wafr': {'wafre': ['wafres']},
 'wafre': ['wafres'],
 'wafri': {'wafry': []},
 'waft': ['wafte', 'wafted', 'waftes', 'wafting', 'wafteful', 'waftings'],
 'waftag': {'waftage': []},
 'wafter': {'wafters': []},
 'wafti': {'wafty': []},
 'waftur': {'wafture': []},
 'wag': ['wagged', 'wagging', 'wagness', 'waggings'],
 "wag'": {"wag'es": []},
 'waga': {'wagas': []},
 'wagabon': {'wagabone': ['wagabones']},
 'wagabond': {'wagabonds': []},
 'wagabone': ['wagabones'],
 'wagad': {'wagadou': []},
 'wagal': {'wagale': []},
 'wagames': {'wagamese': []},
 'wagan': {'wagane': ['waganer'], 'wagans': []},
 'waganda': {'wagandas': []},
 'wagane': ['waganer'],
 'wagar': {'wagars': []},
 'wagc': {'wagcs': []},
 'wagcn': {'wagcns': []},
 'wagdi': {'wagdy': []},
 'wage': ['waged', 'wagee', 'wagely', 'wageing'],
 'wageabl': {'wageable': []},
 'wageadjust': {'wageadjustment': []},
 'wagebargain': {'wagebargaining': []},
 'wagebas': {'wagebased': []},
 'wagebil': {'wagebill': ['wagebills']},
 'wagebill': ['wagebills'],
 'wageboard': {'wageboards': []},
 'wagecapit': {'wagecapital': []},
 'wagechang': {'wagechanges': []},
 'wageclaim': {'wageclaims': []},
 'wageconsci': {'wageconscious': []},
 'wagecost': {'wagecosts': []},
 'wagecut': {'wagecuts': [], 'wagecutting': []},
 'wagedemand': {'wagedemands': []},
 'wagedepend': {'wagedependent': []},
 'wagedepress': {'wagedepressing': []},
 'wagedetermin': {'wagedetermination': [], 'wagedetermining': []},
 'wagedifferenti': {'wagedifferential': ['wagedifferentials']},
 'wagedifferential': ['wagedifferentials'],
 'wageeam': {'wageeamers': [], 'wageeaming': []},
 'wageearn': {'wageearner': ['wageearners'], 'wageearning': ['wageearnings']},
 'wageearner': ['wageearners'],
 'wageearning': ['wageearnings'],
 'wageeconomi': {'wageeconomy': []},
 'wageemploy': {'wageemployed': [], 'wageemployment': []},
 'wagefreez': {'wagefreeze': []},
 'wagegood': {'wagegoods': []},
 'wagegroup': {'wagegroups': []},
 'wagehand': {'wagehands': []},
 'wagei': {'wageis': []},
 'wageincent': {'wageincentive': []},
 'wageincom': {'wageincome': []},
 'wageincreas': {'wageincrease': ['wageincreases']},
 'wageincrease': ['wageincreases'],
 'wageinduc': {'wageinduced': []},
 'wageinfl': {'wageinflation': []},
 'wagel': {'wagele': []},
 'wagelabor': {'wagelaborer': ['wagelaborers'], 'wagelaboring': []},
 'wagelaborer': ['wagelaborers'],
 'wagelabour': {'wagelabourer': ['wagelabourers'], 'wagelabouring': []},
 'wagelabourer': ['wagelabourers'],
 'wageless': {'wagelessness': []},
 'wagelevel': {'wagelevelling': [], 'wagelevels': []},
 'wagelman': {'wagelmans': []},
 'wagemak': {'wagemaker': ['wagemakers']},
 'wagemaker': ['wagemakers'],
 'wageman': {'wagemans': []},
 'wagen': {'wagene': ['wagener', 'wageners'], 'wagening': [], 'wagens': []},
 'wagena': {'wagenaer': []},
 'wagenaar': {'wagenaars': []},
 'wagenbau': {'wagenbauer': []},
 'wagenbichl': {'wagenbichler': []},
 'wagend': {'wagende': []},
 'wagene': ['wagener', 'wageners'],
 'wagened': {'wageneder': []},
 'wagenen': {'wagenens': []},
 'wagenfel': {'wagenfels': []},
 'wagenfuhr': {'wagenfuhrer': []},
 'wagenh': {'wagenhals': []},
 'wagenha': {'wagenhaer': []},
 'wagenhaus': {'wagenhauser': []},
 'wagenhof': {'wagenhofer': []},
 'wagenhub': {'wagenhuber': []},
 'wagenia': {'wagenias': []},
 'wagening': {'wageninge': ['wageninger']},
 'wageninge': ['wageninger'],
 'wagenings': {'wageningse': []},
 'wageniu': {'wagenius': []},
 'wagenlehn': {'wagenlehner': []},
 'wagenlenk': {'wagenlenker': []},
 'wagenmak': {'wagenmaker': ['wagenmakers']},
 'wagenmaker': ['wagenmakers'],
 'wagenman': {'wagenmans': []},
 'wagenseil': {'wagenseils': []},
 'wagenseiliu': {'wagenseilius': []},
 'wagensel': {'wagenseller': []},
 'wagentreib': {'wagentreiber': []},
 'wagentrieb': {'wagentrieber': []},
 'wagepacket': {'wagepackets': []},
 'wagepay': {'wagepayer': ['wagepayers'],
             'wagepaying': [],
             'wagepayment': ['wagepayments']},
 'wagepayer': ['wagepayers'],
 'wagepayment': ['wagepayments'],
 'wagepolici': {'wagepolicy': []},
 'wagepric': {'wageprice': []},
 'wageproduct': {'wageproductivity': []},
 'wager': ['wagerer',
           'wagered',
           'wagering',
           'wagerate',
           'wagerates',
           'wagerings'],
 'wagerais': {'wageraising': []},
 'wagereceiv': {'wagereceiver': ['wagereceivers'], 'wagereceiving': []},
 'wagereceiver': ['wagereceivers'],
 'wagerecht': {'wagerechte': []},
 'wagereduct': {'wagereduction': ['wagereductions']},
 'wagereduction': ['wagereductions'],
 'wageregul': {'wageregulating': [], 'wageregulation': []},
 'wagerel': {'wagerelated': [], 'wagerelation': []},
 'wagerent': {'wagerental': []},
 'wagereplac': {'wagereplacement': []},
 'wageri': {'wagery': []},
 'wagerl': {'wagerle': []},
 "wages'l": {"wages'll": []},
 'wagesalari': {'wagesalary': []},
 'wagesbil': {'wagesbill': []},
 'wagescal': {'wagescale': ['wagescales']},
 'wagescale': ['wagescales'],
 'wageset': {'wagesetting': []},
 'wagesett': {'wagesetters': []},
 'wageslav': {'wageslave': ['wageslaves']},
 'wageslave': ['wageslaves'],
 'wageslaveri': {'wageslavery': []},
 'wagesreceiv': {'wagesreceiving': []},
 'wagestabil': {'wagestabilization': []},
 'wagestructur': {'wagestructure': []},
 'wagesystem': {'wagesystems': []},
 'wagetenur': {'wagetenure': []},
 'wageunit': {'wageunits': []},
 'wagewag': {'wagewage': []},
 'wagework': {'wageworker': ['wageworkers'], 'wageworking': []},
 'wageworker': ['wageworkers'],
 'wagf': {'wagfs': []},
 'wagg': {'wagge': ['wagges'], 'waggs': []},
 'wagga': {'waggas': []},
 'wagge': ['wagges'],
 'waggen': {'waggener': [], 'waggens': []},
 'wagger': {'waggers': []},
 'waggeri': {'waggery': []},
 'waggg': {'wagggs': []},
 'waggi': {'waggie': [], 'waggis': [], 'waggy': []},
 'waggili': {'waggily': []},
 'waggin': {'waggins': []},
 'waggingli': {'waggingly': []},
 'waggish': {'waggishness': []},
 'waggishli': {'waggishly': []},
 'waggit': {'waggital': []},
 'waggith': {'waggithal': []},
 'waggl': {'waggle': ['waggled'], 'waggling': ['wagglings']},
 'waggle': ['waggled'],
 'waggler': {'wagglers': []},
 'waggli': {'waggly': []},
 'waggling': ['wagglings'],
 'waggon': ['waggoner', 'waggoned', 'waggonful', 'waggoneer', 'waggoning'],
 'waggonag': {'waggonage': []},
 'waggonbuild': {'waggonbuilder': []},
 'waggondriv': {'waggondriver': ['waggondrivers']},
 'waggondriver': ['waggondrivers'],
 'waggoner': {'waggonere': []},
 'waggonett': {'waggonette': ['waggonettes']},
 'waggonette': ['waggonettes'],
 'waggonhors': {'waggonhorse': ['waggonhorses']},
 'waggonhorse': ['waggonhorses'],
 'waggonload': {'waggonloads': []},
 'waggonmak': {'waggonmaker': ['waggonmakers']},
 'waggonmaker': ['waggonmakers'],
 'waggonmast': {'waggonmaster': []},
 'waggonn': {'waggonner': []},
 'waggonnett': {'waggonnette': []},
 'waggonri': {'waggonry': []},
 'waggontrain': {'waggontrains': []},
 'waggonway': {'waggonways': []},
 'waggonwheel': {'waggonwheels': []},
 'waggyng': {'waggynge': []},
 'wagh': {'waghe': []},
 'waghalt': {'waghalter': []},
 'waghela': {'waghelas': []},
 'waghemaker': {'waghemakere': []},
 'waghena': {'waghenaer': []},
 'wagher': {'waghers': []},
 'waghet': {'waghete': []},
 'wagheven': {'waghevens': []},
 'waghmar': {'waghmare': []},
 'waghmod': {'waghmode': []},
 'waghom': {'waghome': []},
 'waghorn': {'waghorne': []},
 'waghri': {'waghris': []},
 'waghya': {'waghyas': []},
 'wagi': {'wagie': ['wagies'], 'wagis': [], 'wagy': ['wagys']},
 'wagie': ['wagies'],
 'wagin': {'wagins': []},
 'waging': {'waginger': []},
 'wagingpeac': {'wagingpeace': []},
 'wagis': {'wagises': []},
 'wagl': {'wagle': [], 'wagling': []},
 'waglci': {'waglcy': []},
 'wagmar': {'wagmare': []},
 'wagmeist': {'wagmeister': []},
 'wagmul': {'wagmuller': []},
 'wagn': {'wagne': ['wagnes']},
 'wagnail': {'wagnails': []},
 'wagnal': {'wagnall': ['wagnalls', 'wagnallis'], 'wagnals': []},
 'wagnali': {'wagnalis': []},
 'wagnall': ['wagnalls', 'wagnallis'],
 'wagnalp': {'wagnalps': []},
 'wagnalt': {'wagnalts': []},
 'wagnau': {'wagnaus': []},
 'wagne': {'wagnee': []},
 'wagnel': {'wagnele': [], 'wagnell': ['wagnells']},
 'wagnele': {'wagnelee': []},
 'wagnell': ['wagnells'],
 'wagner': ['wagnered',
            'wagnerize',
            'wagnerism',
            'wagneritis',
            'wagnerized',
            'wagnerisms',
            'wagnerizing',
            'wagnerization'],
 "wagner'": {"wagner's": []},
 'wagnerconneri': {'wagnerconnery': []},
 'wagnerellend': {'wagnerellender': []},
 'wagneresqu': {'wagneresque': []},
 'wagnerfrag': {'wagnerfrage': []},
 'wagnerian': ['wagnerianer', 'wagnerianism'],
 'wagnerianli': {'wagnerianly': []},
 'wagnerienn': {'wagnerienne': ['wagneriennes']},
 'wagnerienne': ['wagneriennes'],
 'wagnerisch': {'wagnerische': []},
 'wagnerism': {'wagnerisme': []},
 'wagnerismu': {'wagnerismus': []},
 'wagnerit': {'wagnerite': ['wagnerites']},
 'wagnerite': ['wagnerites'],
 'wagnerlewi': {'wagnerlewis': []},
 'wagnernichol': {'wagnernichols': []},
 'wagnerpeys': {'wagnerpeyser': []},
 'wagnerregeni': {'wagnerregeny': []},
 'wagnerrog': {'wagnerrogers': []},
 'wagnersch': {'wagnersche': []},
 'wagnerschul': {'wagnerschule': []},
 'wagnersteagal': {'wagnersteagall': []},
 'wagnerstrass': {'wagnerstrasse': []},
 'wagneru': {'wagnerus': []},
 'wagni': {'wagnis': []},
 'wagnier': {'wagniere': ['wagnieres']},
 'wagniere': ['wagnieres'],
 'wagnirienn': {'wagnirienne': []},
 'wagniss': {'wagnisse': []},
 'wagnleitn': {'wagnleitner': []},
 'wago': {'wagos': []},
 'wagogo': {'wagogos': []},
 'wagon': ['wagone',
           'wagones',
           'wagoner',
           'wagoned',
           'wagoneer',
           'wagonful',
           'wagoning',
           'wagoneers',
           'wagonfuls'],
 "wagon'l": {"wagon'll": []},
 'wagonag': {'wagonage': []},
 'wagonair': {'wagonaire': []},
 'wagonb': {'wagonbed': ['wagonbeds']},
 'wagonbed': ['wagonbeds'],
 'wagonbodi': {'wagonbodies': [], 'wagonbody': []},
 'wagonbridg': {'wagonbridge': []},
 'wagonbuild': {'wagonbuilder': ['wagonbuilders'], 'wagonbuilding': []},
 'wagonbuilder': ['wagonbuilders'],
 'wagoncov': {'wagoncover': ['wagoncovers']},
 'wagoncover': ['wagoncovers'],
 'wagondriv': {'wagondriver': ['wagondrivers']},
 'wagondriver': ['wagondrivers'],
 'wagonett': {'wagonette': ['wagonettes']},
 'wagonette': ['wagonettes'],
 'wagongun': {'wagonguns': []},
 'wagonhors': {'wagonhorses': []},
 'wagonhous': {'wagonhouse': ['wagonhouses']},
 'wagonhouse': ['wagonhouses'],
 'wagonlik': {'wagonlike': []},
 'wagonlin': {'wagonlines': []},
 'wagonlit': {'wagonlits': []},
 'wagonload': {'wagonloads': []},
 'wagonmak': {'wagonmaker': ['wagonmakers'], 'wagonmaking': []},
 'wagonmaker': ['wagonmakers'],
 'wagonmast': {'wagonmaster': ['wagonmasters']},
 'wagonmaster': ['wagonmasters'],
 'wagonn': {'wagonner': ['wagonners']},
 'wagonner': ['wagonners'],
 'wagonnett': {'wagonnette': ['wagonnettes']},
 'wagonnette': ['wagonnettes'],
 'wagonpol': {'wagonpole': []},
 'wagonrestaur': {'wagonrestaurant': []},
 'wagonroad': {'wagonroads': []},
 'wagons': {'wagonsful': []},
 'wagonsel': {'wagonseller': []},
 'wagonsh': {'wagonshed': []},
 'wagonshop': {'wagonshops': []},
 'wagonsid': {'wagonside': []},
 'wagonslit': {'wagonslits': []},
 'wagontir': {'wagontire': []},
 'wagontongu': {'wagontongue': ['wagontongues']},
 'wagontongue': ['wagontongues'],
 'wagontrack': {'wagontracks': []},
 'wagontrain': {'wagontrains': []},
 'wagonway': {'wagonways': []},
 'wagonwheel': {'wagonwheels': []},
 'wagonwork': {'wagonworks': []},
 'wagonwright': {'wagonwright': []},
 'wagonyard': {'wagonyards': []},
 'wagoshens': {'wagoshense': []},
 'wagou': {'wagous': []},
 'wagp': {'wagps': []},
 'wagr': {'wagrs': []},
 'wagram': ['wagramer'],
 'wagramerstrass': {'wagramerstrasse': []},
 'wagranc': {'wagrancy': []},
 'wagrant': {'wagrants': []},
 'wagrian': {'wagrians': []},
 'wagschal': {'wagschale': []},
 'wagshal': {'wagshall': []},
 'wagstaff': {'wagstaffe': ['wagstaffes'], 'wagstaffs': []},
 'wagstaffe': ['wagstaffes'],
 'wagstafi': {'wagstafie': []},
 'wagstafl': {'wagstafle': []},
 'wagstafp': {'wagstafps': []},
 'wagstaft': {'wagstafte': [], 'wagstafts': []},
 'wagt': {'wagte': [], 'wagts': []},
 'wagtail': ['wagtaile'],
 'wagu': {'wague': [], 'wagus': []},
 'wagunha': {'wagunhas': []},
 'wagwat': {'wagwater': []},
 'wagy': ['wagys'],
 'wah': {'wahs': []},
 'waha': {'wahas': []},
 'wahab': {'wahabism': [], 'wahabs': []},
 'wahabb': {'wahabbism': []},
 'wahabbi': {'wahabbis': []},
 'wahabc': {'wahabces': []},
 'wahabe': {'wahabee': ['wahabees', 'wahabeeism']},
 'wahabec': {'wahabecs': []},
 'wahabee': ['wahabees', 'wahabeeism'],
 'wahabf': {'wahabfs': []},
 'wahabi': ['wahabies', 'wahabiism'],
 'wahabian': {'wahabians': []},
 'wahabist': {'wahabists': []},
 'wahabit': {'wahabite': ['wahabites']},
 'wahabite': ['wahabites'],
 'wahabl': {'wahabls': []},
 'wahaby': ['wahabys'],
 'wahadadar': {'wahadadars': []},
 'wahagni': {'wahagnies': []},
 'wahanganoch': {'wahanganoche': []},
 'waharl': {'waharlal': []},
 'wahatchi': {'wahatchie': []},
 'wahaubi': {'wahauby': []},
 'wahb': {'wahbe': []},
 'wahbi': {'wahby': []},
 'wahclellah': {'wahclellahs': []},
 'wahd': {'wahde': []},
 'wahdbi': {'wahdbis': [], 'wahdbys': []},
 'wahe': {'wahed': [], 'wahee': ['waheed'], 'wahes': [], 'wahing': []},
 'waheb': {'wahebe': []},
 'wahee': ['waheed'],
 'waheene': {'waheenee': []},
 'waheeni': {'waheenies': []},
 'waheh': {'wahehe': ['wahehes']},
 'wahehe': ['wahehes'],
 'wahein': {'waheine': []},
 'waher': {'wahers': []},
 'wahhab': {'wahhabism': []},
 'wahhabe': {'wahhabee': ['wahhabees', 'wahhabeeism']},
 'wahhabee': ['wahhabees', 'wahhabeeism'],
 'wahhabi': {'wahabi': [], 'wahhabies': [], 'wahhabiism': [], 'wahhabys': []},
 'wahhabist': {'wahhabists': []},
 'wahhabit': {'wahhabite': ['wahhabites']},
 'wahhabite': ['wahhabites'],
 'wahhabl': {'wahhabls': []},
 'wahhabt': {'wahhabts': []},
 'wahhdbi': {'wahhdbis': []},
 'wahhowpum': {'wahhowpums': []},
 'wahi': {'wahie': [], 'wahis': [], 'wahy': []},
 'wahibi': {'wahibis': []},
 'wahibr': {'wahibre': []},
 'wahich': {'wahiche': []},
 'wahid': {'wahids': []},
 'wahik': {'wahike': []},
 'wahin': {'wahine': ['wahines']},
 'wahine': ['wahines'],
 'wahkar': {'wahkare': []},
 'wahkendal': {'wahkendall': []},
 'wahkiacum': {'wahkiacums': []},
 'wahkiakum': {'wahkiakums': []},
 'wahl': {'wahle': [], 'wahling': [], 'wahls': []},
 'wahland': {'wahlander': []},
 'wahlbar': {'wahlbare': []},
 'wahlberg': {'wahlbergs': []},
 'wahlbezirk': {'wahlbezirke': []},
 'wahlbi': {'wahlby': []},
 'wahlcapitul': {'wahlcapitulation': []},
 'wahld': {'wahlde': []},
 'wahleithn': {'wahleithner': []},
 'wahlenbergia': {'wahlenbergias': []},
 'wahlend': {'wahlende': []},
 'wahlenmai': {'wahlenmaier': []},
 'wahler': {'wahlers': []},
 'wahlerfolg': {'wahlerfolge': []},
 'wahlergebni': {'wahlergebnis': []},
 'wahlergebniss': {'wahlergebnisse': ['wahlergebnisses']},
 'wahlergebnisse': ['wahlergebnisses'],
 'wahlfor': {'wahlfors': []},
 'wahlgeschichtlich': {'wahlgeschichtliches': []},
 'wahlgesetz': {'wahlgesetzes': []},
 'wahlitit': {'wahlitits': []},
 'wahlk': {'wahlke': []},
 'wahlkampagn': {'wahlkampagne': []},
 'wahlkampf': {'wahlkampfe': ['wahlkampfes']},
 'wahlkampfe': ['wahlkampfes'],
 'wahlkapel': {'wahlkapelle': []},
 'wahlkapitul': {'wahlkapitulation': []},
 'wahlkrei': {'wahlkreis': []},
 'wahlkreis': {'wahlkreise': []},
 'wahlland': {'wahllander': []},
 'wahllo': {'wahllos': []},
 'wahllos': {'wahllose': []},
 'wahlmann': {'wahlmanner': []},
 'wahlmethod': {'wahlmethode': []},
 'wahlperiod': {'wahlperiode': []},
 'wahlrecht': {'wahlrechtes': [], 'wahlrechts': []},
 'wahlrechtsfrag': {'wahlrechtsfrage': []},
 'wahlroo': {'wahlroos': []},
 'wahlsoziologi': {'wahlsoziologie': []},
 'wahlsoziologisch': {'wahlsoziologische': []},
 'wahlstrom': {'wahlstroms': []},
 'wahlsystem': {'wahlsysteme': []},
 'wahlt': {'wahlte': []},
 'wahluk': {'wahluke': []},
 'wahlurn': {'wahlurne': []},
 'wahlverhalten': {'wahlverhaltens': []},
 'wahlweis': {'wahlweise': []},
 'wahlwi': {'wahlwies': []},
 'wahlzimm': {'wahlzimmer': []},
 'wahmoni': {'wahmonie': []},
 'wahn': {'wahne': ['wahnes'], 'wahns': []},
 'wahnapita': {'wahnapitae': []},
 'wahne': {'wahnee': []},
 'wahnefri': {'wahnefried': []},
 'wahnerheid': {'wahnerheide': []},
 'wahnfri': {'wahnfried': []},
 'wahngass': {'wahngasse': []},
 'wahnhaft': {'wahnhafte': []},
 'wahnide': {'wahnidee': []},
 'wahnipita': {'wahnipitae': []},
 'wahnlo': {'wahnlos': []},
 'wahnote': {'wahnotee': []},
 'wahnschaff': {'wahnschaffe': []},
 'wahnse': {'wahnsee': []},
 'wahnsiedl': {'wahnsiedler': []},
 'wahnsinn': {'wahnsinns': []},
 'wahnsinnig': {'wahnsinnige': ['wahnsinniger']},
 'wahnsinnige': ['wahnsinniger'],
 'wahnt': {'wahnte': []},
 'wahnwitzig': {'wahnwitzige': []},
 'waho': {'wahoe': []},
 'wahom': {'wahome': ['wahomer']},
 'wahome': ['wahomer'],
 'wahoo': ['wahooing'],
 'wahosk': {'wahoske': []},
 'wahowpum': {'wahowpums': []},
 'wahpakoota': {'wahpakootas': []},
 'wahpaton': {'wahpatone': [], 'wahpatons': []},
 'wahpatoota': {'wahpatootas': []},
 'wahpekut': {'wahpekute': ['wahpekutes']},
 'wahpekute': ['wahpekutes'],
 'wahpeton': {'wahpetons': []},
 'wahpetonwan': {'wahpetonwans': []},
 'wahr': {'wahre': ['wahres'], 'wahring': [], 'wahrs': []},
 'wahre': ['wahres'],
 'wahrenberg': {'wahrenberger': []},
 'wahrend': {'wahrende': ['wahrender']},
 'wahrendd': {'wahrenddes': []},
 'wahrende': ['wahrender'],
 'wahrgenommen': {'wahrgenommene': ['wahrgenommener', 'wahrgenommenes']},
 'wahrgenommene': ['wahrgenommener', 'wahrgenommenes'],
 'wahrhafft': {'wahrhaffte': []},
 'wahrhafftig': {'wahrhafftige': []},
 'wahrhaft': {'wahrhafte': ['wahrhaftes', 'wahrhafter']},
 'wahrhafte': ['wahrhaftes', 'wahrhafter'],
 'wahrhaftig': {'wahrhaftige': ['wahrhaftiges', 'wahrhaftiger']},
 'wahrhaftige': ['wahrhaftiges', 'wahrhaftiger'],
 'wahrheit': {'wahrheits': []},
 'wahrheitsbegriff': {'wahrheitsbegriffs': []},
 'wahrheitsbewei': {'wahrheitsbeweis': []},
 'wahrheitserkenntni': {'wahrheitserkenntnis': []},
 'wahrheitsfrag': {'wahrheitsfrage': []},
 'wahrheitsgetreu': {'wahrheitsgetreue': []},
 'wahrheitslehr': {'wahrheitslehre': []},
 'wahrheitslieb': {'wahrheitsliebe': []},
 'wahrheitssuch': {'wahrheitssuche': ['wahrheitssucher']},
 'wahrheitssuche': ['wahrheitssucher'],
 'wahrheitstheori': {'wahrheitstheorie': []},
 'wahrheitsverstandni': {'wahrheitsverstandnis': []},
 'wahrheitswert': {'wahrheitswerte': []},
 'wahring': {'wahringer': []},
 'wahringerstrab': {'wahringerstrabe': []},
 'wahringerstrass': {'wahringerstrasse': []},
 'wahrnehm': {'wahrnehme': []},
 'wahrnehmbar': {'wahrnehmbare': ['wahrnehmbarer', 'wahrnehmbares']},
 'wahrnehmbare': ['wahrnehmbarer', 'wahrnehmbares'],
 'wahrnehmen': {'wahrnehmens': []},
 'wahrnehmend': {'wahrnehmende': []},
 'wahrnehmung': {'wahrnehmungs': []},
 'wahrnehmungsgegenstand': {'wahrnehmungsgegenstande': []},
 'wahrnehmungsgeschicht': {'wahrnehmungsgeschichte': []},
 'wahrnehmungshorizont': {'wahrnehmungshorizonte': []},
 'wahrnehmungslehr': {'wahrnehmungslehre': []},
 'wahrnehmungsmust': {'wahrnehmungsmuster': []},
 'wahrnehmungspsychologi': {'wahrnehmungspsychologie': []},
 'wahrnehmungstheori': {'wahrnehmungstheorie': []},
 'wahrnehmungsurteil': {'wahrnehmungsurteile': []},
 'wahrnehmungsweis': {'wahrnehmungsweise': []},
 'wahrsag': {'wahrsager': []},
 'wahrscheinlich': {'wahrscheinliche': ['wahrscheinliches',
                                        'wahrscheinlicher']},
 'wahrscheinliche': ['wahrscheinliches', 'wahrscheinlicher'],
 'wahrscheinlicher': {'wahrscheinlichere': []},
 'wahrscheinlicherweis': {'wahrscheinlicherweise': []},
 'wahrscheinlichkeit': {'wahrscheinlichkeits': []},
 'wahrscheinlichkeitsbegriff': {'wahrscheinlichkeitsbegriffs': []},
 'wahrscheinlichkeitsdicht': {'wahrscheinlichkeitsdichte': []},
 'wahrscheinlichkeitsgesetz': {'wahrscheinlichkeitsgesetze': []},
 'wahrscheinlichkeitslehr': {'wahrscheinlichkeitslehre': []},
 'wahrscheinlichkeitstheoretisch': {'wahrscheinlichkeitstheoretische': ['wahrscheinlichkeitstheoretischer']},
 'wahrscheinlichkeitstheoretische': ['wahrscheinlichkeitstheoretischer'],
 'wahrscheinlichkeitstheori': {'wahrscheinlichkeitstheorie': []},
 'wahrscheinlichst': {'wahrscheinlichste': []},
 'wahrst': {'wahrste': []},
 'wahrt': {'wahrte': []},
 'wahrung': {'wahrungs': []},
 'wahrungsfond': {'wahrungsfonds': []},
 'wahrungsfrag': {'wahrungsfrage': []},
 'wahrungsintegr': {'wahrungsintegration': []},
 'wahrungspolitisch': {'wahrungspolitische': []},
 'wahrungsproblem': {'wahrungsprobleme': []},
 'wahrungssystem': {'wahrungssystems': []},
 'wahrungsverhaltniss': {'wahrungsverhaltnisse': []},
 'wahrzunehmend': {'wahrzunehmende': []},
 'wahs': {'wahse': ['wahsed']},
 'wahse': ['wahsed'],
 'waht': {'wahted': [], 'wahts': []},
 'wahtok': {'wahtoke': []},
 'wahul': {'wahull': []},
 'wahuma': {'wahumas': []},
 'wahungw': {'wahungwe': []},
 'wahwah': {'wahwahs': []},
 'wahwe': {'wahwee': []},
 'wai': {'waied': [], 'waiing': [], 'wais': [], 'way': []},
 'waiahol': {'waiahole': []},
 'waiala': {'waialae': []},
 'waiale': {'waialee': []},
 'waialeal': {'waialeale': []},
 'waiana': {'waianae': ['waianaes']},
 'waianab': {'waianabe': []},
 'waianae': ['waianaes'],
 'waiandanc': {'waiandance': []},
 'waianuenu': {'waianuenue': []},
 'waiata': {'waiatas': []},
 'waibal': {'waibale': []},
 'waibl': {'waible': [], 'waibling': ['waiblings']},
 'waibling': {'waiblinger': ['waiblingers']},
 'waiblingen': {'waiblingens': []},
 'waiblinger': ['waiblingers'],
 'waibridg': {'waibridge': []},
 'waic': {'waice': [], 'waics': []},
 'waich': {'waiched': [], 'waiching': []},
 'waid': {'waide': ['waides', 'waided'], 'waiding': [], 'waids': []},
 'waidbach': {'waidbacher': []},
 'waide': ['waides', 'waided'],
 'waidegrav': {'waidegrave': []},
 'waidel': {'waidele': []},
 'waidens': {'waidenses': []},
 'waider': {'waidering': []},
 'waidha': {'waidhas': []},
 'waidhau': {'waidhaus': []},
 'waidhof': {'waidhofer': []},
 'waidr': {'waidring': []},
 'waidyaratn': {'waidyaratne': []},
 'waiehous': {'waiehouses': []},
 'waier': {'waiers': []},
 'waierburi': {'waierbury': []},
 'waierhous': {'waierhouse': []},
 'waif': ['waife', 'waifes', 'waifed', 'waifing'],
 'waifar': {'waifare': []},
 'waiff': {'waiffs': []},
 'waifi': {'waify': []},
 'waifish': {'waifishness': []},
 'waifishli': {'waifishly': []},
 'waiflik': {'waiflike': []},
 'waifr': {'waifre': []},
 'waift': {'waifts': []},
 'waiftcoat': {'waiftcoats': []},
 'waig': {'waige': ['waiges', 'waiged']},
 'waigat': {'waigats': []},
 'waige': ['waiges', 'waiged'],
 'waigeo': {'waigeoe': []},
 'waigh': {'waighe': ['waighed'], 'waighing': [], 'waighs': []},
 'waighe': ['waighed'],
 'waighstil': {'waighstill': []},
 'waight': {'waighte': ['waighted', 'waightes'],
            'waighting': [],
            'waights': []},
 'waighte': ['waighted', 'waightes'],
 'waighti': {'waightie': [], 'waighty': []},
 'waightin': {'waightines': []},
 'waightsil': {'waightsill': []},
 'waightstil': {'waightstill': []},
 'waightyn': {'waightynes': []},
 'waigiensi': {'waigiensis': []},
 'waigiuensi': {'waigiuensis': []},
 'waigni': {'waignies': []},
 'waigreen': {'waigreens': []},
 'waih': {'waihed': [], 'waihing': []},
 'waiharakek': {'waiharakeke': []},
 'waihe': {'waihee': []},
 "waihe'": {"waihe'e": []},
 'waihek': {'waiheke': []},
 'waihirer': {'waihirere': []},
 'waii': {'waiied': [], 'waiiing': [], 'waiis': []},
 'waiiac': {'waiiace': []},
 'waiiam': {'waiiams': []},
 'waiian': {'waiians': []},
 'waiii': {'waiiis': []},
 'waiit': {'waiited': []},
 'waij': {'waijing': [], 'waijs': []},
 'waik': {'waike': ['waiked'], 'waiking': [], 'waiks': []},
 'waika': {'waikas': []},
 'waikan': {'waikane': []},
 'waikana': {'waikanae': []},
 'waikapala': {'waikapalae': []},
 'waikar': {'waikare': ['waikareiti']},
 'waikare': ['waikareiti'],
 'waikato': {'waikatos': []},
 'waike': ['waiked'],
 'waikel': {'waikele': []},
 'waiker': {'waikere': []},
 'waikeri': {'waikerie': []},
 'waikieki': {'waikiekie': []},
 'waikin': {'waikins': []},
 'waikit': {'waikite': []},
 'waikn': {'waiknes': []},
 'waikna': {'waiknas': []},
 'waikona': {'waikonaiti': []},
 'waikumet': {'waikumete': []},
 'waikun': {'waikune': []},
 'wail': ['waile', 'wailed', 'wailes', 'wailing', 'wailful', 'wailfully'],
 'wailabl': {'wailable': []},
 'wailac': {'wailace': []},
 'wailaki': {'wailakis': []},
 'wailc': {'wailcs': []},
 'waileful': {'wailefull': []},
 'wailel': {'wailele': []},
 'wailer': {'wailer': []},
 'waili': {'wailis': [], 'waily': []},
 'wailik': {'wailike': []},
 'wailingli': {'wailingly': []},
 'wailingplac': {'wailingplace': []},
 'wailiug': {'wailiugs': []},
 'waill': {'waille': [], 'wailling': [], 'waills': []},
 'wailli': {'wailly': []},
 'waillyng': {'waillynge': []},
 'wailup': {'wailupe': []},
 'waim': {'waime': ['waimed', 'waimes'], 'waiming': []},
 'waimari': {'waimarie': []},
 'waimat': {'waimate': []},
 'waime': ['waimed', 'waimes'],
 'waimea': {'waimeae': [], 'waimeas': []},
 'waimli': {'waimly': []},
 'wain': ['waine', 'waines', 'wained', 'waining'],
 'waina': {'wainae': []},
 'wainag': {'wainage': []},
 'waincym': {'waincymer': []},
 'waindel': {'waindell': []},
 'waine': {'wainee': []},
 "waine'": {"waine'e": []},
 'wainer': {'wainers': []},
 'wainewright': {'wainewrights': []},
 'wainfcot': {'wainfcotted': []},
 'wainflet': {'wainflete': []},
 'waingat': {'waingate': []},
 'wainhau': {'wainhaus': []},
 'wainhous': {'wainhouse': []},
 'waini': {'wainy': []},
 'wainik': {'wainikeli': []},
 'wainload': {'wainloads': []},
 'wainlod': {'wainlode': []},
 'wainrid': {'wainriders': []},
 'wainright': {'wainrights': []},
 'wainrop': {'wainropes': []},
 'wainsburi': {'wainsbury': []},
 'wainscoat': {'wainscoated': [], 'wainscoating': [], 'wainscoats': []},
 'wainscot': ['wainscote',
              'wainscoted',
              'wainscotes',
              'wainscotted',
              'wainscoting',
              'wainscotting'],
 'wainscott': {'wainscotte': [], 'wainscotts': []},
 'wainseot': {'wainseotted': []},
 'wainsgat': {'wainsgate': []},
 'wainstal': {'wainstalls': []},
 'wainston': {'wainstones': []},
 'waint': {'wainting': []},
 'wainut': {'wainuts': []},
 'wainwar': {'wainwaring': []},
 'wainwrighf': {'wainwrighfs': []},
 'wainwright': {'wainwright': []},
 'waiohin': {'waiohine': []},
 'waion': {'waione': []},
 'waip': {'waiped': []},
 'waipoi': {'waipoie': []},
 'waipol': {'waipole': ['waipoles']},
 'waipole': ['waipoles'],
 'wair': {'waire': ['waires', 'waired'], 'wairing': [], 'wairs': []},
 'waira': {'wairas': []},
 'wairakit': {'wairakite': []},
 'wairant': {'wairanted': []},
 'waird': {'wairded': [], 'wairding': [], 'wairds': []},
 'waire': ['waires', 'waired'],
 'wairer': {'wairere': []},
 'wairi': {'wairis': [], 'wairy': []},
 'wairior': {'wairiors': []},
 'wairn': {'wairne': ['wairned'], 'wairning': []},
 'wairne': ['wairned'],
 'wairop': {'wairope': []},
 'wais': {'waise': [], 'waising': []},
 'waisact': {'waisaction': []},
 'waisal': {'waisale': []},
 'waisbrook': {'waisbrooker': []},
 'waiscoat': {'waiscoats': []},
 'waisdin': {'waisdine': ['waisdines']},
 'waisdine': ['waisdines'],
 'waisembl': {'waisemblance': []},
 'waisenhau': {'waisenhaus': []},
 'waisenhaus': {'waisenhauses': []},
 'waisenhauskirch': {'waisenhauskirche': []},
 'waisenhausstrass': {'waisenhausstrasse': []},
 'waisenkind': {'waisenkinder': []},
 'waisenstrass': {'waisenstrasse': []},
 'waisenvat': {'waisenvater': []},
 'waisom': {'waisome': []},
 'waissenberg': {'waissenberger': []},
 'waist': ['waiste', 'waisted', 'waistes', 'waisting', 'waistings'],
 'waistband': {'waistband': []},
 'waistbead': {'waistbeads': []},
 'waistbelt': {'waistbelts': []},
 'waistboard': {'waistboards': []},
 'waistcloth': ['waistclothes'],
 'waistcoast': {'waistcoasts': []},
 'waistcoat': ['waistcoate',
               'waistcoated',
               'waistcoates',
               'waistcoateer',
               'waistcoating',
               'waistcoatings',
               'waistcoateers'],
 'waistcoatbutton': {'waistcoatbuttons': []},
 'waistcoatpocket': {'waistcoatpockets': []},
 'waisted': {'waistedness': []},
 'waistel': {'waistell': []},
 'waisteoat': {'waisteoats': []},
 'waister': {'waisters': []},
 'waistgunn': {'waistgunner': []},
 'waisthand': {'waisthands': []},
 'waistiin': {'waistiine': []},
 'waistlet': {'waistlets': []},
 'waistlik': {'waistlike': []},
 'waistlin': {'waistline': []},
 'waistmak': {'waistmaker': ['waistmakers'], 'waistmaking': []},
 'waistmaker': ['waistmakers'],
 'waiststr': {'waiststring': ['waiststrings']},
 'waiststring': ['waiststrings'],
 'wait': ['waite',
          'waited',
          'waitely',
          'waitted',
          'waiting',
          'waitful',
          'waitting',
          'waiteing',
          'waitfulness'],
 'waitabl': {'waitable': []},
 'waitaker': {'waitakere': ['waitakeres']},
 'waitakere': ['waitakeres'],
 'waital': {'waitall': []},
 'waitaminut': {'waitaminute': []},
 'waitani': {'waitany': []},
 'waitarer': {'waitarere': []},
 'waitbi': {'waitby': []},
 'waitc': {'waitcs': []},
 'waitch': {'waitches': []},
 'waite': {'waitee': ['waitees']},
 'waitee': ['waitees'],
 'waitem': {'waitemate': []},
 'waiter': ['waitere', 'waitered', 'waitering'],
 "waiter'": {"waiter's": []},
 'waitergirl': {'waitergirls': []},
 'waiterli': {'waiterly': []},
 'waitership': {'waiterships': []},
 'waitet': {'waitete': []},
 'waitevil': {'waiteville': []},
 'waitforal': {'waitforall': []},
 'waitformultipleobject': {'waitformultipleobjects': []},
 'waitforpendingfin': {'waitforpendingfinalizers': []},
 'waitforth': {'waitforthe': []},
 'waith': {'waithe': [], 'waithing': []},
 'waithandl': {'waithandle': ['waithandles']},
 'waithandle': ['waithandles'],
 'waithman': {'waithmans': []},
 'waiti': {'waitie': ['waities'], 'waitis': [], 'waity': []},
 'waitie': ['waities'],
 'waitin': {'waitine': [], 'waitins': []},
 'waiting': {'waitinge': [], 'waitingness': []},
 'waitingforth': {'waitingforthe': []},
 'waitinghal': {'waitinghall': []},
 'waitingli': {'waitingly': []},
 'waitinglin': {'waitingline': []},
 'waitinglist': {'waitinglists': []},
 'waitingmaid': {'waitingmaids': []},
 'waitingplac': {'waitingplace': []},
 'waitingroom': {'waitingrooms': []},
 'waitingtim': {'waitingtime': ['waitingtimes']},
 'waitingtime': ['waitingtimes'],
 'waitkin': {'waitkins': []},
 'waitku': {'waitkus': []},
 'waitl': {'waitle': []},
 'waitlist': {'waitlisted': [], 'waitlisting': [], 'waitlists': []},
 'waitmessag': {'waitmessage': []},
 'waito': {'waitos': []},
 'waiton': {'waitone': [], 'waitons': []},
 'waitor': {'waitors': []},
 'waitpeopl': {'waitpeople': []},
 'waitperson': {'waitpersons': []},
 'waitr': {'waitres': []},
 'waitress': ['waitressed', 'waitressing'],
 'waitressi': {'waitressy': []},
 'waitron': {'waitrons': []},
 'waitros': {'waitrose': []},
 'waitstaff': {'waitstaffs': []},
 'waitstat': {'waitstate': ['waitstates']},
 'waitstate': ['waitstates'],
 'waitstil': {'waitstill': []},
 'waitt': {'waitte': [], 'waitts': []},
 'waittim': {'waittime': ['waittimes']},
 'waittime': ['waittimes'],
 'waitu': {'waitus': []},
 'waitvil': {'waitville': []},
 'waitwel': {'waitwell': []},
 'waitzenegg': {'waitzenegger': []},
 'waitzfeld': {'waitzfelder': []},
 'waiu': {'waiued': []},
 'waiv': {'waif': [], 'waive': ['waived'], 'waiving': ['waivings']},
 'waivabl': {'waivability': [], 'waivable': []},
 'waive': ['waived'],
 'waiveabl': {'waiveable': []},
 'waiver': ['waivered', 'waiverers', 'waivering', 'waiverable'],
 'waivi': {'waivis': []},
 'waiving': ['waivings'],
 'waivod': {'waivode': []},
 'waiwai': {'waiwais': []},
 'waiwaiol': {'waiwaiole': []},
 'waiwod': {'waiwode': ['waiwodes']},
 'waiwode': ['waiwodes'],
 'waiy': {'waiye': []},
 'waiz': {'waize': []},
 'waizenegg': {'waizenegger': []},
 'waizenhof': {'waizenhofer': []},
 'waizgantho': {'waizganthos': []},
 'waj': {'wajs': []},
 'wajah': {'wajahs': []},
 'wajaj': {'wajaje': []},
 'wajak': {'wajaks': []},
 'wajal': {'wajale': []},
 'wajda': {'wajda': []},
 'wajdi': {'wajdy': []},
 'waje': {'wajed': [], 'wajeed': [], 'wajes': []},
 'wajh': {'wajhed': [], 'wajhing': []},
 'waji': {'wajy': []},
 'wajidali': {'wajidalis': []},
 'wajit': {'wajited': []},
 'wajj': {'wajjes': []},
 'wajk': {'wajked': [], 'wajking': [], 'wajks': []},
 'wajl': {'wajle': [], 'wajls': []},
 'wajli': {'wajlis': []},
 'wajpol': {'wajpole': []},
 'wajr': {'wajres': [], 'wajrs': []},
 'wajt': {'wajted': [], 'wajting': []},
 'wak': {'waks': []},
 "wak'a": {"wak'as": []},
 "wak'n": {"wak'ns": []},
 'waka': {'wakae': [], 'wakas': []},
 'wakaa': {'wakaae': []},
 'wakad': {'wakade': []},
 'wakaf': {'wakafs': []},
 'wakala': {'wakalas': []},
 'wakalah': {'wakalahs': []},
 'wakam': {'wakame': []},
 'wakamba': {'wakambas': []},
 'wakan': {'wakans': []},
 'wakansh': {'wakanshe': []},
 'wakar': {'wakare': []},
 'wakarit': {'wakarite': []},
 'wakasanosuk': {'wakasanosuke': []},
 'wakashan': {'wakashan': []},
 'wakat': {'wakate': []},
 'wakatab': {'wakatabe': []},
 'wakatak': {'wakatake': []},
 'wakatan': {'wakatane': []},
 'wakatsuki': {'wakatsukis': []},
 'wakatt': {'wakatte': []},
 'wakaw': {'wakawe': []},
 'wakays': {'wakayse': []},
 'wakc': {'wakcfulness': []},
 'wakch': {'wakching': []},
 'wakd': {'wakde': []},
 'wake': ['wakee',
          'waked',
          'wakely',
          'wakeing',
          'wakeful',
          'wakelys',
          'wakeness',
          'wakefully',
          'wakefulness'],
 'wakeb': {'wakebe': []},
 'wakebi': {'wakeby': []},
 'wakeboard': ['wakeboarder', 'wakeboarders', 'wakeboarding'],
 'wakebridg': {'wakebridge': []},
 'waked': {'wakede': []},
 'wakeel': {'wakeels': []},
 'wakeeni': {'wakeeny': []},
 'wakefeild': {'wakefeilde': []},
 'wakefeld': {'wakefelde': []},
 'wakefi': {'wakefie': []},
 'wakefield': {'wakefielde': [], 'wakefieldism': [], 'wakefields': []},
 'wakefieldian': {'wakefieldianism': [], 'wakefieldians': []},
 'wakefui': {'wakefuiness': []},
 'wakeful': {'wakefull': ['wakefullness']},
 'wakefull': ['wakefullness'],
 'wakefuln': {'wakefulnes': []},
 'wakeham': {'wakehams': []},
 'wakehous': {'wakehouse': []},
 'wakehurst': {'wakehursts': []},
 'wakekeep': {'wakekeeping': []},
 'wakel': {'wakeling': []},
 'wakele': {'wakelee': []},
 'wakeless': {'wakelessness': []},
 'wakeley': {'wakeleys': []},
 'wakelik': {'wakelike': []},
 'wakem': {'wakemed': [], 'wakems': []},
 'wakeman': {'wakemans': []},
 'wakemanit': {'wakemanites': []},
 'waken': {'wakened': [],
           'wakener': ['wakeners'],
           'wakening': [],
           'wakens': []},
 'wakenel': {'wakenell': []},
 'wakener': ['wakeners'],
 'wakensi': {'wakensis': []},
 'wakepromot': {'wakepromoting': []},
 'waker': ['wakering'],
 'wakerel': {'wakerell': []},
 'wakerew': {'wakerewe': []},
 'wakerif': {'wakerife': []},
 'wakerl': {'wakerling': []},
 'wakerli': {'wakerly': []},
 'wakerobin': {'wakerobins': []},
 'wakes': {'wakese': []},
 'wakess': {'wake': []},
 'wakeston': {'wakestone': []},
 'waketim': {'waketime': []},
 'wakeup': {'wakeups': []},
 'wakevil': {'wakeville': []},
 'wakew': {'wakewing': []},
 'wakewalk': {'wakewalker': []},
 'wakf': {'wakfe': [], 'wakfs': []},
 'wakh': {'wakhe': []},
 'wakhani': {'wakhanis': []},
 'wakhar': {'wakhare': []},
 'wakhi': {'wakhis': []},
 'waki': {'wakie': [], 'wakis': [], 'waky': []},
 'wakil': {'wakile': [], 'wakils': []},
 'wakima': {'wakimae': []},
 'wakin': {'wakins': []},
 'waking': {'wakinge': []},
 'wakingconsci': {'wakingconsciousness': []},
 'wakingli': {'wakingly': []},
 'wakinglif': {'wakinglife': []},
 'wakingsleep': {'wakingsleeping': []},
 'wakingst': {'wakingstate': []},
 'wakingtim': {'wakingtime': []},
 'wakiup': {'wakiups': []},
 'wakk': {'wakke': []},
 'wakka': {'wakkas': []},
 'wakkari': {'wakkary': []},
 'wakken': {'wakkened': []},
 'wakker': {'wakkers': []},
 'wakki': {'wakkie': []},
 'wakl': {'wakling': []},
 'waklci': {'waklcy': []},
 'waklens': {'waklenses': []},
 'wakley': {'wakleys': []},
 'wakli': {'wakly': []},
 'wakll': {'waklls': []},
 'wakn': {'wakned': []},
 'waknai': {'waknais': []},
 'wakni': {'waknis': []},
 'wako': {'wakoes': [], 'wakos': []},
 'wakolbing': {'wakolbinger': []},
 'wakon': {'wakons': []},
 'wakond': {'wakonde': []},
 'wakor': {'wakore': []},
 'wakpekut': {'wakpekute': []},
 'waksal': {'waksals': []},
 'wakshul': {'wakshull': []},
 'wakut': {'wakute': []},
 'wakw': {'wakwe': []},
 'wakwer': {'wakwere': []},
 'wakyn': {'wakyns': []},
 'wakyng': {'wakynge': []},
 'wal': {'wals': []},
 'wala': {'walae': [], 'walaing': [], 'walas': []},
 'walaa': {'walaas': []},
 'walabl': {'walables': []},
 'walac': {'walace': []},
 'walach': {'walachs': []},
 'walachi': {'walachie': [], 'walachy': []},
 'walachian': {'walachians': []},
 'walachisch': {'walachische': []},
 'walad': {'walader': []},
 'waladd': {'waladde': []},
 'walaeu': {'walaeus': []},
 'walafr': {'walafred': []},
 'walafri': {'walafried': []},
 'walafridu': {'walafridus': []},
 'walah': {'walahe': []},
 'walahfri': {'walahfried': []},
 'walai': {'walais': []},
 'walajti': {'walajtys': []},
 'walak': {'walaker': []},
 'walallaw': {'walallawiti': []},
 'walallensi': {'walallensis': []},
 'walam': {'walamer': []},
 'walamir': {'walamirs': []},
 'walan': {'walane': []},
 'walana': {'walanae': []},
 'walanab': {'walanabe': []},
 'walanc': {'walance': []},
 'waland': {'walander': []},
 'walanu': {'walanus': []},
 'walapai': {'walapai': []},
 'walapan': {'walapane': []},
 'walar': {'walaric': []},
 'walaricu': {'walaricus': []},
 'walass': {'walasse': []},
 'walau': {'walaus': []},
 'walauw': {'walauwe': []},
 'walav': {'walave': []},
 'walaw': {'walawe': []},
 'walawand': {'walawander': []},
 'walawend': {'walawender': []},
 'walay': {'walays': []},
 'walb': {'walbe': [], 'walbs': []},
 'walbanck': {'walbancke': []},
 'walbank': {'walbanke': []},
 'walbe': {'walbee': []},
 'walbeoff': {'walbeoffe': []},
 'walber': {'walberer': []},
 'walberberg': {'walberberger': []},
 'walberg': {'walberger': [], 'walbergs': []},
 'walbess': {'walbesser': []},
 'walbi': {'walby': []},
 'walbin': {'walbiner': []},
 'walbonn': {'walbonne': []},
 'walboom': {'walboomers': []},
 'walborski': {'walborsky': []},
 'walbottl': {'walbottle': []},
 'walbourn': {'walbourne': []},
 'walbridg': {'walbridge': ['walbridges']},
 'walbridge': ['walbridges'],
 'walbrldg': {'walbrldge': []},
 'walbrok': {'walbroke': []},
 'walbrook': {'walbrooke': []},
 'walburg': {'walburge': ['walburger']},
 'walburge': ['walburger'],
 'walburgi': {'walburgis': []},
 'walburi': {'walbury': []},
 'walby': {'walbye': []},
 'walc': {'walce': [], 'walcs': []},
 'walcariu': {'walcarius': []},
 'walch': {'walche': ['walched', 'walches'], 'walching': [], 'walchs': []},
 'walchand': {'walchands': []},
 'walche': ['walched', 'walches'],
 'walchelin': {'walcheline': []},
 'walchelinu': {'walchelinus': []},
 'walchense': {'walchensee': []},
 'walcher': {'walchere': []},
 'walcheru': {'walcherus': []},
 'walchia': {'walchias': []},
 'walchiu': {'walchius': []},
 'walchl': {'walchle': []},
 'walchse': {'walchsee': []},
 'walchshof': {'walchshofer': []},
 'walci': {'walcy': []},
 'walckena': {'walckenaer': []},
 'walcker': {'walckers': []},
 'walckier': {'walckiers': []},
 'walcom': {'walcome': []},
 'walcomb': {'walcombe': []},
 'walcot': {'walcote': [], 'walcots': []},
 'walcotf': {'walcotfs': []},
 'walcott': {'walcotts': []},
 'walcottvil': {'walcottville': []},
 'walczi': {'walczy': []},
 'walczymi': {'walczymy': []},
 'wald': {'walde': ['waldes'], 'walding': [], 'walds': []},
 'waldam': {'waldameer': []},
 'waldameis': {'waldameise': []},
 'waldarbeit': {'waldarbeiter': []},
 'waldav': {'waldave': []},
 'waldbau': {'waldbaues': [], 'waldbaus': []},
 'waldbaulich': {'waldbauliche': ['waldbaulicher']},
 'waldbauliche': ['waldbaulicher'],
 'waldbaum': {'waldbaume': [], 'waldbaums': []},
 'waldbdum': {'waldbdume': []},
 'waldbekranzt': {'waldbekranzter': []},
 'waldbesitz': {'waldbesitzer': []},
 'waldbestand': {'waldbestande': ['waldbestandes']},
 'waldbestande': ['waldbestandes'],
 'waldbi': {'waldby': []},
 'waldbies': {'waldbieser': []},
 'waldbiihn': {'waldbiihne': []},
 'waldbiium': {'waldbiiume': []},
 'waldboden': {'waldbodens': []},
 'waldbrand': {'waldbrande': []},
 'waldbridg': {'waldbridge': []},
 'waldbrud': {'waldbruder': []},
 'waldbrunn': {'waldbrunner': []},
 'waldbuhn': {'waldbuhne': []},
 'waldburg': {'waldburger': []},
 'waldbuss': {'waldbusser': []},
 'waldcgrav': {'waldcgrave': []},
 'waldcns': {'waldcnses': []},
 'waldcnsc': {'waldcnscs': []},
 'waldcnsian': {'waldcnsians': []},
 'waldcrse': {'waldcrsee': []},
 'walde': {'waldee': []},
 'waldebi': {'waldeby': []},
 'waldeck': {'waldecker': ['waldeckers'], 'waldecks': []},
 'waldecker': ['waldeckers'],
 'waldeckisch': {'waldeckische': []},
 'waldegg': {'waldegger': []},
 'waldegrar': {'waldegrare': []},
 'waldegrau': {'waldegraue': []},
 'waldegrav': {'waldegrave': ['waldegraves']},
 'waldegrave': ['waldegraves'],
 'waldegrov': {'waldegrove': []},
 'waldel': {'waldele': []},
 'waldelef': {'waldelefant': []},
 'waldem': {'waldemer': []},
 'waldemar': {'waldemars': []},
 'waldemara': {'waldemaras': []},
 'waldemarsudd': {'waldemarsudde': []},
 'waldemaru': {'waldemarus': []},
 'waldemei': {'waldemeier': []},
 'waldemer': {'waldemere': []},
 'waldemey': {'waldemeyer': []},
 'walden': {'waldene': ['waldener'], 'waldens': []},
 'waldena': {'waldenaes': []},
 'waldenberg': {'waldenberger': []},
 'waldenbook': {'waldenbooks': []},
 'waldenburg': {'waldenburger': []},
 'waldenburi': {'waldenbury': []},
 'waldendal': {'waldendale': []},
 'waldene': ['waldener'],
 'waldenesqu': {'waldenesque': []},
 'waldenf': {'waldenfes': []},
 'waldenfel': {'waldenfels': []},
 'waldengarv': {'waldengarver': []},
 'waldenit': {'waldenites': []},
 'waldenkid': {'waldenkids': []},
 'waldenmai': {'waldenmaier': []},
 'waldens': {'waldense': ['waldenses', 'waldenser'], 'waldensic': []},
 'waldensc': {'waldenscs': []},
 'waldense': {'waldensee': ['waldensees']},
 'waldensee': ['waldensees'],
 'waldensertum': {'waldensertums': []},
 'waldensi': {'waldensis': []},
 'waldensian': {'waldensianism': [], 'waldensians': []},
 'waldensibu': {'waldensibus': []},
 'waldenso': {'waldensos': []},
 'waldenstrom': {'waldenstroms': []},
 'waldenstromian': {'waldenstromians': []},
 'waldenwood': {'waldenwoods': []},
 'walder': {'waldere': [], 'walders': []},
 'waldergrav': {'waldergrave': []},
 'waldern': {'walderne': []},
 'walderod': {'walderode': []},
 'waldersc': {'waldersce': []},
 'walderse': {'waldersee': ['waldersees']},
 'waldersee': ['waldersees'],
 'waldershar': {'waldershare': []},
 'walderslad': {'walderslade': []},
 'waldeshar': {'waldeshare': []},
 'waldesi': {'waldesier': []},
 'waldesian': {'waldesians': []},
 'waldesruh': {'waldesruhe': []},
 'waldetrud': {'waldetrude': []},
 'waldetrudi': {'waldetrudis': []},
 'waldeus': {'waldeuses': []},
 'waldev': {'waldeve': ['waldever']},
 'waldeve': ['waldever'],
 'waldevu': {'waldevus': []},
 'waldey': {'waldeyer': ['waldeyers']},
 'waldeyer': ['waldeyers'],
 'waldflach': {'waldflache': []},
 'waldflot': {'waldflote': []},
 'waldfri': {'waldfried': []},
 'waldgang': {'waldganger': []},
 'waldgebiet': {'waldgebiete': ['waldgebietes']},
 'waldgebiete': ['waldgebietes'],
 'waldgebirg': {'waldgebirge': []},
 'waldgeist': {'waldgeister': []},
 'waldgeschicht': {'waldgeschichte': []},
 'waldgirm': {'waldgirmes': []},
 'waldgla': {'waldglas': []},
 'waldgrav': {'waldgrave': ['waldgraves']},
 'waldgrave': ['waldgraves'],
 'waldgrenz': {'waldgrenze': []},
 'waldhan': {'waldhans': []},
 'waldhau': {'waldhaus': []},
 'waldhaus': {'waldhauser': []},
 'waldhausenstrass': {'waldhausenstrasse': []},
 'waldhav': {'waldhave': []},
 'waldheim': ['waldheimer'],
 'waldher': {'waldhere': []},
 'waldhorn': {'waldhorner': [], 'waldhorns': []},
 'waldhufendorf': {'waldhufendorfer': []},
 'waldhumu': {'waldhumus': []},
 'waldhygien': {'waldhygiene': []},
 'waldi': {'waldie': ['waldies'], 'waldis': [], 'waldy': []},
 'waldie': ['waldies'],
 'waldin': {'waldine': []},
 'waldindian': {'waldindianer': []},
 'walding': {'waldinger': []},
 'waldiu': {'waldius': []},
 'waldkauz': {'waldkauzes': []},
 'waldkirch': {'waldkircher': []},
 'waldl': {'waldle': []},
 'waldlag': {'waldlager': []},
 'waldland': {'waldlandes': []},
 'waldlandindian': {'waldlandindianer': []},
 'waldlaubsang': {'waldlaubsanger': []},
 'waldleut': {'waldleute': []},
 'waldli': {'waldlied': []},
 'waldlied': {'waldlieder': []},
 'waldman': {'waldmans': []},
 'waldmann': {'waldmanns': []},
 'waldmau': {'waldmaus': []},
 'waldmeist': {'waldmeister': []},
 'waldmey': {'waldmeyer': []},
 'waldmiil': {'waldmiiller': []},
 'waldmir': {'waldmire': []},
 'waldmuel': {'waldmueller': []},
 'waldmul': {'waldmuller': []},
 'waldner': {'waldners': []},
 'waldo': {'waldoe': ['waldoes'], 'waldos': []},
 'waldock': {'waldocks': []},
 'waldoe': ['waldoes'],
 'waldograv': {'waldograve': []},
 'waldok': {'waldoks': []},
 'waldokosystem': {'waldokosysteme': []},
 'waldon': {'waldons': []},
 'waldorf': {'waldorfer': [], 'waldorfs': []},
 'waldorfschul': {'waldorfschule': []},
 'waldoy': {'waldoys': []},
 'waldpfleg': {'waldpflege': []},
 'waldquel': {'waldquelle': []},
 'waldr': {'waldre': [], 'waldring': []},
 'waldrad': {'waldrade': []},
 'waldren': {'waldrens': []},
 'waldridg': {'waldridge': []},
 'waldron': {'waldrons': []},
 'waldrop': {'waldrops': []},
 'waldschnepf': {'waldschnepfe': []},
 'waldschul': {'waldschule': []},
 'waldschulmeist': {'waldschulmeisters': []},
 'waldse': {'waldsee': []},
 'waldseemiil': {'waldseemiiller': []},
 'waldseemill': {'waldseemilller': []},
 'waldseemtil': {'waldseemtiller': []},
 'waldseemttl': {'waldseemttller': []},
 'waldseemuel': {'waldseemueller': []},
 'waldseemul': {'waldseemuller': []},
 'waldsemul': {'waldsemuller': []},
 'waldspurg': {'waldspurger': []},
 'waldstadt': {'waldstadte': []},
 'waldstandort': {'waldstandorte': []},
 'waldstatt': {'waldstatte': ['waldstatter']},
 'waldstatte': ['waldstatter'],
 'waldstein': {'waldsteins': []},
 'waldsterben': {'waldsterbens': []},
 'waldstett': {'waldstettes': []},
 'waldstrass': {'waldstrasse': []},
 'waldstreich': {'waldstreicher': []},
 'waldstrom': {'waldstromer': []},
 'waldtaub': {'waldtaube': []},
 'waldtrud': {'waldtrudering': []},
 'waldu': {'waldus': []},
 'waldveget': {'waldvegetation': []},
 'waldviertel': {'waldviertels': []},
 'waldviertl': {'waldviertler': []},
 'waldweid': {'waldweide': []},
 'waldwies': {'waldwiese': []},
 'waldzel': {'waldzell': []},
 'waldzon': {'waldzone': []},
 'waldzu': {'waldzus': []},
 'wale': ['waled', 'walee', 'waleed'],
 'waleb': {'walebing': []},
 'walecot': {'walecote': []},
 'waleden': {'waledene': []},
 'walee': {'waleee': []},
 'waleff': {'waleffe': []},
 'waleh': {'waleher': []},
 'walei': {'waleis': []},
 'walekena': {'walekenaer': []},
 'walel': {'walele': []},
 'walen': {'walene': [], 'walens': []},
 'walenc': {'walence': []},
 'walenda': {'walendas': []},
 'walendi': {'walendy': []},
 'walens': {'walense': ['walenses']},
 'walense': {'walensee': ['walensees']},
 'walensee': ['walensees'],
 'walensi': {'walensis': []},
 'walensibu': {'walensibus': []},
 'walenski': {'walensky': []},
 'walenta': {'walentas': []},
 'walenti': {'walenty': []},
 'walentin': {'walentine': []},
 'waleord': {'waleorde': []},
 'walepol': {'walepole': []},
 'waler': {'waleric': [], 'walers': []},
 'walerburi': {'walerbury': []},
 'walercolor': {'walercolors': []},
 'walerhous': {'walerhouse': []},
 'waleri': {'walerie': ['waleries'], 'walery': []},
 'walerie': ['waleries'],
 'waleriu': {'walerius': []},
 'walervil': {'walerville': []},
 'wales': ['walese'],
 'walesa': {'walesa': []},
 'walesbi': {'walesby': []},
 'walesi': {'walesy': []},
 'waleski': {'walesky': []},
 'walesrod': {'walesrode': []},
 'walesvil': {'walesville': []},
 'waleton': {'waletone': []},
 'waletski': {'waletsky': []},
 'waletzki': {'waletzky': []},
 'waletzski': {'waletzsky': []},
 'waleu': {'waleus': []},
 'walewal': {'walewale': []},
 'walewand': {'walewander': []},
 'walewic': {'walewice': []},
 'walewski': {'walewskis': [], 'walewsky': []},
 'waley': {'waleys': []},
 'walezi': {'walezy': []},
 'walf': {'walfe': [], 'walfing': [], 'walfs': []},
 'walfal': {'walfall': []},
 'walfar': {'walfare': []},
 'walferdang': {'walferdange': []},
 'walfi': {'walfis': [], 'walfy': []},
 'walfiol': {'walfiole': []},
 'walfisch': {'walfische': []},
 'walfischgass': {'walfischgasse': []},
 'walfo': {'walfoed': []},
 'walfol': {'walfole': []},
 'walford': {'walfords': []},
 'walfr': {'walfred': []},
 'walfri': {'walfried': []},
 'walfridu': {'walfridus': []},
 'walg': {'walging': []},
 'walgainu': {'walgainus': []},
 'walganu': {'walganus': []},
 'walgat': {'walgate': []},
 'walgraev': {'walgraeve': []},
 'walgrav': {'walgrave': []},
 'walgreen': {'walgreens': []},
 'walgrov': {'walgrove': []},
 'walh': {'walhe': ['walhed'], 'walhing': [], 'walhs': []},
 'walhal': {'walhall': ['walhalls']},
 'walhall': ['walhalls'],
 'walhalla': {'walhalla': []},
 'walhe': ['walhed'],
 'walhenf': {'walhenfer': []},
 'walhold': {'walholding': []},
 'walhond': {'walhonding': []},
 'walhous': {'walhouse': []},
 'wali': {'walie': ['walies', 'walied'], 'walis': [], 'waly': ['walys']},
 'walia': {'walias': []},
 'waliac': {'waliace': []},
 'walian': {'walians': []},
 'waliani': {'waliany': []},
 'walic': {'walice': []},
 'walick': {'walicke': []},
 'waliczki': {'waliczky': []},
 'walid': {'walide': [], 'walids': []},
 'walie': ['walies', 'walied'],
 'walier': {'waliers': []},
 'waligor': {'waligore': []},
 'walih': {'waliher': []},
 'walii': {'waliis': []},
 'walik': {'walike': []},
 'walikal': {'walikale': []},
 'walikoni': {'walikonis': []},
 'walimb': {'walimbe': []},
 'walin': {'waline': ['waliner']},
 'walinchu': {'walinchus': []},
 'walind': {'walinder': []},
 'waline': ['waliner'],
 'waling': {'walinger': []},
 'walinski': {'walinsky': []},
 'walis': {'walise': ['waliser']},
 'walise': ['waliser'],
 'waliss': {'walisser': []},
 'waliti': {'wality': []},
 'walitz': {'walitzer': []},
 'walitzki': {'walitzky': []},
 'waliyi': {'waliyy': []},
 'waliz': {'walizer': []},
 'walj': {'waljs': []},
 'walje': {'waljee': []},
 'waljiol': {'waljiole': []},
 'walk': ['walke', 'walked', 'walkes', 'walking', 'walkely', 'walkeing'],
 'walkabl': {'walkability': [], 'walkable': []},
 'walkabout': {'walkabout': []},
 'walkadin': {'walkadine': []},
 'walkaround': {'walkarounds': []},
 'walkat': {'walkate': []},
 'walkathon': {'walkathons': []},
 'walkaway': {'walkaway': []},
 'walkboard': {'walkboards': []},
 'walkc': {'walkce': []},
 'walkdown': {'walkdowns': []},
 'walke': {'walkee': []},
 'walked': {'walkede': []},
 'walkefar': {'walkefare': []},
 'walkelin': {'walkeline': []},
 'walkelinu': {'walkelinus': []},
 'walkemei': {'walkemeier': []},
 'walken': {'walkens': []},
 'walkena': {'walkenaer': []},
 'walkenri': {'walkenried': []},
 'walker': ['walkere', 'walkerism'],
 "walker'": {"walker's": []},
 'walkera': {'walkerae': []},
 'walkerandrew': {'walkerandrews': []},
 'walkerdin': {'walkerdine': []},
 'walkerett': {'walkerette': ['walkerettes']},
 'walkerette': ['walkerettes'],
 'walkerg': {'walkergate': []},
 'walkerit': {'walkerite': ['walkerites']},
 'walkerite': ['walkerites'],
 'walkerl': {'walkerling': []},
 'walkerli': {'walkerly': []},
 'walkermcconnel': {'walkermcconnell': []},
 'walkern': {'walkerne': []},
 'walkersimmon': {'walkersimmons': []},
 'walkersvil': {'walkersville': []},
 'walkerthoma': {'walkerthomas': []},
 'walkervil': {'walkerville': []},
 'walkf': {'walkfed': []},
 'walkfar': {'walkfare': []},
 'walki': {'walkie': ['walkies'], 'walkis': [], 'walky': []},
 'walkie': ['walkies'],
 'walkier': {'walkiers': []},
 'walkietalki': {'walkietalkie': ['walkietalkies']},
 'walkietalkie': ['walkietalkies'],
 'walkiir': {'walkiire': ['walkiires']},
 'walkiire': ['walkiires'],
 'walkiiri': {'walkiirie': []},
 'walkil': {'walkill': []},
 'walkilr': {'walkilre': []},
 'walkin': {'walkine': [], 'walkins': []},
 'walking': {'walkinge': []},
 'walkingam': {'walkingame': []},
 'walkingboot': {'walkingboots': []},
 'walkingcan': {'walkingcane': ['walkingcanes']},
 'walkingcane': ['walkingcanes'],
 'walkingcostum': {'walkingcostume': []},
 'walkingdist': {'walkingdistance': []},
 'walkingdress': {'walkingdresses': []},
 'walkingham': {'walkinghame': []},
 'walkingleg': {'walkinglegs': []},
 'walkingli': {'walkingly': []},
 'walkingpac': {'walkingpace': []},
 'walkingpap': {'walkingpapers': []},
 'walkingsho': {'walkingshoes': []},
 'walkingstick': {'walkingstick': []},
 'walkingsword': {'walkingswords': []},
 'walkingtalk': {'walkingtalking': []},
 'walkingtour': {'walkingtours': []},
 'walkinshaw': {'walkinshaws': []},
 'walkitr': {'walkitre': []},
 'walkjir': {'walkjire': []},
 'walkl': {'walkling': []},
 'walklat': {'walklate': []},
 'walklci': {'walklcy': []},
 'walkley': {'walkleys': []},
 'walkli': {'walkly': []},
 'walkman': {'walkman': []},
 'walkmil': {'walkmill': []},
 'walko': {'walkoe': []},
 'walkoff': {'walkoffs': []},
 'walkon': {'walkons': []},
 'walkonski': {'walkonsky': []},
 'walkor': {'walkore': []},
 'walkout': {'walkout': []},
 'walkov': {'walkover': []},
 'walkovski': {'walkovsky': []},
 'walkovszki': {'walkovszky': []},
 'walksid': {'walkside': []},
 'walkspac': {'walkspace': []},
 'walkth': {'walkthe': []},
 'walkthrough': {'walkthroughs': []},
 'walktir': {'walktire': []},
 'walkttr': {'walkttre': []},
 'walku': {'walkus': []},
 'walkuer': {'walkuere': []},
 'walkup': {'walkups': []},
 'walkur': {'walkure': ['walkures']},
 'walkure': ['walkures'],
 'walkuri': {'walkurie': []},
 'walkwari': {'walkwary': []},
 'walkwav': {'walkwavs': []},
 'walkway': {'walkway': []},
 'walkyng': {'walkynge': []},
 'walkyr': {'walkyre': ['walkyres'], 'walkyrs': []},
 'walkyre': ['walkyres'],
 'walkyri': {'walkyrie': ['walkyries']},
 'walkyrie': ['walkyries'],
 'walkytalki': {'walkytalky': []},
 'wall': ['walle',
          'walled',
          'walles',
          'walling',
          'wallful',
          'wallings',
          'wallness'],
 "wall'": {"wall's": []},
 'walla': {'wallae': [], 'wallas': []},
 'wallabe': {'wallabee': ['wallabees']},
 'wallabee': ['wallabees'],
 'wallabi': {'wallaby': []},
 'wallabl': {'wallable': []},
 'wallac': {'wallace': ['wallaceism'], 'wallacism': []},
 'wallace': ['wallaceism'],
 'wallacecrabb': {'wallacecrabbe': []},
 'wallaceden': {'wallacedene': []},
 'wallacehadril': {'wallacehadrill': []},
 'wallaceit': {'wallaceite': ['wallaceites']},
 'wallaceite': ['wallaceites'],
 'wallaceread': {'wallacereader': []},
 'wallacevil': {'wallaceville': []},
 'wallach': {'wallacher': [], 'wallachs': []},
 'wallachi': {'wallachie': []},
 'wallachia': {'wallachias': []},
 'wallachian': {'wallachians': []},
 'wallachinski': {'wallachinsky': []},
 'wallacit': {'wallacite': ['wallacites']},
 'wallacite': ['wallacites'],
 'wallack': {'wallacker': [], 'wallacks': []},
 'wallact': {'wallactive': []},
 'wallad': {'wallader': []},
 'wallae': {'wallaee': []},
 'wallaehian': {'wallaehians': []},
 'wallaeu': {'wallaeus': []},
 'wallaey': {'wallaeys': []},
 'wallag': {'wallage': []},
 'wallah': {'wallah': []},
 'wallahwallah': {'wallahwallahs': []},
 'wallai': {'wallais': []},
 'wallak': {'wallaker': []},
 'wallamett': {'wallamette': []},
 'wallan': {'wallans': []},
 'wallanc': {'wallance': []},
 'walland': {'wallander': ['wallanders'], 'wallands': []},
 'wallander': ['wallanders'],
 'wallao': {'wallaoe': []},
 'wallapai': {'wallapais': []},
 'wallar': {'wallare': []},
 'wallarcad': {'wallarcade': []},
 'wallarch': {'wallarches': []},
 'wallaroo': {'wallaroos': []},
 'wallas': {'wallase': ['wallases']},
 'wallase': ['wallases'],
 'wallassoci': {'wallassociated': []},
 'wallastonit': {'wallastonite': []},
 'wallaszki': {'wallaszky': []},
 'wallawalla': {'wallawallas': []},
 'wallay': {'wallays': []},
 'wallb': {'wallbed': []},
 'wallbal': {'wallball': []},
 'wallbang': {'wallbanger': ['wallbangers']},
 'wallbanger': ['wallbangers'],
 'wallbank': {'wallbanks': []},
 'wallbar': {'wallbars': []},
 'wallbas': {'wallbase': []},
 'wallbear': {'wallbearing': []},
 'wallbi': {'wallby': []},
 'wallblak': {'wallblake': []},
 'wallboard': ['wallboarding'],
 'wallbottl': {'wallbottle': []},
 'wallbound': {'wallbounded': []},
 'wallbracket': {'wallbrackets': []},
 'wallbrech': {'wallbrecher': []},
 'wallbridg': {'wallbridge': []},
 'wallbrook': {'wallbrooke': []},
 'wallbuild': {'wallbuilder': ['wallbuilders'], 'wallbuilding': []},
 'wallbuilder': ['wallbuilders'],
 'wallburi': {'wallbury': []},
 'wallc': {'wallce': ['wallced'], 'wallcing': [], 'wallcs': []},
 'wallcas': {'wallcase': ['wallcases']},
 'wallcase': ['wallcases'],
 'wallcav': {'wallcave': []},
 'wallce': ['wallced'],
 'wallchart': {'wallcharts': []},
 'wallci': {'wallcy': []},
 'wallcliff': {'wallcliffe': []},
 'wallclimb': {'wallclimbing': []},
 'wallclock': {'wallclocks': []},
 'wallcoat': {'wallcoated': []},
 'wallconstruct': {'wallconstruction': []},
 'wallcov': {'wallcovering': ['wallcoverings']},
 'wallcovering': ['wallcoverings'],
 'wallcreep': {'wallcreeper': ['wallcreepers']},
 'wallcreeper': ['wallcreepers'],
 'wallcupboard': {'wallcupboards': []},
 'walldecor': {'walldecoration': ['walldecorations']},
 'walldecoration': ['walldecorations'],
 'walldefici': {'walldeficient': []},
 'walldegrad': {'walldegrading': []},
 'walldiu': {'walldius': []},
 'walle': {'wallee': ['wallees']},
 'wallec': {'wallece': []},
 'wallechinski': {'wallechinsky': []},
 'wallee': ['wallees'],
 'wallei': {'walleis': []},
 'wallem': {'wallems': []},
 'wallen': {'wallene': [], 'wallens': []},
 'wallenberg': {'wallenberger': [], 'wallenbergs': []},
 'wallenburgh': {'wallenburghs': []},
 'wallenc': {'wallence': []},
 'wallenchinski': {'wallenchinsky': []},
 'wallenclos': {'wallenclosed': []},
 'wallend': {'wallendal': [], 'wallende': ['wallendes', 'wallender']},
 'wallenda': {'wallendas': []},
 'wallende': ['wallendes', 'wallender'],
 'wallenfel': {'wallenfels': []},
 'walleng': {'wallenger': []},
 'walleniu': {'wallenius': []},
 'wallenmey': {'wallenmeyer': []},
 'wallenrod': {'wallenrode': [], 'wallenrods': []},
 'wallens': {'wallenses': []},
 'wallense': {'wallensee': []},
 'wallensi': {'wallensis': []},
 'wallensibu': {'wallensibus': []},
 'wallenski': {'wallensky': []},
 'wallenstatt': {'wallenstatter': []},
 'wallenstein': ['wallensteiner', 'wallensteiners'],
 'wallensteiri': {'wallensteiris': []},
 'wallentin': {'wallentine': []},
 'wallentinu': {'wallentinus': []},
 'waller': ['wallered', 'wallerant', 'wallering'],
 'walleresqu': {'walleresque': []},
 'walleri': {'wallery': []},
 'wallerit': {'wallerites': []},
 'walleriu': {'wallerius': []},
 'wallerod': {'wallerode': []},
 'wallerscot': {'wallerscote': []},
 'wallerse': {'wallersee': []},
 'wallerstein': {'wallersteiner': [], 'wallersteins': []},
 'wallervil': {'wallerville': []},
 'walles': {'walleser': []},
 'wallet': ['walleted', 'walletful'],
 'walletj': {'walletjes': []},
 'wallets': {'walletsize': ['walletsized']},
 'walletsize': ['walletsized'],
 'wallett': {'wallette': ['wallettes']},
 'wallette': ['wallettes'],
 'walleu': {'walleus': []},
 'walley': {'walleye': ['walleyed'], 'walleys': []},
 'walleye': ['walleyed'],
 'wallfac': {'wallface': ['wallfaces'], 'wallfacings': []},
 'wallface': ['wallfaces'],
 'wallfahr': {'wallfahrer': []},
 'wallfahrt': {'wallfahrts': []},
 'wallfahrtskirch': {'wallfahrtskirche': []},
 'wallfahrtsort': {'wallfahrtsorte': []},
 'wallflow': {'wallflower': ['wallflowered', 'wallflowering']},
 'wallflower': ['wallflowered', 'wallflowering'],
 'wallfollow': {'wallfollowing': []},
 'wallform': {'wallforming': []},
 'wallfound': {'wallfoundations': []},
 'wallfram': {'wallframe': []},
 'wallfresco': {'wallfrescoes': []},
 'wallgass': {'wallgasse': []},
 'wallgat': {'wallgate': []},
 'wallgrav': {'wallgrave': []},
 'wallgrov': {'wallgrove': []},
 'wallhal': {'wallhall': []},
 'wallhang': {'wallhanger': ['wallhangers'], 'wallhanging': ['wallhangings']},
 'wallhanger': ['wallhangers'],
 'wallhanging': ['wallhangings'],
 'wallhau': {'wallhaus': []},
 'wallhaus': {'wallhauser': []},
 'wallhauss': {'wallhausser': []},
 'wallhead': {'wallheads': []},
 'wallhook': {'wallhooks': []},
 'wallhous': {'wallhouse': ['wallhouses']},
 'wallhouse': ['wallhouses'],
 'walli': {'wallie': [], 'wallis': [], 'wally': []},
 'wallia': {'walliae': [], 'wallias': []},
 'walliam': {'walliams': []},
 'wallian': {'wallians': []},
 'wallib': {'wallibou': []},
 'wallibu': {'wallibus': []},
 'wallic': {'wallice': []},
 'wallica': {'wallicae': []},
 'wallich': {'wallichs': []},
 'wallichianu': {'wallichianus': []},
 'wallics': {'wallicse': []},
 'wallicu': {'wallicus': []},
 'wallie': {'walliee': []},
 'wallig': {'walligate': []},
 'wallii': {'walliis': []},
 'wallik': {'walliker': []},
 'wallilab': {'wallilabou': []},
 'wallin': {'walline': [], 'wallins': []},
 'wallind': {'wallinder': []},
 'wallinduc': {'wallinduced': []},
 'walling': {'wallinger': []},
 'wallingford': {'wallingforde': [], 'wallingfords': []},
 'wallingfordhous': {'wallingfordhouse': []},
 'wallington': {'wallingtons': []},
 'wallingwel': {'wallingwells': []},
 'wallinski': {'wallinsky': []},
 'wallis': {'wallise': ['walliser', 'wallises']},
 'walliscot': {'walliscote': []},
 'wallisdevri': {'wallisdevries': []},
 'wallise': ['walliser', 'wallises'],
 'wallishaus': {'wallishauser': []},
 'wallishauss': {'wallishausser': []},
 'wallisian': {'wallisians': []},
 'wallisiana': {'wallisianae': []},
 'wallisiu': {'wallisius': []},
 'wallistayl': {'wallistayler': []},
 'wallisvil': {'wallisville': []},
 'wallit': {'wallite': []},
 'walliu': {'wallius': []},
 'walliz': {'wallize': []},
 'walljasp': {'walljasper': []},
 'wallk': {'wallked': [], 'wallking': []},
 'wallkil': {'wallkill': []},
 'walll': {'wallls': []},
 'walllac': {'walllace': []},
 'walllamp': {'walllamps': []},
 'walllay': {'walllayer': []},
 'walllight': {'walllights': []},
 'walllik': {'walllike': []},
 'walllin': {'wallline': ['walllines'], 'walllinings': []},
 'wallline': ['walllines'],
 'wallloosen': {'wallloosening': []},
 'wallmannsberg': {'wallmannsberger': []},
 'wallmap': {'wallmaps': []},
 'wallmey': {'wallmeyer': []},
 'wallmirror': {'wallmirrors': []},
 'wallmonu': {'wallmonument': []},
 'wallmot': {'wallmotion': []},
 'wallmount': {'wallmounted': [], 'wallmounting': []},
 'wallnc': {'wallnce': []},
 'wallnerstrass': {'wallnerstrasse': []},
 'wallnertheat': {'wallnertheater': []},
 'wallnewspap': {'wallnewspaper': ['wallnewspapers']},
 'wallnewspaper': ['wallnewspapers'],
 'wallni': {'wallny': []},
 'wallnich': {'wallniches': []},
 'wallnoef': {'wallnoefer': []},
 'wallnof': {'wallnofer': []},
 'wallnorm': {'wallnormal': []},
 'wallnut': {'wallnuts': []},
 'wallnutt': {'wallnutts': []},
 'wallo': {'walloe': [], 'wallos': []},
 'walloc': {'walloce': []},
 'wallographi': {'wallography': []},
 'walloi': {'wallois': []},
 'wallon': {'wallone': ['wallones'], 'wallons': []},
 'wallone': ['wallones'],
 'wallonensi': {'wallonensis': []},
 'walloni': {'wallonie': [], 'wallony': []},
 'wallonian': {'wallonians': []},
 'wallonn': {'wallonne': ['wallonnes']},
 'wallonne': ['wallonnes'],
 'walloon': ['walloones'],
 'wallop': ['wallope',
            'walloper',
            'walloped',
            'walloping',
            'wallopped',
            'wallopping'],
 'wallopen': {'wallopenings': []},
 'wallopp': {'walloppe': ['walloppers']},
 'walloppe': ['walloppers'],
 'wallopu': {'wallopus': []},
 'wallotstrass': {'wallotstrasse': []},
 'wallov': {'wallover': []},
 'wallovit': {'wallovits': []},
 'wallow': ['wallowe',
            'wallower',
            'wallowed',
            'wallowers',
            'wallowing',
            'wallowings'],
 'wallowa': {'wallowas': []},
 'wallowi': {'wallowy': []},
 'wallowingli': {'wallowingly': []},
 'wallpaint': {'wallpainter': ['wallpainters'],
               'wallpainting': ['wallpaintings']},
 'wallpainter': ['wallpainters'],
 'wallpainting': ['wallpaintings'],
 'wallpanel': {'wallpanelling': [], 'wallpanels': []},
 'wallpap': {'wallpaper': ['wallpapered', 'wallpapering']},
 'wallpaper': {'wallpaperer': []},
 'wallpassag': {'wallpassage': []},
 'wallpepp': {'wallpepper': []},
 'wallphon': {'wallphone': []},
 'wallpictur': {'wallpicture': ['wallpictures']},
 'wallpicture': ['wallpictures'],
 'wallpiec': {'wallpiece': ['wallpieces']},
 'wallpiece': ['wallpieces'],
 'wallplaqu': {'wallplaques': []},
 'wallplast': {'wallplaster': []},
 'wallplat': {'wallplate': ['wallplates']},
 'wallplate': ['wallplates'],
 'wallplug': {'wallplugs': []},
 'wallpocket': {'wallpockets': []},
 'wallpol': {'wallpole': []},
 'wallpool': {'wallpoole': []},
 'wallpost': {'wallposter': ['wallposters'], 'wallposts': []},
 'wallposter': ['wallposters'],
 'wallquist': {'wallquists': []},
 'wallrab': {'wallrabe': []},
 'wallraff': {'wallraffs': []},
 'wallrelief': {'wallreliefs': []},
 'wallrich': {'wallrichs': []},
 'wallridg': {'wallridge': []},
 'wallrock': {'wallrocks': []},
 'walls': {'wall': []},
 'wallsaf': {'wallsafe': []},
 'wallsal': {'wallsall': []},
 'wallsar': {'wallsare': []},
 'wallscap': {'wallscape': ['wallscapes']},
 'wallscape': ['wallscapes'],
 'wallschlaeg': {'wallschlaeger': []},
 'wallschlag': {'wallschlager': []},
 'wallschutzki': {'wallschutzky': []},
 'wallsconc': {'wallsconces': []},
 'wallscreen': {'wallscreens': []},
 'wallse': {'wallsee': []},
 'wallsect': {'wallsection': []},
 'wallsend': {'wallsends': []},
 'wallsgrov': {'wallsgrove': []},
 'wallshaft': {'wallshafts': []},
 'wallsheet': {'wallsheets': []},
 'wallshelv': {'wallshelves': []},
 'wallsid': {'wallside': ['wallsides', 'wallsided']},
 'wallside': ['wallsides', 'wallsided'],
 'wallsiz': {'wallsize': ['wallsized']},
 'wallsize': ['wallsized'],
 'wallslab': {'wallslabs': []},
 'wallspac': {'wallspace': ['wallspaces']},
 'wallspace': ['wallspaces'],
 'wallstead': {'wallsteads': []},
 'wallstent': {'wallstents': []},
 'wallston': {'wallstone': ['wallstones']},
 'wallstone': ['wallstones'],
 'wallstrass': {'wallstrasse': []},
 'wallstreetjourn': {'wallstreetjournal': []},
 'wallsuch': {'wallsuches': []},
 'wallsurfac': {'wallsurface': ['wallsurfaces']},
 'wallsurface': ['wallsurfaces'],
 'wallt': {'wallte': [], 'wallts': []},
 'walltemperatur': {'walltemperature': []},
 'walltent': {'walltents': []},
 'wallthick': {'wallthickness': []},
 'wallthicken': {'wallthickening': []},
 'walltil': {'walltiles': []},
 'walltop': {'walltops': []},
 'walltow': {'walltowers': []},
 'walltre': {'walltrees': []},
 'walltyp': {'walltype': []},
 'wallu': {'wallus': []},
 'walluli': {'wallulis': []},
 'wallwalk': {'wallwalker': ['wallwalkers'], 'wallwalks': []},
 'wallwalker': ['wallwalkers'],
 'wallwash': {'wallwasher': ['wallwashers'], 'wallwashing': []},
 'wallwasher': ['wallwashers'],
 'wallwien': {'wallwiener': []},
 'wallwork': {'wallworks': []},
 'wally': {'wallye': []},
 "wally'l": {"wally'll": []},
 'wallybal': {'wallyball': []},
 'wallydraigl': {'wallydraigle': []},
 'wallymahm': {'wallymahmed': []},
 'walm': {'walms': []},
 'walma': {'walmas': []},
 'walmart': {'walmarts': []},
 'walmer': {'walmers': []},
 'walmerod': {'walmerode': []},
 'walmers': {'walmerses': []},
 'walmesley': {'walmesleys': []},
 'walmesli': {'walmesly': []},
 'walmgat': {'walmgate': []},
 'walmoden': {'walmodens': []},
 'walmor': {'walmore': []},
 'walms': {'walmsely': []},
 'walmsbi': {'walmsby': []},
 'walmsgat': {'walmsgate': []},
 'walmslci': {'walmslcy': []},
 'walmsley': {'walmsleys': []},
 'walmsli': {'walmsly': []},
 'walmu': {'walmus': []},
 'waln': {'walne': ['walnes'], 'walns': []},
 'walne': ['walnes'],
 'walnetto': {'walnettos': []},
 'walni': {'walny': []},
 'walnic': {'walnice': []},
 'walnol': {'walnole': []},
 'walnut': ['walnutting'],
 'walnutcolor': {'walnutcolored': []},
 'walnutcolour': {'walnutcoloured': []},
 'walnutcomb': {'walnutcombed': []},
 'walnutjuic': {'walnutjuice': []},
 'walnutlik': {'walnutlike': []},
 'walnutpanel': {'walnutpaneled': []},
 'walnuts': {'walnutsize': ['walnutsized']},
 'walnutshap': {'walnutshaped': []},
 'walnutshel': {'walnutshell': ['walnutshells']},
 'walnutshell': ['walnutshells'],
 'walnutsize': ['walnutsized'],
 'walnutstain': {'walnutstained': []},
 'walnutt': {'walnutte': ['walnuttes'], 'walnutts': []},
 'walnutte': ['walnuttes'],
 'walnutti': {'walnutty': []},
 'walnuttre': {'walnuttree': ['walnuttrees']},
 'walnuttree': ['walnuttrees'],
 'walnutven': {'walnutveneered': []},
 'walo': {'waloe': [], 'walos': []},
 'waloabl': {'waloable': []},
 'walod': {'walode': []},
 'waloi': {'walois': []},
 'walon': {'walons': []},
 'waloni': {'walonis': []},
 'walonk': {'walonker': []},
 'walonn': {'walonne': []},
 'walool': {'waloole': []},
 'waloon': {'waloons': []},
 'walori': {'walory': []},
 'walotski': {'walotsky': []},
 'walp': {'walpe': [], 'walps': []},
 'walpal': {'walpale': []},
 'walpbl': {'walpble': []},
 'walpcl': {'walpcle': []},
 'walpd': {'walpde': []},
 'walpel': {'walpele': []},
 'walper': {'walpers': []},
 'walpi': {'walpis': []},
 'walpian': {'walpians': []},
 'walplat': {'walplate': []},
 'walpnl': {'walpnle': []},
 "walpo'": {"walpo'e": []},
 'walpod': {'walpode': []},
 'walpof': {'walpofe': []},
 'walpoi': {'walpoie': []},
 'walpoj': {'walpoje': []},
 'walpol': {'walpole': [], 'walpols': []},
 'walpolc': {'walpolcs': []},
 "walpole'": {"walpole'e": []},
 'walpolean': {'walpoleans': []},
 'walpoli': {'walpoliance': []},
 'walpolian': {'walpolians': []},
 'walpoliana': {'walpolianae': []},
 'walpool': {'walpoole': []},
 'walporzheim': {'walporzheimer': []},
 'walpot': {'walpote': []},
 'walpou': {'walpous': []},
 'walpow': {'walpows': []},
 'walppl': {'walpple': []},
 'walpul': {'walpule': []},
 'walpurg': {'walpurge': ['walpurger']},
 'walpurge': ['walpurger'],
 'walpurgi': {'walpurgis': []},
 'walpurgisstrass': {'walpurgisstrasse': []},
 'walpurgit': {'walpurgite': []},
 'walqu': {'walque': []},
 'walr': {'walre': [], 'walrs': []},
 'walra': {'walras': []},
 'walrab': {'walrabe': []},
 'walraeven': {'walraevens': []},
 'walrasian': {'walrasianism': [], 'walrasians': []},
 'walrav': {'walrave': []},
 'walraven': {'walravens': []},
 'walre': {'walree': []},
 'walrer': {'walrers': []},
 'walri': {'walry': []},
 'walridersk': {'walriderske': []},
 'walridg': {'walridge': []},
 'walrond': {'walronde': [], 'walronds': []},
 'walrondskinn': {'walrondskinner': []},
 'walrou': {'walrous': []},
 'walru': {'walrus': []},
 'walrus': ['walrusing'],
 'walrushid': {'walrushide': []},
 'walrushunt': {'walrushunters': [], 'walrushunting': []},
 'walrusi': {'walrusy': []},
 'walrusivori': {'walrusivory': []},
 'walruslik': {'walruslike': []},
 'walrusmoustach': {'walrusmoustached': []},
 'walrusmustach': {'walrusmustached': []},
 'walruss': {'walrus': []},
 'walrustusk': {'walrustusks': []},
 'wals': {'walse': ['walses'], 'walsing': ['walsings']},
 'walsal': {'walsale': [], 'walsall': []},
 'walsb': {'walsbe': []},
 'walsbi': {'walsby': []},
 'walscapel': {'walscapelle': []},
 'walsch': {'walsche': []},
 'walschaert': {'walschaerts': []},
 'walschart': {'walscharts': []},
 'walschburg': {'walschburger': []},
 'walschriesl': {'walschriesling': []},
 'walse': {'walsee': []},
 'walser': {'walsers': []},
 'walsert': {'walsertal': []},
 'walseu': {'walseus': []},
 'walsgrav': {'walsgrave': []},
 'walsgrov': {'walsgrove': []},
 'walsh': {'walshe': ['walshes'], 'walshs': []},
 'walshal': {'walshale': [], 'walshall': []},
 'walsham': {'walshams': []},
 'walshaw': {'walshawe': []},
 'walshchild': {'walshchilders': []},
 'walshe': ['walshes'],
 'walshheali': {'walshhealy': []},
 'walshi': {'walshie': []},
 'walshingham': {'walshinghams': []},
 'walshir': {'walshire': []},
 'walshvil': {'walshville': []},
 'walsi': {'walsies': [], 'walsy': []},
 'walsinesterhazi': {'walsinesterhazy': []},
 'walsing': ['walsings'],
 'walsingham': {'walsinghame': [], 'walsinghams': []},
 'walsk': {'walske': []},
 'walski': {'walsky': []},
 'walsl': {'walsling': []},
 'walsli': {'walslie': []},
 'walso': {'walsoe': []},
 'walsokn': {'walsokne': []},
 'walsperg': {'walsperger': []},
 'walsrod': {'walsrode': []},
 'walssh': {'walsshe': []},
 'walst': {'walsted': []},
 'walstenholm': {'walstenholme': []},
 'walster': {'walsters': []},
 'walston': {'walstone': [], 'walstons': []},
 'walsung': {'walsungs': []},
 'walt': {'walte': ['walted', 'waltes'], 'walting': [], 'walts': []},
 'waltair': {'waltaire': []},
 'waltariu': {'waltarius': []},
 'walte': {'waltee': []},
 'waltemad': {'waltemade': []},
 'waltemey': {'waltemeyer': []},
 'waltemy': {'waltemyer': []},
 'walten': {'waltener': [], 'waltens': []},
 'waltenberg': {'waltenberger': []},
 'waltend': {'waltende': []},
 'waltensperg': {'waltensperger': []},
 'walter': ['waltere', 'waltered', 'waltering'],
 "walter'l": {"walter'll": []},
 'walterabel': {'walterabele': []},
 'walterbo': {'walterbos': []},
 'walterd': {'walterde': []},
 'walterdal': {'walterdale': []},
 'walteren': {'walterene': []},
 'walterhous': {'walterhouse': []},
 'walterin': {'walterine': []},
 'walteriu': {'walterius': []},
 'waltermey': {'waltermeyer': []},
 'waltermir': {'waltermire': []},
 'waltermy': {'waltermyer': []},
 'walters': {'walter': []},
 'waltersdorf': {'waltersdorfer': []},
 'walterston': {'walterstone': []},
 'waltersvil': {'waltersville': []},
 'walteru': {'walterus': []},
 'waltervil': {'walterville': []},
 'waltet': {'waltete': []},
 'waltevil': {'walteville': []},
 'walth': {'walthe': ['walthed']},
 'walthal': {'walthall': ['walthalls']},
 'walthall': ['walthalls'],
 'waltham': {'walthams': []},
 'walthamensi': {'walthamensis': []},
 'walthamit': {'walthamites': []},
 'walthamstow': {'walthamstowe': []},
 'waltharili': {'waltharilied': []},
 'walthariu': {'waltharius': []},
 'walthau': {'walthaus': []},
 'walthe': ['walthed'],
 'waltheof': {'waltheofs': []},
 'waltheop': {'waltheops': []},
 'walther': {'walthere': [], 'walthers': []},
 'waltheri': {'walthery': []},
 'waltheriu': {'waltherius': []},
 'walthersag': {'walthersage': []},
 'waltherthoma': {'waltherthomas': []},
 'waltheru': {'waltherus': []},
 'walthil': {'walthill': []},
 'waltho': {'walthoe': []},
 'walthourvil': {'walthourville': []},
 'walthu': {'walthus': []},
 'walti': {'waltie': [], 'waltis': [], 'walty': []},
 'walting': {'waltinger': []},
 'waltir': {'waltire': []},
 'waltisperg': {'waltisperger': []},
 'waltk': {'waltke': [], 'waltking': []},
 'waltman': {'waltmans': []},
 'waltmir': {'waltmire': []},
 'walto': {'waltos': []},
 'waltol': {'waltole': []},
 'walton': ['waltone'],
 'waltonesqu': {'waltonesque': []},
 'waltonian': {'waltonians': []},
 'waltonl': {'waltonle': []},
 'waltonu': {'waltonus': []},
 'waltonvil': {'waltonville': []},
 'waltow': {'waltower': []},
 'waltr': {'waltre': [], 'waltring': []},
 'waltraut': {'waltraute': []},
 'waltregni': {'waltregny': []},
 'waltrip': {'waltrips': []},
 'waltrou': {'waltrous': []},
 'waltrud': {'waltrude': []},
 'waltrudi': {'waltrudis': []},
 'waltu': {'waltus': []},
 'waltz': ['waltze', 'waltzed', 'waltzing', 'waltzings'],
 'waltzemiil': {'waltzemiiller': []},
 'waltzemul': {'waltzemuller': []},
 'waltzer': {'waltzer': []},
 'waltzi': {'waltzy': []},
 'waltzili': {'waltzily': []},
 'waltzing': {'waltzinger': []},
 'waltzlik': {'waltzlike': []},
 'waltztim': {'waltztime': []},
 'walu': {'walue': ['walues', 'walued'], 'walus': []},
 'waluabl': {'waluable': ['waluables']},
 'waluable': ['waluables'],
 'walue': ['walues', 'walued'],
 'walugemb': {'walugembe': []},
 'waluka': {'walukas': []},
 'walumb': {'walumbe': []},
 'waluna': {'walunas': []},
 'walutowi': {'walutowy': []},
 'walv': {'walvs': []},
 'walvat': {'walvater': []},
 'walvi': {'walvis': []},
 'walvil': {'walville': []},
 'walvl': {'walvls': []},
 'walw': {'walwe': ['walwed']},
 'walwanu': {'walwanus': []},
 'walwayn': {'walwayne': []},
 'walwe': ['walwed'],
 'walwin': {'walwins': []},
 'walworth': {'walworthe': [], 'walworths': []},
 'walwyn': {'walwyns': []},
 'waly': ['walys'],
 'walz': {'walze': ['walzed', 'walzes'], 'walzing': []},
 'walze': ['walzed', 'walzes'],
 'walzen': {'walzens': []},
 'walzer': {'walzers': []},
 'walzlag': {'walzlager': []},
 'walzmiihl': {'walzmiihle': []},
 'walzmuhl': {'walzmuhle': []},
 'walzt': {'walzte': []},
 'walzthoni': {'walzthony': []},
 'walzwerk': {'walzwerke': []},
 'wam': {'wams': []},
 'wama': {'wamae': [], 'wamas': []},
 'wamakond': {'wamakonde': []},
 'wamani': {'wamanis': []},
 'wamb': {'wambe': []},
 'wamba': {'wambae': [], 'wambas': []},
 'wambach': {'wambacher': []},
 'wambai': {'wambais': []},
 'wambeb': {'wambebe': []},
 'wambek': {'wambeke': []},
 'wambeng': {'wambenger': []},
 'wamber': {'wamberal': []},
 'wambersi': {'wambersie': []},
 'wambey': {'wambeys': []},
 'wambi': {'wamby': []},
 'wambierzyc': {'wambierzyce': []},
 'wambl': {'wamble': ['wambles', 'wambled'],
           'wambli': ['wambling', 'wamblings'],
           'wambly': []},
 'wamble': {'wamblee': []},
 'wambli': ['wambling', 'wamblings'],
 'wambo': {'wambos': []},
 'wambrechi': {'wambrechies': []},
 'wambsgan': {'wambsgans': []},
 'wambsgann': {'wambsganns': []},
 'wambu': {'wambus': []},
 'wambugw': {'wambugwe': []},
 'wamcat': {'wamcats': []},
 'wamck': {'wamcke': []},
 'wame': {'wamed': [], 'wameful': [], 'wames': [], 'waming': ['wamings']},
 'wameck': {'wamecke': []},
 'wamek': {'wameke': []},
 'wamel': {'wamell': []},
 'wamemiind': {'wamemiinde': []},
 'wamemund': {'wamemunde': []},
 'wamer': {'wamers': []},
 'wameri': {'wamery': []},
 'wamesit': {'wamesits': []},
 'wamfi': {'wamfie': []},
 'wami': {'wamie': [], 'wamiing': [], 'wamy': []},
 'wamick': {'wamicke': []},
 'wamili': {'wamily': []},
 'waming': ['wamings'],
 'wamingli': {'wamingly': []},
 'wamiran': {'wamirans': []},
 'wamk': {'wamke': []},
 'wamli': {'wamly': []},
 'wamm': {'wamme': ['wammes']},
 'wamme': ['wammes'],
 'wammu': {'wammus': []},
 'wamng': {'wamngs': []},
 'wamor': {'wamors': []},
 'wamosch': {'wamoscher': []},
 'wamp': {'wampe': [], 'wamps': []},
 'wampa': {'wampas': []},
 'wampag': {'wampage': []},
 'wampampeag': {'wampampeage': []},
 'wampampeak': {'wampampeake': []},
 'wampanaog': {'wampanaogs': []},
 'wampano': {'wampanos': []},
 'wampanoag': {'wampanoag': []},
 'wampanoog': {'wampanoogs': []},
 'wampe': {'wampee': []},
 'wampet': {'wampeter': ['wampeters']},
 'wampeter': ['wampeters'],
 'wampi': {'wampy': []},
 'wampir': {'wampire': ['wampires']},
 'wampire': ['wampires'],
 'wampish': {'wampishing': []},
 'wampl': {'wample': []},
 'wampler': {'wamplers': []},
 'wampol': {'wampole': []},
 'wampompeag': {'wampompeage': []},
 'wampompek': {'wampompeke': []},
 'wamponoag': {'wamponoags': []},
 'wampoo': {'wampoos': []},
 'wampooa': {'wampooas': []},
 'wampsvil': {'wampsville': []},
 'wampu': {'wampus': []},
 'wampum': {'wampum': []},
 'wampumbelt': {'wampumbelts': []},
 'wampumpeag': {'wampumpeage': []},
 'wampumpeagu': {'wampumpeague': []},
 'wampumpeak': {'wampumpeake': []},
 'wamr': {'wamre': []},
 'wams': {'wamses': []},
 'wamshui': {'wamshuis': []},
 'wamsley': {'wamsleys': []},
 'wamstek': {'wamsteker': []},
 'wamsutt': {'wamsutter': []},
 'wamu': {'wamue': [], 'wamus': []},
 'wamwer': {'wamwere': []},
 'wan': ['wanned', 'wanness', 'wanning'],
 "wan'": {"wan'ed": []},
 'wana': {'wanas': []},
 'wanaar': {'wanaaring': []},
 'wanab': {'wanabe': []},
 'wanabe': {'wanabees': []},
 'wanad': {'wanading': []},
 'wanaga': {'wanagas': []},
 'wanakt': {'wanaktes': []},
 'wanamak': {'wanamaker': []},
 'wanami': {'wanamie': ['wanamies']},
 'wanamie': ['wanamies'],
 'wanand': {'wanande': []},
 'wananiak': {'wananiaker': []},
 'wananikw': {'wananikwe': []},
 'wanant': {'wananted': [], 'wanants': []},
 'wananti': {'wananties': [], 'wananty': []},
 'wanapam': {'wanapams': []},
 'wanaparthi': {'wanaparthy': []},
 'wanapum': {'wanapums': []},
 'wanaqu': {'wanaque': []},
 'wanasingh': {'wanasinghe': []},
 'wanat': {'wanating': []},
 'wanatab': {'wanatabe': []},
 'wanatche': {'wanatchee': []},
 'wanate': {'wanatee': []},
 'wanati': {'wanaty': []},
 'wanaum': {'wanaume': []},
 'wanawak': {'wanawake': []},
 'wanbl': {'wanbli': []},
 'wanble': {'wanblee': []},
 'wanc': {'wance': ['wanced', 'wances'], 'wancs': []},
 'wance': ['wanced', 'wances'],
 'wanch': {'wanches': [], 'wanching': []},
 'wanchanc': {'wanchancy': []},
 'wanchanci': {'wanchancie': []},
 'wanche': {'wanchee': []},
 'wanches': {'wanchese': []},
 'wanchest': {'wanchester': []},
 'wancho': {'wanchos': []},
 'wanchoo': {'wanchoos': []},
 'wanchop': {'wanchope': []},
 'wanchu': {'wanchus': []},
 'wanci': {'wancy': []},
 'wanck': {'wancke': []},
 'wand': ['wande', 'wanded', 'wandes', 'wanding'],
 'wanda': {'wandas': []},
 'wandage': {'wandagee': []},
 'wandal': {'wandale': ['wandales'], 'wandall': ['wandalli'], 'wandals': []},
 'wandale': ['wandales'],
 'wandali': {'wandalie': [], 'wandalis': []},
 'wandall': ['wandalli'],
 'wandalu': {'wandalus': []},
 'wandamer': {'wandamere': []},
 'wandbear': {'wandbearers': []},
 'wandbi': {'wandby': []},
 'wandbild': {'wandbilder': []},
 'wandcrjahr': {'wandcrjahre': []},
 'wanddekor': {'wanddekoration': []},
 'wanddick': {'wanddicke': []},
 'wande': {'wandee': []},
 'wandei': {'wandeied': [], 'wandeiing': []},
 'wandel': {'wandele': ['wandeler'],
            'wandeling': [],
            'wandell': [],
            'wandels': []},
 'wandela': {'wandelaer': []},
 'wandelbar': {'wandelbare': ['wandelbarer']},
 'wandelbare': ['wandelbarer'],
 'wandeld': {'wandelder': [], 'wandeldes': []},
 'wandeldekor': {'wandeldekoration': []},
 'wandele': ['wandeler'],
 'wandelend': {'wandelende': []},
 'wandelhal': {'wandelhalle': []},
 'wandelinu': {'wandelinus': []},
 'wandelmai': {'wandelmaier': []},
 'wandeln': {'wandelns': []},
 'wandelnd': {'wandelnde': ['wandelnder', 'wandelndes']},
 'wandelnde': ['wandelnder', 'wandelndes'],
 'wandelt': {'wandelte': []},
 'wandemd': {'wandemde': []},
 'wandenbulck': {'wandenbulcke': []},
 'wander': {'wandere': ['wanderer', 'wandered'],
            'wanderful': [],
            'wandering': [],
            'wanders': []},
 'wanderarbeit': {'wanderarbeiter': []},
 'wanderbiihn': {'wanderbiihne': []},
 'wanderbild': {'wanderbilder': []},
 'wanderbird': {'wanderbirds': []},
 'wanderbuch': {'wanderbuche': []},
 'wanderbuhn': {'wanderbuhne': []},
 'wandere': ['wanderer', 'wandered'],
 'wandererfantasi': {'wandererfantasie': []},
 'wanderfalk': {'wanderfalke': []},
 'wanderheuschreck': {'wanderheuschrecke': []},
 'wanderhop': {'wanderhope': []},
 'wanderi': {'wandery': []},
 'wanderin': {'wanderins': []},
 'wandering': {'wanderinge': []},
 'wanderingli': {'wanderingly': []},
 'wanderjabr': {'wanderjabre': []},
 'wanderjahr': {'wanderjahre': []},
 'wanderjakr': {'wanderjakre': []},
 'wanderjdhr': {'wanderjdhre': []},
 'wanderkart': {'wanderkarte': []},
 'wanderl': {'wanderling': []},
 'wanderlegend': {'wanderlegende': []},
 'wanderlehr': {'wanderlehrer': []},
 'wanderley': {'wanderleys': []},
 'wanderli': {'wanderlied': [], 'wanderly': []},
 'wanderlied': {'wanderlieder': []},
 'wanderlodg': {'wanderlodge': []},
 'wanderlust': ['wanderluster',
                'wanderlusting',
                'wanderlusters',
                'wanderlustful'],
 'wandermer': {'wandermere': []},
 'wandern': {'wanderns': []},
 'wandernd': {'wandernde': ['wandernder']},
 'wandernde': ['wandernder'],
 'wandernier': {'wanderniere': []},
 'wanderobo': {'wanderobos': []},
 'wanderon': {'wanderone': []},
 'wanderoo': {'wanderoos': []},
 'wanderpredig': {'wanderprediger': []},
 'wanderradikalismu': {'wanderradikalismus': []},
 'wanderratt': {'wanderratte': []},
 'wandersag': {'wandersage': []},
 'wanderse': {'wandersee': []},
 'wandersmann': {'wandersmanner': []},
 'wanderstrass': {'wanderstrasse': []},
 'wandert': {'wanderte': []},
 'wandertag': {'wandertage': []},
 'wanderung': {'wanderungs': []},
 'wanderungsgeschicht': {'wanderungsgeschichte': []},
 'wanderungssoziologi': {'wanderungssoziologie': []},
 'wanderv': {'wandervers': []},
 'wanderverein': {'wandervereine': []},
 'wandervogel': {'wandervogels': []},
 'wanderweg': {'wanderwege': []},
 'wanderwid': {'wanderwide': []},
 'wanderyear': {'wanderyears': []},
 'wanderyng': {'wanderynge': []},
 'wanderziig': {'wanderziige': []},
 'wandesford': {'wandesforde': [], 'wandesfords': []},
 'wandet': {'wandeting': []},
 'wandflach': {'wandflache': []},
 'wandflow': {'wandflower': []},
 'wandgemald': {'wandgemalde': []},
 'wandgemdld': {'wandgemdlde': []},
 'wandher': {'wandhering': []},
 'wandi': {'wandie': [], 'wandis': [], 'wandy': []},
 'wandil': {'wandile': []},
 'wanding': {'wandinger': []},
 'wandipor': {'wandipore': []},
 'wandjina': {'wandjinas': []},
 'wandk': {'wandke': []},
 'wandkart': {'wandkarte': []},
 'wandl': {'wandle': ['wandles'], 'wandling': []},
 'wandle': ['wandles'],
 'wandleburi': {'wandlebury': []},
 'wandler': {'wandlers': []},
 'wandlik': {'wandlike': []},
 'wandlung': {'wandlungs': []},
 'wandlungsprozess': {'wandlungsprozesse': []},
 'wandmach': {'wandmacher': []},
 'wandmak': {'wandmaker': []},
 'wando': {'wandos': []},
 'wandomm': {'wandomme': []},
 'wandonn': {'wandonne': []},
 'wandor': {'wandoring': []},
 'wandosel': {'wandosell': []},
 'wandov': {'wandover': []},
 'wandr': {'wandre': ['wandred', 'wandres'], 'wandring': ['wandrings']},
 'wandre': ['wandred', 'wandres'],
 'wandregisilu': {'wandregisilus': []},
 'wandrelief': {'wandreliefs': []},
 'wandrer': {'wandrers': []},
 'wandri': {'wandry': []},
 'wandril': {'wandrill': ['wandrille']},
 'wandrill': ['wandrille'],
 'wandring': {'wandringe': []},
 'wandrou': {'wandrous': []},
 'wandryng': {'wandrynge': []},
 'wandsbeck': {'wandsbecker': []},
 'wandsbek': {'wandsbeker': []},
 'wandschneid': {'wandschneider': []},
 'wandsdyk': {'wandsdyke': []},
 'wandsnid': {'wandsnider': []},
 'wandstark': {'wandstarke': []},
 'wandt': {'wandte': []},
 'wandteppich': {'wandteppiche': []},
 'wandtk': {'wandtke': []},
 'wandwav': {'wandwaving': []},
 'wane': ['wanee', 'waned', 'wanely', 'wanees', 'waneing'],
 'wanenmach': {'wanenmacher': []},
 'waner': {'waners': []},
 'wanes': {'wanese': []},
 'wanet': {'waneting': []},
 'wanett': {'wanette': []},
 'wanf': {'wanfed': [], 'wanfs': []},
 'wanfac': {'wanfaced': []},
 'wanfri': {'wanfried': []},
 'wanfuj': {'wanfujing': []},
 'wang': {'wange': ['wanges', 'wanged'],
          'wanging': [],
          'wangness': [],
          'wangs': []},
 'wanga': {'wangas': []},
 'wanganui': {'wanganuis': []},
 'wangar': {'wangare': []},
 'wangara': {'wangaras': []},
 'wangare': {'wangaree': []},
 'wangari': {'wangary': []},
 'wangboj': {'wangboje': []},
 'wangch': {'wangching': []},
 'wangchuk': {'wangchuks': []},
 'wangdoodl': {'wangdoodle': []},
 'wangdu': {'wangdue': [], 'wangdus': []},
 'wange': {'wangee': []},
 'wangel': {'wangels': []},
 'wangenheim': {'wangenheims': []},
 'wangeni': {'wangenies': []},
 'wanger': {'wangers': []},
 'wangerme': {'wangermee': []},
 'wangerog': {'wangeroge': []},
 'wangeroog': {'wangerooge': []},
 'wangerski': {'wangersky': []},
 'wanget': {'wangetal': []},
 'wangfuch': {'wangfuching': []},
 'wangfuj': {'wangfujing': []},
 'wangh': {'wanghe': []},
 'wangi': {'wangie': [], 'wangy': []},
 'wangig': {'wangige': []},
 'wangj': {'wangjing': []},
 'wangjiangl': {'wangjianglou': []},
 'wangl': {'wangle': ['wangled'], 'wangling': []},
 'wangle': {'wanglee': []},
 'wangler': {'wangler': []},
 'wangli': {'wanglie': []},
 'wangomb': {'wangombe': []},
 'wangond': {'wangonde': []},
 'wangp': {'wangping': []},
 'wangq': {'wangqing': []},
 'wangs': {'wangsness': []},
 'wangt': {'wangting': []},
 'wangunk': {'wangunks': []},
 'wangw': {'wangwe': []},
 'wangwrit': {'wangwriter': []},
 'wangy': {'wangye': []},
 'wanh': {'wanhe': []},
 'wanhal': {'wanhall': []},
 'wanhil': {'wanhill': []},
 'wanhop': {'wanhope': []},
 'wani': {'wanie': ['wanied'], 'waniing': [], 'wanis': [], 'wany': ['wanying']},
 'wania': {'wanias': []},
 'wanib': {'wanibe': []},
 'wanie': ['wanied'],
 'wanigan': {'wanigans': []},
 'wanigaratn': {'wanigaratne': []},
 'wanik': {'wanike': []},
 'wanika': {'wanikas': []},
 'waning': {'waninge': ['waninger']},
 'waninga': {'waningas': []},
 'waninge': ['waninger'],
 'wanior': {'waniors': []},
 'wanish': {'wanished': [], 'wanishes': []},
 'waniti': {'wanities': [], 'wanity': []},
 'wanitschk': {'wanitschke': []},
 'wanivenhau': {'wanivenhaus': []},
 'wanj': {'wanje': [], 'wanjing': []},
 'wanjar': {'wanjare': []},
 'wanjari': {'wanjaris': []},
 'wanji': {'wanjie': []},
 'wank': ['wanke', 'wanked', 'wanking'],
 'wanka': {'wankas': []},
 'wankan': {'wankaner': []},
 'wanke': {'wankee': []},
 'wankeet': {'wankeets': []},
 'wankel': {'wankele': [], 'wankels': []},
 'wankend': {'wankende': []},
 'wankenn': {'wankenne': []},
 'wanker': ['wankered'],
 'wankeri': {'wankery': []},
 'wanket': {'wankets': []},
 'wanketzen': {'wanketzens': []},
 'wankhad': {'wankhade': []},
 'wankhed': {'wankhede': []},
 'wanki': {'wankie': ['wankies'], 'wanky': []},
 'wankie': ['wankies'],
 'wankl': {'wankle': [], 'wankling': []},
 'wankmiil': {'wankmiiller': []},
 'wankmul': {'wankmuller': []},
 'wankond': {'wankonde': []},
 'wankor': {'wankore': []},
 'wankt': {'wankte': []},
 'wanl': {'wanle': ['wanled'], 'wanling': [], 'wanls': []},
 'wanlci': {'wanlcy': []},
 'wanle': ['wanled'],
 'wanli': {'wanly': []},
 'wanlook': {'wanlooking': []},
 'wanm': {'wanming': []},
 'wanmak': {'wanmaker': []},
 'wann': {'wanne': ['wannes'], 'wanns': []},
 'wanna': {'wannas': []},
 'wannab': {'wannabe': []},
 'wannabe': {'wannabee': []},
 'wannafel': {'wannafeller': []},
 'wannal': {'wannall': []},
 'wannamach': {'wannamacher': []},
 'wannamak': {'wannamaker': ['wannamakers']},
 'wannamaker': ['wannamakers'],
 'wannamethe': {'wannamethee': []},
 'wannanosauru': {'wannanosaurus': []},
 'wannawanar': {'wannawanare': []},
 'wanne': {'wannee': []},
 'wannel': {'wannell': []},
 'wannemach': {'wannemacher': []},
 'wannemack': {'wannemacker': []},
 'wannemak': {'wannemaker': []},
 'wannemuehl': {'wannemuehler': []},
 'wannenmach': {'wannenmacher': []},
 'wanner': {'wanners': []},
 'wannfor': {'wannfors': []},
 'wanni': {'wannie': [], 'wanny': []},
 'wannia': {'wannias': []},
 'wannig': {'wanniger': []},
 'wannigan': {'wannigans': []},
 'wanninayak': {'wanninayake': []},
 'wanning': {'wanninger': []},
 'wanninst': {'wanninster': []},
 'wanniya': {'wanniyas': []},
 'wannli': {'wannly': []},
 'wannou': {'wannous': []},
 'wannowiu': {'wannowius': []},
 'wannse': {'wannsee': []},
 'wannu': {'wannus': []},
 'wannun': {'wannune': []},
 'wano': {'wanoe': []},
 'wanord': {'wanorde': []},
 'wanou': {'wanous': []},
 'wanowri': {'wanowrie': []},
 'wanp': {'wanping': []},
 'wanpi': {'wanpis': []},
 'wanq': {'wanqing': []},
 'wanr': {'wanre': ['wanred'], 'wanring': [], 'wanrs': []},
 'wanre': ['wanred'],
 'wans': {'wanse': [], 'wansing': []},
 'wansci': {'wanscy': []},
 'wanscoat': {'wanscoated': []},
 'wansdik': {'wansdike': []},
 'wansdyk': {'wansdyke': []},
 'wanse': {'wansee': []},
 'wansel': {'wansell': []},
 'wanseliu': {'wanselius': []},
 'wansfel': {'wansfell': []},
 'wansle': {'wanslee': []},
 'wanst': {'wansted': []},
 'wanstal': {'wanstall': []},
 'wanston': {'wanstone': []},
 'wanswel': {'wanswell': []},
 'want': ['wante',
          'wantes',
          'wanted',
          'wanting',
          'wanteds',
          'wantted',
          'wantings',
          'wanteing',
          'wantting'],
 "want'": {"want'ed": []},
 'wanta': {'wantas': []},
 'wantab': {'wantabe': []},
 'wantabadgeri': {'wantabadgery': []},
 'wantabl': {'wantability': [], 'wantable': []},
 'wantad': {'wantads': []},
 'wantag': {'wantage': ['wantages']},
 'wantage': ['wantages'],
 'wantanab': {'wantanabe': []},
 'wantche': {'wantchee': []},
 'wante': {'wantee': []},
 'wanted': {'wantede': [], 'wantedness': []},
 'wantedm': {'wantedme': []},
 'wantedth': {'wantedthe': []},
 'wantedy': {'wantedyou': []},
 'wantel': {'wantele': []},
 'wanter': {'wanter': []},
 'wantf': {'wantfed': [], 'wantfs': []},
 'wanthwait': {'wanthwaite': []},
 'wanti': {'wantis': [], 'wanty': []},
 'wanting': {'wantinge': [], 'wantingness': []},
 'wantingli': {'wantingly': []},
 'wantj': {'wantje': []},
 'wantk': {'wantke': []},
 'wantl': {'wantling': []},
 'wantless': {'wantlessness': []},
 'wantli': {'wantly': []},
 'wantm': {'wantme': []},
 'wantmor': {'wantmore': []},
 'wanto': {'wantoness': []},
 'wantok': {'wantokism': [], 'wantoks': []},
 'wanton': ['wantone',
            'wantoner',
            'wantones',
            'wantoned',
            'wantoning',
            'wantonize',
            'wantonness',
            'wantonings',
            'wantonized',
            'wantonizing'],
 'wantoness': {'wantonesse': []},
 'wantonli': {'wantonlie': [], 'wantonly': []},
 'wantonly': {'wantonlye': []},
 'wantonn': {'wantonnes': []},
 'wantonnef': {'wantonnefs': []},
 'wantonness': {'wantonnesse': []},
 'wantown': {'wantowne': []},
 'wantowness': {'wantownesse': []},
 'wantregard': {'wantregarding': []},
 'wantridg': {'wantridge': []},
 'wantsatisfact': {'wantsatisfaction': []},
 'wantsatisfi': {'wantsatisfying': []},
 'wantsom': {'wantsome': []},
 'wantsum': {'wantsume': []},
 'wantth': {'wantthe': []},
 'wanttob': {'wanttobe': []},
 'wantwantwantwantw': {'wantwantwantwantwant': []},
 'wantyng': {'wantynge': []},
 'wanum': {'wanume': []},
 'wanvickshir': {'wanvickshire': []},
 'wanwade': {'wanwadee': []},
 'wany': {'wanye': []},
 'wanyand': {'wanyande': []},
 'wanyang': {'wanyange': []},
 'wanye': {'wanyee': []},
 'wanyoik': {'wanyoike': []},
 'wanz': {'wanze': [], 'wanzing': []},
 'wanzenri': {'wanzenried': []},
 'wanzerb': {'wanzerbe': []},
 'wanzi': {'wanzie': []},
 'wao': {'waos': []},
 'waoe': {'waoes': []},
 'waol': {'waole': []},
 'waonal': {'waonalls': []},
 'waoraneck': {'waoranecks': []},
 'waos': {'waose': []},
 'waostaff': {'waostaffe': []},
 'waot': {'waoted': [], 'waots': []},
 'wap': {'wapped': [], 'wapping': ['wappings'], 'waps': []},
 'wapa': {'wapas': []},
 'wapanoo': {'wapanoos': []},
 'wapar': {'wapare': []},
 'wapato': {'wapatos': []},
 'wapco': {'wapcos': []},
 'wape': {'waped': [], 'wapeing': [], 'wapes': [], 'waping': ['wapings']},
 'wapel': {'wapeler': []},
 'wapen': {'wapenabled': [], 'wapens': []},
 'wapenhan': {'wapenhans': []},
 'wapenhandelingh': {'wapenhandelinghe': []},
 'wapenkund': {'wapenkunde': []},
 'wapenski': {'wapensky': []},
 'wapentak': {'wapentake': ['wapentakes']},
 'wapentake': ['wapentakes'],
 'wapiana': {'wapianas': []},
 'wapin': {'wapins': []},
 'waping': {'wapingers': []},
 'wapinschaw': {'wapinschaws': []},
 'wapinshaw': {'wapinshaws': []},
 'wapishana': {'wapishanas': []},
 'wapisiana': {'wapisianas': []},
 'wapiti': {'wapiti': []},
 'wapizagonk': {'wapizagonke': []},
 'wapl': {'waple': ['waples']},
 'waplc': {'waplcs': []},
 'waple': ['waples'],
 'wapni': {'wapnys': []},
 'wapol': {'wapole': []},
 'wapon': {'wapons': []},
 'wapontak': {'wapontake': ['wapontakes']},
 'wapontake': ['wapontakes'],
 'wapoo': {'wapoos': []},
 'wapoos': {'wapoose': []},
 'wapour': {'wapours': []},
 'wapoweti': {'wapowety': []},
 'wapp': {'wappe': ['wappes']},
 'wappaeu': {'wappaeus': []},
 'wappatomi': {'wappatomies': []},
 'wappau': {'wappaus': []},
 'wappdu': {'wappdus': []},
 'wappe': ['wappes'],
 'wappel': {'wappeler': []},
 'wappen': {'wappened': [], 'wappens': []},
 'wappenburi': {'wappenbury': []},
 'wappenhan': {'wappenhans': []},
 'wappenkund': {'wappenkunde': []},
 'wappenrol': {'wappenrolle': []},
 'wappensa': {'wappensaal': []},
 'wappenschaw': {'wappenschawings': [], 'wappenschaws': []},
 'wappenshal': {'wappenshall': []},
 'wappentak': {'wappentake': []},
 'wappenti': {'wappentier': []},
 'wapper': {'wappers': []},
 'wappeto': {'wappetoe': []},
 'wappi': {'wappy': []},
 'wappiiu': {'wappiius': []},
 'wappineck': {'wappinecks': []},
 'wapping': {'wappinge': ['wappinger', 'wappingers']},
 'wappinge': ['wappinger', 'wappingers'],
 'wappini': {'wappinis': []},
 'wappinschaw': {'wappinschaws': []},
 'wappl': {'wapple': ['wapples'], 'wappling': []},
 'wapple': ['wapples'],
 'wappo': {'wappos': []},
 'wappu': {'wappus': []},
 'wappytooti': {'wappytooties': []},
 'wapr': {'wapres': []},
 'waps': {'wapse': ['wapses']},
 'wapse': ['wapses'],
 'wapshar': {'wapshare': []},
 'wapsher': {'wapshere': []},
 'wapshot': {'wapshots': []},
 'wapsi': {'wapsie': []},
 'wapt': {'wapted': []},
 'waptu': {'waptus': []},
 'wapul': {'wapull': []},
 'waq': {'waqs': []},
 'waqa': {'waqas': []},
 'waqe': {'waqes': []},
 'waqf': {'waqfs': []},
 'waqfiyya': {'waqfiyyas': []},
 'waqj': {'waqjs': []},
 'waqnal': {'waqnalls': []},
 'waqqa': {'waqqas': []},
 'waqt': {'waqts': []},
 'war': ['warse', 'warsing'],
 "war'": {"war'e": [], "war's": []},
 "war'li": {"war'ly": []},
 'wara': {'warae': ['waraed'], 'waras': []},
 'warab': {'warabe': ['waraber']},
 'warabe': ['waraber'],
 'waracaba': {'waracabas': []},
 'waraccumul': {'waraccumulated': []},
 'warachtigh': {'warachtighe': []},
 'warad': {'warade': []},
 'waradgeri': {'waradgery': []},
 'waradi': {'warady': []},
 'warae': ['waraed'],
 'waraeu': {'waraeus': []},
 'waraffect': {'waraffected': []},
 'warag': {'warager': []},
 'waraim': {'waraims': []},
 'waraingli': {'waraingly': []},
 'warak': {'warake': ['waraker']},
 'warake': ['waraker'],
 'warali': {'waralis': []},
 'waran': {'warane': [], 'warans': []},
 'waranab': {'waranabe': []},
 'warand': {'warande': []},
 'warandpeac': {'warandpeace': []},
 'warandth': {'warandthe': []},
 'warang': {'warangal': [], 'waranger': []},
 'warangian': {'warangians': []},
 'warangol': {'warangole': []},
 'waranok': {'waranoke': []},
 'warant': {'waranted': [], 'waranting': [], 'warants': []},
 'warante': {'warantee': []},
 'waranti': {'waranties': [], 'waranty': []},
 'warantizabimu': {'warantizabimus': []},
 'warantizar': {'warantizare': []},
 'warao': {'waraos': []},
 'warar': {'warare': []},
 'warasdin': {'warasdiner': []},
 'waratah': {'waratah': []},
 'warau': {'waraus': []},
 'waraweet': {'waraweete': []},
 'waraweti': {'waraweties': []},
 'waray': {'warays': []},
 'warb': {'warbe': [], 'warbs': []},
 'warbabi': {'warbabies': [], 'warbaby': []},
 'warbag': {'warbags': []},
 'warband': {'warbands': []},
 'warbann': {'warbanner': []},
 'warbas': {'warbased': []},
 'warbass': {'warbasse': []},
 'warbatt': {'warbattered': []},
 'warbeck': {'warbecke': [], 'warbecks': []},
 'warbek': {'warbeke': []},
 'warbelt': {'warbelts': []},
 'warberri': {'warberry': []},
 'warbi': {'warbis': [], 'warby': []},
 'warbichl': {'warbichler': []},
 'warbird': {'warbirds': []},
 'warbl': {'warble': ['warbled'], 'warbling': ['warblings'], 'warbly': []},
 'warble': ['warbled'],
 'warblefli': {'warbleflies': [], 'warblefly': []},
 'warbler': {'warbler': []},
 'warblerlik': {'warblerlike': []},
 'warbling': ['warblings'],
 'warblog': {'warblogs': []},
 'warboat': {'warboats': []},
 'warboi': {'warbois': []},
 'warbois': {'warboise': []},
 'warbond': {'warbonds': []},
 'warbonnet': {'warbonneted': [], 'warbonnets': []},
 'warbook': {'warbooks': []},
 'warbooti': {'warbooty': []},
 'warborn': {'warborne': []},
 'warbot': {'warbots': []},
 'warbow': {'warbows': []},
 'warboy': {'warboys': []},
 'warbr': {'warbred': []},
 'warbreed': {'warbreeding': []},
 'warbrid': {'warbride': ['warbrides']},
 'warbride': ['warbrides'],
 'warbridg': {'warbridge': []},
 'warbrob': {'warbrobe': []},
 'warbrook': {'warbrooke': []},
 'warbuck': {'warbucks': []},
 'warbundl': {'warbundle': []},
 'warburg': ['warburge', 'warburger'],
 'warburgan': {'warburganal': []},
 'warburgh': {'warburghe': []},
 'warburi': {'warbury': []},
 'warburt': {'warburtou': []},
 'warburton': {'warburtons': []},
 'warburtonian': {'warburtonians': []},
 'warburtonle': {'warburtonlee': []},
 'warburtori': {'warburtoris': []},
 'warc': {'warcing': [], 'warcs': []},
 'warcano': {'warcanoe': ['warcanoes']},
 'warcanoe': ['warcanoes'],
 'warcapt': {'warcaptives': []},
 'warcaptain': {'warcaptains': []},
 'warcaus': {'warcaused': []},
 'warcest': {'warcester': []},
 'warch': {'warche': ['warches', 'warched'], 'warchful': [], 'warching': []},
 'warchalk': {'warchalking': []},
 'warchant': {'warchants': []},
 'warcharg': {'warcharger': []},
 'warchariot': {'warchariots': []},
 'warche': ['warches', 'warched'],
 'warchest': {'warchester': [], 'warchests': []},
 'warchief': {'warchiefs': []},
 'warchous': {'warchouse': ['warchouses']},
 'warchouse': ['warchouses'],
 'warchu': {'warchus': []},
 'warcloud': {'warclouds': []},
 'warclub': {'warclubs': []},
 'warcnn': {'warcnne': []},
 'warco': {'warcoing': [], 'warcos': []},
 'warcoat': {'warcoats': []},
 'warcolleg': {'warcollege': []},
 'warcolli': {'warcollier': []},
 'warcomrad': {'warcomrades': []},
 'warcondit': {'warconditions': []},
 'warconnect': {'warconnected': []},
 'warconsci': {'warconscious': []},
 'warcontribut': {'warcontribution': []},
 'warcop': {'warcope': []},
 'warcopp': {'warcoppe': []},
 'warcorrespond': {'warcorrespondent': ['warcorrespondents']},
 'warcorrespondent': ['warcorrespondents'],
 'warcostum': {'warcostume': []},
 'warcraz': {'warcrazed': []},
 'warcreat': {'warcreated': []},
 'warcredit': {'warcredits': []},
 'warcri': {'warcries': [], 'warcry': []},
 'warcrim': {'warcrime': ['warcrimes']},
 'warcrime': ['warcrimes'],
 'warcrimin': {'warcriminal': ['warcriminals']},
 'warcriminal': ['warcriminals'],
 'ward': ['warde',
          'warded',
          'wardes',
          'warding',
          'wardful',
          'wardings',
          'wardness',
          'wardeness',
          'wardnesses'],
 "ward'": {"ward's": []},
 'warda': {'wardas': []},
 'wardabl': {'wardable': []},
 'wardag': {'wardage': []},
 'wardak': {'wardaks': []},
 'wardal': {'wardale': [], 'wardall': ['wardally']},
 'wardall': ['wardally'],
 'wardamag': {'wardamage': ['wardamaged']},
 'wardamage': ['wardamaged'],
 'wardan': {'wardane': []},
 'wardanc': {'wardance': ['wardances'], 'wardancing': []},
 'wardance': ['wardances'],
 'wardani': {'wardanis': []},
 'wardanri': {'wardanrie': []},
 'warday': {'wardays': []},
 'wardbas': {'wardbased': []},
 'wardbeech': {'wardbeecher': []},
 'wardboy': {'wardboys': []},
 'warde': {'wardee': []},
 'wardeboy': {'wardeboys': []},
 'wardebt': {'wardebts': []},
 'wardeclar': {'wardeclaring': []},
 'wardein': {'wardeins': []},
 'wardekk': {'wardekker': []},
 'wardel': {'wardell': ['wardells']},
 'wardell': ['wardells'],
 'warden': ['wardene', 'wardened', 'wardener', 'wardening'],
 'wardenclyff': {'wardenclyffe': []},
 'wardeni': {'wardenier': []},
 'wardenri': {'wardenries': [], 'wardenry': []},
 'wardenship': {'wardenship': []},
 'wardensvil': {'wardensville': []},
 'wardepart': {'wardepartment': []},
 'wardeplet': {'wardepleted': []},
 'warder': ['wardered', 'wardering'],
 'warderob': {'warderobe': []},
 'wardestroy': {'wardestroyed': []},
 'wardet': {'wardetal': []},
 'wardetzki': {'wardetzky': []},
 'wardevast': {'wardevastated': []},
 'wardevelop': {'wardeveloped': []},
 'wardeyn': {'wardeyne': ['wardeynes'], 'wardeyns': []},
 'wardeyne': ['wardeynes'],
 'wardhead': {'wardheads': []},
 'wardheel': {'wardheeler': ['wardheelers'], 'wardheeling': []},
 'wardheeler': ['wardheelers'],
 'wardhil': {'wardhill': []},
 'wardhold': {'wardholding': ['wardholdings']},
 'wardholding': ['wardholdings'],
 'wardhous': {'wardhouse': []},
 'wardhu': {'wardhus': []},
 'wardhuu': {'wardhuus': []},
 'wardhuy': {'wardhuys': []},
 'wardi': {'wardie': [], 'wardis': [], 'wardy': ['wardys']},
 'wardial': {'wardialer': [], 'wardialing': []},
 'wardiari': {'wardiary': []},
 'wardil': {'wardill': []},
 'wardin': {'wardine': [], 'wardins': []},
 'wardinski': {'wardinsky': []},
 'wardis': {'wardisabled': []},
 'wardisplac': {'wardisplaced': []},
 'wardit': {'wardite': []},
 'wardiu': {'wardius': []},
 'wardl': {'wardle': ['wardles']},
 'wardlaw': {'wardlaws': []},
 'wardlawmiln': {'wardlawmilne': []},
 'wardlci': {'wardlcy': []},
 'wardle': ['wardles'],
 'wardley': {'wardleys': []},
 'wardli': {'wardly': []},
 'wardlik': {'wardlike': []},
 'wardmaid': {'wardmaids': []},
 'wardmast': {'wardmaster': ['wardmasters']},
 'wardmaster': ['wardmasters'],
 'wardmat': {'wardmate': ['wardmates']},
 'wardmate': ['wardmates'],
 'wardmoot': {'wardmoots': []},
 'wardmot': {'wardmote': ['wardmotes']},
 'wardmote': ['wardmotes'],
 'wardo': {'wardoe': []},
 'wardob': {'wardobe': []},
 'wardog': {'wardogs': []},
 'wardomyc': {'wardomyces': []},
 'wardon': {'wardone': [], 'wardons': []},
 'wardour': {'wardours': []},
 'wardpeni': {'wardpeny': []},
 'wardpenni': {'wardpenny': []},
 'wardperkin': {'wardperkins': []},
 'wardrecqu': {'wardrecques': []},
 'wardress': {'wardress': []},
 'wardriv': {'wardrive': ['wardriver', 'wardrivers'], 'wardriving': []},
 'wardrive': ['wardriver', 'wardrivers'],
 'wardrob': {'wardrobe': ['wardrober',
                          'wardrobed',
                          'wardrobers',
                          'wardrobeful'],
             'wardrobing': []},
 'wardrobe': ['wardrober', 'wardrobed', 'wardrobers', 'wardrobeful'],
 'wardrobekeep': {'wardrobekeeper': []},
 'wardrod': {'wardrode': []},
 'wardroh': {'wardrohe': ['wardrohes']},
 'wardrohe': ['wardrohes'],
 'wardroom': {'wardroom': []},
 'wardrop': {'wardrope': ['wardroper'], 'wardrops': []},
 'wardrope': ['wardroper'],
 'wardropp': {'wardropper': []},
 'wardrum': {'wardrums': []},
 'wardship': {'wardships': []},
 'wardshipp': {'wardshippe': []},
 'wardshu': {'wardshus': []},
 'wardsist': {'wardsister': []},
 'wardsmaid': {'wardsmaids': []},
 'wardsvil': {'wardsville': []},
 'wardu': {'wardus': []},
 'wardvil': {'wardville': []},
 'wardwel': {'wardwell': ['wardwells']},
 'wardwell': ['wardwells'],
 'wardwid': {'wardwide': []},
 'wardwis': {'wardwise': []},
 'wardy': ['wardys'],
 'wardyn': {'wardyns': []},
 'ware': ['waree', 'wared', 'warely', 'wareing', 'wareness', 'warefulness'],
 "ware'u": {"ware'us": []},
 'warea': {'wareas': []},
 'wareagl': {'wareagle': ['wareagles']},
 'wareagle': ['wareagles'],
 'warebous': {'warebouse': ['warebouses']},
 'warebouse': ['warebouses'],
 'wareconomi': {'wareconomy': []},
 'warefar': {'warefare': []},
 'wareffort': {'warefforts': []},
 'wareh': {'warehou': ['warehous', 'warehoused', 'warehousing']},
 'wareham': {'warehams': []},
 'wareheus': {'wareheuse': ['wareheuses']},
 'wareheuse': ['wareheuses'],
 'warehim': {'warehime': []},
 'warehons': {'warehonse': []},
 'warehorn': {'warehorne': []},
 'warehou': ['warehous', 'warehoused', 'warehousing'],
 'warehouf': {'warehoufe': ['warehoufes']},
 'warehoufe': ['warehoufes'],
 'warehous': {'warehouse': ['warehouser',
                            'warehouseful',
                            'warehouseing',
                            'warehousefuls']},
 'warehouse': ['warehouser', 'warehouseful', 'warehouseing', 'warehousefuls'],
 'warehousekeep': {'warehousekeeper': ['warehousekeepers']},
 'warehousekeeper': ['warehousekeepers'],
 'warehouselik': {'warehouselike': []},
 'warehousemen': {'warehouseman': []},
 'warehouser': {'warehouserent': []},
 'warehousestyl': {'warehousestyle': []},
 'warehousetyp': {'warehousetype': []},
 'warehows': {'warehowse': ['warehowses']},
 'warehowse': ['warehowses'],
 'warekoi': {'warekois': []},
 'warel': {'warell': []},
 'wareleph': {'warelephant': ['warelephants']},
 'warelephant': ['warelephants'],
 'warelik': {'warelike': []},
 'wareliu': {'warelius': []},
 'waremerg': {'waremergency': []},
 'waremm': {'waremme': []},
 'waren': {'warene': ['warener', 'warenes'], 'warening': [], 'warens': []},
 'warenaustausch': {'warenaustausches': []},
 'warencharakt': {'warencharakter': []},
 'warend': {'warender': [], 'warending': []},
 'warendal': {'warendale': []},
 'warendistribut': {'warendistribution': []},
 'warene': ['warener', 'warenes'],
 'warengend': {'warengendered': []},
 'warengin': {'warengine': ['warengines']},
 'warengine': ['warengines'],
 'warengrupp': {'warengruppe': []},
 'warenhandel': {'warenhandels': []},
 'warenhandl': {'warenhandler': []},
 'warenhau': {'warenhaus': []},
 'warenhaus': {'warenhauser': [], 'warenhauses': []},
 'warenhdus': {'warenhduser': []},
 'wareniu': {'warenius': []},
 'warenkauf': {'warenkaufs': []},
 'warenkund': {'warenkunde': []},
 'warenlag': {'warenlager': []},
 'warenmeng': {'warenmenge': []},
 'warenn': {'warenne': ['warennes']},
 'warennarii': {'warennariis': []},
 'warenne': ['warennes'],
 'warenni': {'warennis': []},
 'warenous': {'warenouse': ['warenouses']},
 'warenouse': ['warenouses'],
 'warenpreis': {'warenpreise': []},
 'warenprodukt': {'warenproduktion': []},
 'warent': {'warente': ['warented']},
 'warente': ['warented'],
 'warentest': {'warentests': []},
 'warenverkehr': {'warenverkehrs': []},
 'warenverzeichni': {'warenverzeichnis': []},
 'warer': {'warered': [], 'warering': [], 'warers': []},
 'warerit': {'warerite': []},
 'wareroom': {'warerooms': []},
 'warersh': {'warershed': []},
 'waresid': {'wareside': []},
 'waressenti': {'waressential': []},
 'warevil': {'wareville': []},
 'warew': {'warewic': []},
 'warewar': {'wareware': []},
 'warewash': {'warewashing': []},
 'warewel': {'warewell': []},
 'warewyk': {'warewyke': []},
 'warf': {'warfe': [], 'warfs': []},
 'warfac': {'warface': []},
 'warfag': {'warfage': []},
 'warfai': {'warfaie': []},
 'warfal': {'warfally': []},
 'warfar': {'warfare': ['warfarer', 'warfarers'], 'warfaring': ['warfarings']},
 'warfare': ['warfarer', 'warfarers'],
 'warfarewelfar': {'warfarewelfare': []},
 'warfarin': ['warfarinized', 'warfarinization'],
 'warfaring': ['warfarings'],
 'warfarininduc': {'warfarininduced': []},
 'warfarinis': {'warfarinisation': []},
 'warfarinresist': {'warfarinresistant': []},
 'warfarintr': {'warfarintreated': []},
 'warfat': {'warfate': []},
 'warfer': {'warfere': []},
 'warfev': {'warfever': []},
 'warffemiu': {'warffemius': []},
 'warfield': {'warfields': []},
 'warfight': {'warfighter': ['warfighters'], 'warfighting': []},
 'warfighter': ['warfighters'],
 'warfilon': {'warfilone': []},
 'warfin': {'warfinance': []},
 'warfing': {'warfinge': []},
 'warfir': {'warfire': []},
 'warfl': {'warfle': []},
 'warflag': {'warflags': []},
 'warflam': {'warflame': []},
 'warfleet': {'warfleets': []},
 'warfli': {'warflying': []},
 'warfoot': {'warfooting': []},
 'warfor': {'warfore': []},
 'warforc': {'warforce': []},
 'warforth': {'warforthe': []},
 'warfre': {'warfree': []},
 'warfront': {'warfronts': []},
 'warft': {'warfted': []},
 'warfuse': {'warfusee': []},
 'warfving': {'warfvinge': []},
 'warg': {'warge': ['warges'], 'wargs': []},
 'warga': {'wargas': []},
 'wargalley': {'wargalleys': []},
 'wargam': {'wargame': ['wargamer', 'wargames', 'wargamed', 'wargamers'],
            'wargaming': []},
 'wargame': ['wargamer', 'wargames', 'wargamed', 'wargamers'],
 'wargasm': {'wargasms': []},
 'wargat': {'wargate': []},
 'warge': ['warges'],
 'wargener': {'wargenerated': [], 'wargeneration': []},
 'wargni': {'wargnies': [], 'wargny': []},
 'wargod': {'wargods': []},
 'wargoddess': {'wargoddesses': []},
 'wargood': {'wargoods': []},
 'wargrav': {'wargrave': ['wargraves']},
 'wargrave': ['wargraves'],
 'wargrov': {'wargrove': []},
 'wargu': {'wargus': []},
 'warh': {'warhe': []},
 'warha': {'warhas': []},
 'warhafft': {'warhaffte': ['warhaffter']},
 'warhaffte': ['warhaffter'],
 'warhafftig': {'warhafftige': ['warhafftiger']},
 'warhafftige': ['warhafftiger'],
 'warhaftig': {'warhaftige': []},
 'warham': {'warhams': []},
 'warhamm': {'warhammer': ['warhammers']},
 'warhammer': ['warhammers'],
 'warharden': {'warhardened': []},
 'warhawk': {'warhawks': []},
 'warhe': {'warhees': []},
 'warhead': ['warheaded'],
 'warhero': {'warheroes': []},
 'warhip': {'warhips': []},
 'warhistori': {'warhistory': []},
 'warhk': {'warhke': []},
 'warhler': {'warhlers': []},
 'warhog': {'warhogs': []},
 'warhol': ['warhole', 'warholic', 'warholism'],
 'warholesqu': {'warholesque': []},
 'warhoon': {'warhoons': []},
 'warhoop': {'warhoops': []},
 'warhorn': {'warhorns': []},
 'warhors': {'warhorse': []},
 'warhost': {'warhosts': []},
 'warhound': {'warhounds': []},
 'warhous': {'warhouse': ['warhouses'], 'warhousing': []},
 'warhouse': ['warhouses'],
 'warhov': {'warhover': []},
 'warhu': {'warhus': []},
 'warhungri': {'warhungry': []},
 'wari': {'warie': ['waries', 'waried'],
          'wariness': [],
          'waris': [],
          'wary': ['warys', 'warying']},
 "wari'i": {"wari'y": []},
 'waria': {'warias': []},
 'wariabl': {'wariable': ['wariables']},
 'wariable': ['wariables'],
 'warianc': {'wariance': []},
 'warianti': {'warianty': []},
 'wariar': {'wariare': []},
 'wariat': {'wariation': []},
 'waric': {'warice': []},
 'warickshal': {'warickshall': []},
 'warie': ['waries', 'waried'],
 'warier': {'wariers': []},
 'warieti': {'warieties': [], 'wariety': []},
 'warihio': {'warihios': []},
 'wariik': {'wariike': []},
 'warik': {'warike': []},
 'warili': {'warilie': [], 'warily': []},
 'warimpos': {'warimposed': []},
 'warimpoverish': {'warimpoverished': []},
 'warin': {'warine': ['warines', 'wariner', 'warined'],
           'warining': [],
           'warins': []},
 'warindemn': {'warindemnity': []},
 'warinduc': {'warinduced': []},
 'warindustri': {'warindustries': [], 'warindustry': []},
 'warine': ['warines', 'wariner', 'warined'],
 'wariness': {'warinesse': []},
 'warinfl': {'warinflated': []},
 'warinflict': {'warinflicted': []},
 'waring': {'waringe': ['waringer']},
 'waringe': ['waringer'],
 'waringin': {'waringins': []},
 'warinjur': {'warinjured': []},
 'warinn': {'warinner': []},
 'warinspir': {'warinspired': []},
 'warinu': {'warinus': []},
 'warior': {'wariors': []},
 'wariou': {'warious': []},
 'wariss': {'warisse': []},
 'warit': {'warited': [], 'warits': []},
 'warjar': {'warjare': []},
 'warjunk': {'warjunks': []},
 'wark': {'warke': ['warkes', 'warked'], 'warking': [], 'warks': []},
 'warka': {'warkas': []},
 'warkal': {'warkalli': []},
 'warkani': {'warkany': []},
 'warkari': {'warkaris': []},
 'warkau': {'warkaus': []},
 'warke': ['warkes', 'warked'],
 'warkentin': {'warkentine': [], 'warkentins': []},
 'warkentyn': {'warkentyne': []},
 'warker': {'warkers': []},
 'warkhous': {'warkhouse': []},
 'warki': {'warkis': [], 'warkys': []},
 'warkin': {'warkins': []},
 'warl': {'warle': [], 'warling': [], 'warls': []},
 'warlabi': {'warlaby': []},
 'warland': {'warlands': []},
 'warlar': {'warlare': []},
 'warlci': {'warlcy': []},
 'warld': {'warlde': [], 'warlds': []},
 'warldi': {'warldis': []},
 'warldli': {'warldlie': [], 'warldly': []},
 'warlead': {'warleader': ['warleaders']},
 'warleader': ['warleaders'],
 'warless': {'warlessness': []},
 'warley': {'warleys': []},
 'warleyens': {'warleyense': []},
 'warleyensi': {'warleyensis': []},
 'warli': {'warlies': [], 'warlis': [], 'warly': []},
 'warlick': {'warlicke': []},
 'warlik': {'warlike': ['warlikely', 'warlikeness']},
 'warlike': ['warlikely', 'warlikeness'],
 'warlikelook': {'warlikelooking': []},
 'warlo': {'warloe': []},
 'warload': {'warloads': []},
 'warloan': {'warloans': []},
 'warlock': {'warlock': []},
 'warlockri': {'warlockry': []},
 'warlord': ['warlording', 'warlordism'],
 'warlordship': {'warlordships': []},
 'warloss': {'warlosses': []},
 'warlov': {'warlover': ['warlovers'], 'warloving': []},
 'warlover': ['warlovers'],
 'warlpiri': {'warlpiri': []},
 'warlter': {'warlters': []},
 'warltir': {'warltire': []},
 'warlu': {'warlus': []},
 'warly': {'warlye': []},
 'warlyk': {'warlyke': []},
 'warlyr': {'warlyrics': []},
 'warm': {'warme': ['warmed', 'warmes', 'warmely'],
          'warmful': [],
          'warming': [],
          'warmness': [],
          'warms': []},
 'warmabl': {'warmable': []},
 'warmacclim': {'warmacclimated': []},
 'warmachin': {'warmachine': ['warmachines']},
 'warmachine': ['warmachines'],
 'warmachineri': {'warmachinery': []},
 'warmad': {'warmade': [], 'warmadness': []},
 'warmadapt': {'warmadapted': []},
 'warmak': {'warmaker': ['warmakers'], 'warmaking': []},
 'warmaker': ['warmakers'],
 'warman': {'warmans': []},
 'warmast': {'warmaster': []},
 'warmateri': {'warmaterial': ['warmaterials']},
 'warmaterial': ['warmaterials'],
 'warmbas': {'warmbased': []},
 'warmbath': {'warmbaths': []},
 'warmbliit': {'warmbliiter': []},
 'warmbliiterherzen': {'warmbliiterherzens': []},
 'warmblood': {'warmblooded': [], 'warmbloods': []},
 'warmblooded': {'warmbloodedness': []},
 'warmblut': {'warmbluter': []},
 'warmbluterherzen': {'warmbluterherzens': []},
 'warmbodi': {'warmbodied': []},
 'warmcastl': {'warmcastle': []},
 'warmclim': {'warmclimate': []},
 'warmcolor': {'warmcolored': []},
 'warmcolour': {'warmcoloured': []},
 'warmcor': {'warmcore': []},
 'warmdaddi': {'warmdaddy': []},
 'warmdri': {'warmdry': []},
 'warme': ['warmed', 'warmes', 'warmely'],
 'warmeabgab': {'warmeabgabe': []},
 'warmeasur': {'warmeasure': ['warmeasures']},
 'warmeasure': ['warmeasures'],
 'warmeatla': {'warmeatlas': []},
 'warmeaustausch': {'warmeaustausches': []},
 'warmedicin': {'warmedicine': []},
 'warmedov': {'warmedover': []},
 'warmeenergi': {'warmeenergie': []},
 'warmegleichgewicht': {'warmegleichgewichtes': []},
 'warmegrad': {'warmegrade': []},
 'warmehaushalt': {'warmehaushaltes': [], 'warmehaushalts': []},
 'warmeiibergang': {'warmeiiberganges': [], 'warmeiibergangs': []},
 'warmel': {'warmell': [], 'warmels': []},
 'warmelehr': {'warmelehre': []},
 'warmemeng': {'warmemenge': []},
 'warmemoir': {'warmemoirs': []},
 'warmemori': {'warmemorial': ['warmemorials']},
 'warmemorial': ['warmemorials'],
 'warmeokonomi': {'warmeokonomie': []},
 'warmeprodukt': {'warmeproduktion': []},
 'warmequel': {'warmequelle': []},
 'warmer': ['warmere'],
 'warmeregul': {'warmeregulation': []},
 'warmerheart': {'warmerhearted': []},
 'warmerivil': {'warmeriville': []},
 'warmesatz': {'warmesatzes': []},
 'warmestel': {'warmestelle': []},
 'warmestheart': {'warmesthearted': []},
 'warmestr': {'warmestre': []},
 'warmestri': {'warmestry': []},
 'warmetausch': {'warmetauscher': []},
 'warmetechnisch': {'warmetechnische': []},
 'warmetheori': {'warmetheorie': []},
 'warmeubergang': {'warmeuberganges': [], 'warmeubergangs': []},
 'warmeverlust': {'warmeverluste': []},
 'warmfeel': {'warmfeeling': []},
 'warmfold': {'warmfolded': []},
 'warmgrow': {'warmgrowing': []},
 'warmheart': {'warmhearted': []},
 'warmhearted': {'warmheartedness': []},
 'warmheartedli': {'warmheartedly': []},
 'warmhos': {'warmhosed': []},
 'warmhous': {'warmhouse': []},
 'warmhu': {'warmhued': []},
 'warmi': {'warmie': ['warmies'], 'warmy': []},
 'warmian': {'warmians': []},
 'warmie': ['warmies'],
 'warmiensi': {'warmiensis': []},
 'warmind': {'warminded': []},
 'warminded': {'warmindedness': []},
 'warminghous': {'warminghouse': []},
 'warminginduc': {'warminginduced': []},
 'warmingli': {'warmingly': []},
 'warmingpan': {'warmingpans': []},
 'warminist': {'warminister': []},
 'warminski': {'warminskie': [], 'warminsky': []},
 'warminst': {'warminster': []},
 'warmint': {'warmints': []},
 'warmiriski': {'warmiriskie': []},
 'warmist': {'warmister': []},
 'warmistr': {'warmistre': []},
 'warmk': {'warmke': []},
 'warmli': {'warmly': []},
 'warmlin': {'warmline': ['warmlines']},
 'warmline': ['warmlines'],
 'warmlook': {'warmlooking': []},
 'warmlov': {'warmloving': []},
 'warmlylight': {'warmlylighted': []},
 'warmness': {'warmnesse': []},
 'warmng': {'warmngs': []},
 'warmo': {'warmoes': []},
 'warmol': {'warmoll': []},
 'warmoldu': {'warmoldus': []},
 'warmolt': {'warmolts': []},
 'warmong': {'warmonger': ['warmongering']},
 'warmonger': {'warmongerer': ['warmongerers']},
 'warmongerer': ['warmongerers'],
 'warmongeri': {'warmongery': []},
 'warmoth': {'warmoths': []},
 'warmouth': {'warmouths': []},
 'warmquel': {'warmquelle': []},
 'warmreact': {'warmreacting': []},
 'warmseat': {'warmseated': []},
 'warmsensit': {'warmsensitive': []},
 'warmsmel': {'warmsmelling': []},
 'warmspr': {'warmspring': ['warmsprings']},
 'warmspring': ['warmsprings'],
 'warmst': {'warmste': []},
 'warmsten': {'warmstens': []},
 'warmstri': {'warmstry': []},
 'warmt': {'warmte': []},
 'warmtegeleid': {'warmtegeleiding': []},
 'warmtemp': {'warmtempered': []},
 'warmtemper': {'warmtemperate': []},
 'warmtemperatur': {'warmtemperature': []},
 'warmth': ['warmthe'],
 'warmthgiv': {'warmthgiving': []},
 'warmthhostil': {'warmthhostility': []},
 'warmthlov': {'warmthloving': []},
 'warmtint': {'warmtinted': []},
 'warmton': {'warmtone': ['warmtoned']},
 'warmtone': ['warmtoned'],
 'warmu': {'warmus': []},
 'warmundu': {'warmundus': []},
 'warmup': {'warmups': []},
 'warmus': {'warmusic': []},
 'warmwass': {'warmwasser': []},
 'warmwat': {'warmwater': []},
 'warmweath': {'warmweather': []},
 'warmwel': {'warmwell': []},
 'warmwhit': {'warmwhite': []},
 'warmwint': {'warmwinter': []},
 'warn': {'warne': ['warnes', 'warned', 'warneing'],
          'warning': [],
          'warnning': [],
          'warns': []},
 'warna': {'warnas': []},
 'warnaar': {'warnaars': []},
 'warnabi': {'warnaby': []},
 'warnach': {'warnacher': []},
 'warnachariu': {'warnacharius': []},
 'warnaff': {'warnaffe': []},
 'warnant': {'warnants': []},
 'warnar': {'warnars': []},
 'warnav': {'warnave': []},
 'warnavi': {'warnavy': []},
 'warnck': {'warncke': []},
 'warncliff': {'warncliffe': []},
 'warndorf': {'warndorfer': []},
 'warne': {'warnee': []},
 'warneck': {'warnecke': []},
 'warnecomb': {'warnecombe': []},
 'warnefri': {'warnefried': []},
 'warnefridu': {'warnefridus': []},
 'warnek': {'warneke': []},
 'warnekro': {'warnekros': []},
 'warnel': {'warnell': ['warnelle']},
 'warnell': ['warnelle'],
 'warnemiind': {'warnemiinde': []},
 'warnemuend': {'warnemuende': []},
 'warnemund': {'warnemunde': []},
 'warnend': {'warnende': ['warnendes']},
 'warnende': ['warnendes'],
 'warner': {'warner': []},
 "warner'": {"warner's": []},
 'warnerbratzl': {'warnerbratzler': []},
 'warnerbro': {'warnerbros': []},
 'warnerensi': {'warnerensis': []},
 'warneri': {'warnery': []},
 'warneriu': {'warnerius': []},
 'warnerk': {'warnerke': []},
 'warnerlewi': {'warnerlewis': []},
 'warnerscop': {'warnerscope': []},
 'warnersvil': {'warnersville': []},
 'warnertamerlan': {'warnertamerlane': []},
 'warneru': {'warnerus': []},
 'warnervil': {'warnerville': []},
 'warnervis': {'warnervision': []},
 'warneuros': {'warneuroses': []},
 'warneurosi': {'warneurosis': []},
 'warnevil': {'warneville': []},
 'warnew': {'warnews': []},
 'warney': {'warneyer': []},
 'warnfri': {'warnfried': []},
 'warngedicht': {'warngedichte': []},
 'warni': {'warnie': [], 'warny': []},
 'warnick': {'warnicke': []},
 'warnili': {'warnily': []},
 'warnin': {'warnine': [], 'warnins': []},
 'warning': {'warninge': ['warninges']},
 'warningbel': {'warningbell': []},
 'warninge': ['warninges'],
 'warningli': {'warningly': []},
 'warningpiec': {'warningpiece': []},
 'warningsign': {'warningsigns': []},
 'warningy': {'warningyou': []},
 'warnk': {'warnke': ['warnkes'], 'warnking': []},
 'warnke': ['warnkes'],
 'warnlng': {'warnlngs': []},
 'warnmg': {'warnmgs': []},
 'warnng': {'warnngs': []},
 'warnock': {'warnocks': []},
 'warnor': {'warnors': []},
 'warnot': {'warnote': ['warnotes'], 'warnots': []},
 'warnote': ['warnotes'],
 'warnott': {'warnotte': []},
 'warnpanoag': {'warnpanoags': []},
 'warns': {'warnse': []},
 'warnscal': {'warnscale': []},
 'warnshiu': {'warnshius': []},
 'warnshui': {'warnshuis': []},
 'warnsign': {'warnsignal': []},
 'warnsignal': {'warnsignale': []},
 'warnt': {'warnte': ['warnted'], 'warnts': []},
 'warnte': ['warnted'],
 'warntj': {'warntjes': []},
 'warnung': {'warnungs': []},
 'warnut': {'warnuts': []},
 'warnyng': {'warnynge': []},
 'waro': {'waroe': ['waroed'], 'waros': []},
 'warocqu': {'warocque': []},
 'waroe': ['waroed'],
 'waroffic': {'waroffice': []},
 'warofth': {'warofthe': []},
 'warong': {'warongs': []},
 'waronk': {'waronker': []},
 'waronok': {'waronoke': []},
 'waroqui': {'waroquier': []},
 'warori': {'waroriented': []},
 'warow': {'warows': []},
 'warp': ['warpe', 'warped', 'warpes', 'warping', 'warpped'],
 'warpabl': {'warpable': []},
 'warpag': {'warpage': ['warpages']},
 'warpage': ['warpages'],
 'warpaint': {'warpainted': [], 'warpaints': []},
 'warpalawa': {'warpalawas': []},
 'warparti': {'warparties': [], 'warparty': []},
 'warpath': {'warpath': []},
 'warpdress': {'warpdressers': []},
 'warpdriv': {'warpdrive': []},
 'warpeac': {'warpeace': []},
 'warped': {'warpedness': []},
 'warper': {'warpers': []},
 'warpfac': {'warpface': ['warpfaced']},
 'warpface': ['warpfaced'],
 'warphan': {'warphans': []},
 'warpi': {'warpy': []},
 'warpictur': {'warpictures': []},
 'warpip': {'warpipe': ['warpipes']},
 'warpipe': ['warpipes'],
 'warpknit': {'warpknitted': [], 'warpknitting': []},
 'warpl': {'warple': []},
 'warplan': {'warplane': [], 'warplanning': [], 'warplans': []},
 'warplanc': {'warplancs': []},
 'warpland': {'warplands': []},
 'warplann': {'warplanners': []},
 'warplant': {'warplants': []},
 'warpoem': {'warpoems': []},
 'warpoet': {'warpoets': []},
 'warpoetri': {'warpoetry': []},
 'warpol': {'warpole': []},
 'warpolici': {'warpolicy': []},
 'warponi': {'warpony': []},
 'warpotenti': {'warpotential': []},
 'warpow': {'warpower': ['warpowers']},
 'warpower': ['warpowers'],
 'warprepar': {'warpreparation': ['warpreparations']},
 'warpreparation': ['warpreparations'],
 'warprepared': {'warpreparedness': []},
 'warprevent': {'warprevention': []},
 'warpric': {'warprices': []},
 'warprison': {'warprisoner': ['warprisoners']},
 'warprisoner': ['warprisoners'],
 'warpriz': {'warprize': []},
 'warproduct': {'warproduction': []},
 'warprofit': {'warprofiteer': ['warprofiteers', 'warprofiteering'],
               'warprofits': []},
 'warprofiteer': ['warprofiteers', 'warprofiteering'],
 'warpron': {'warprone': ['warproneness']},
 'warprone': ['warproneness'],
 'warprovok': {'warprovoking': []},
 'warpsgrov': {'warpsgrove': []},
 'warpspe': {'warpspeed': []},
 'warpsycholog': {'warpsychology': []},
 'warpsychosi': {'warpsychosis': []},
 'warpthread': {'warpthreads': []},
 'warpurpos': {'warpurposes': []},
 'warpweight': {'warpweighted': []},
 'warpwis': {'warpwise': []},
 'warq': {'warqe': []},
 'warquigni': {'warquignies': []},
 'warr': {'warre': ['warres'], 'warrs': []},
 'warra': {'warras': []},
 'warrab': {'warraber': []},
 'warrack': {'warracked': []},
 'warracknab': {'warracknabeal': []},
 'warradal': {'warradale': []},
 'warragumbi': {'warragumby': []},
 'warral': {'warrall': []},
 'warramunga': {'warramungas': []},
 'warran': {'warrane': [], 'warrans': []},
 'warranc': {'warrance': []},
 'warrand': {'warrande': ['warrander'], 'warrands': []},
 'warrandal': {'warrandale': []},
 'warrande': ['warrander'],
 'warrandic': {'warrandice': []},
 'warrandis': {'warrandise': []},
 'warrandyt': {'warrandyte': []},
 'warrang': {'warrangal': []},
 'warranr': {'warranred': []},
 'warrant': ['warrante',
             'warranter',
             'warranted',
             'warrantes',
             'warranting',
             'warrantize',
             'warrantably',
             'warrantable',
             'warrantability',
             'warrantableness'],
 'warrante': {'warrantee': ['warranteed', 'warranteeism']},
 'warranted': {'warrantedness': []},
 'warrantedli': {'warrantedly': []},
 'warrantee': ['warranteed', 'warranteeism'],
 'warranthold': {'warrantholder': ['warrantholders']},
 'warrantholder': ['warrantholders'],
 'warranti': {'warrantie': ['warrantied'], 'warrantis': [], 'warranty': []},
 'warrantie': ['warrantied'],
 'warrantis': {'warrantise': []},
 'warrantizabimu': {'warrantizabimus': []},
 'warrantizar': {'warrantizare': []},
 'warrantl': {'warrantles': []},
 'warrantli': {'warrantly': []},
 'warranto': {'warrantos': []},
 'warrantoffic': {'warrantofficer': ['warrantofficers']},
 'warrantofficer': ['warrantofficers'],
 'warrantor': {'warrantor': []},
 'warrantri': {'warrantry': []},
 'warrantth': {'warrantthe': []},
 'warrantu': {'warrantus': []},
 'warrantyfeder': {'warrantyfederal': []},
 'warrar': {'warrare': []},
 'warrascoyack': {'warrascoyacks': []},
 'warraskoyack': {'warraskoyacks': []},
 'warrasqueak': {'warrasqueake': []},
 'warrau': {'warraus': []},
 'warraunt': {'warraunte': ['warraunted', 'warrauntes']},
 'warraunte': ['warraunted', 'warrauntes'],
 'warraut': {'warrauted': [], 'warrauts': []},
 'warrauti': {'warrauty': []},
 'warravag': {'warravaged': []},
 'warravish': {'warravished': []},
 'warraw': {'warraws': []},
 'warrawagin': {'warrawagine': []},
 'warrawe': {'warrawee': []},
 'warrc': {'warrcs': []},
 'warrcndal': {'warrcndale': []},
 'warre': {'warree': ['warrees']},
 'warreadi': {'warreadiness': [], 'warready': []},
 'warreconn': {'warreconne': []},
 'warrecord': {'warrecords': []},
 'warree': ['warrees'],
 'warrefar': {'warrefare': []},
 'warrel': {'warrelated': [], 'warrell': ['warrells'], 'warrels': []},
 'warrelik': {'warrelike': []},
 'warrell': ['warrells'],
 'warrem': {'warreming': []},
 'warren': ['warrene',
            'warrener',
            'warrenes',
            'warrened',
            'warrenism',
            'warrening'],
 "warren'": {"warren's": []},
 'warrenadam': {'warrenadams': []},
 'warrenbi': {'warrenby': []},
 'warrenc': {'warrence': []},
 'warrend': {'warrender': ['warrenders']},
 'warrendal': {'warrendale': []},
 'warrender': ['warrenders'],
 'warrenesqu': {'warrenesque': []},
 'warrenit': {'warrenite': ['warrenites']},
 'warrenite': ['warrenites'],
 'warrenleubeck': {'warrenleubecker': []},
 'warrenlik': {'warrenlike': []},
 'warrenn': {'warrenne': ['warrennes']},
 'warrenne': ['warrennes'],
 'warrenounc': {'warrenouncing': []},
 'warrensvil': {'warrensville': []},
 'warrent': {'warrente': ['warrented'], 'warrentou': [], 'warrents': []},
 'warrente': ['warrented'],
 'warrenti': {'warrenty': []},
 'warrenton': {'warrentons': []},
 'warrenvil': {'warrenville': []},
 'warrer': {'warrers': []},
 'warreri': {'warreris': []},
 'warresist': {'warresistance': [], 'warresisters': []},
 'warrewyk': {'warrewyke': []},
 'warrfar': {'warrfare': []},
 'warri': {'warrie': ['warried', 'warries'],
           'warris': [],
           'warry': ['warrys', 'warrying']},
 'warricann': {'warricanne': []},
 'warrick': {'warricker': [], 'warricks': []},
 'warricomb': {'warricombe': ['warricombes']},
 'warricombe': ['warricombes'],
 'warrie': ['warried', 'warries'],
 'warrier': {'warriers': []},
 'warrig': {'warrigal': []},
 'warril': {'warrill': []},
 'warrim': {'warrimer': []},
 'warrin': {'warrine': ['warriner', 'warriners']},
 'warrind': {'warrinder': []},
 'warrine': ['warriner', 'warriners'],
 'warring': {'warringal': [], 'warringer': []},
 'warringli': {'warringly': []},
 'warringt': {'warringtou': []},
 'warrington': {'warringtons': []},
 'warringtonian': {'warringtonians': []},
 'warrio': {'warrios': []},
 'warrioi': {'warriois': []},
 'warrior': ['warriore', 'warrioring', 'warriorism'],
 'warrioraristocraci': {'warrioraristocracy': []},
 'warrioraristocrat': {'warrioraristocrats': []},
 'warriorcast': {'warriorcaste': []},
 'warriorchief': {'warriorchiefs': []},
 'warriorchieftain': {'warriorchieftains': []},
 'warrioress': {'warrioresses': []},
 'warriorhero': {'warriorheroes': []},
 'warriorhunt': {'warriorhunter': ['warriorhunters']},
 'warriorhunter': ['warriorhunters'],
 'warriork': {'warriorking': ['warriorkings']},
 'warriorking': ['warriorkings'],
 'warriorknight': {'warriorknights': []},
 'warriorlead': {'warriorleader': ['warriorleaders']},
 'warriorleader': ['warriorleaders'],
 'warriorli': {'warriorly': []},
 'warriorlik': {'warriorlike': []},
 'warriormaiden': {'warriormaidens': []},
 'warriormonk': {'warriormonks': []},
 'warriornobl': {'warriornobles': []},
 'warriorpriest': {'warriorpriests': []},
 'warriorprinc': {'warriorprince': []},
 'warriorsaint': {'warriorsaints': []},
 'warriou': {'warrious': []},
 'warriour': {'warriours': []},
 'warriston': {'warristone': []},
 'warrlik': {'warrlike': []},
 'warrlor': {'warrlors': []},
 'warrn': {'warrne': [], 'warrning': []},
 'warrocket': {'warrockets': []},
 'warroir': {'warroirs': []},
 'warror': {'warrors': []},
 'warrosquoyack': {'warrosquoyacke': []},
 'warrosquyoak': {'warrosquyoake': []},
 'warrow': {'warrows': []},
 'warrrant': {'warrranted': [], 'warrrants': []},
 'warrranti': {'warrranty': []},
 'warrrior': {'warrriors': []},
 'warrt': {'warrts': []},
 'warruin': {'warruined': []},
 'warrumbungl': {'warrumbungle': ['warrumbungles']},
 'warrumbungle': ['warrumbungles'],
 'warrup': {'warrups': []},
 'warrwick': {'warrwicke': []},
 'warry': ['warrys', 'warrying'],
 'wars': {'war': ['warse', 'warsing']},
 'warsaa': {'warsaae': []},
 'warsaddl': {'warsaddle': []},
 'warsag': {'warsage': ['warsager']},
 'warsage': ['warsager'],
 'warsam': {'warsame': []},
 'warsang': {'warsangeli': []},
 'warsar': {'warsare': []},
 'warsav': {'warsavings': []},
 'warsavian': {'warsavians': []},
 'warsaw': {'warsaw': []},
 'warsawi': {'warsawie': [], 'warsawy': []},
 'warsawian': {'warsawians': []},
 'warscap': {'warscape': ['warscapes']},
 'warscape': ['warscapes'],
 'warscar': {'warscare': ['warscares'], 'warscarred': []},
 'warscare': ['warscares'],
 'warscen': {'warscenes': []},
 'warschau': {'warschaus': []},
 'warschauer': {'warschauers': []},
 'warschauski': {'warschausky': []},
 'warschawski': {'warschawsky': []},
 'warsel': {'warsell': []},
 'warservic': {'warservice': []},
 'warsett': {'warsetter': []},
 'warsh': {'warshe': ['warshed'], 'warshing': []},
 'warshafski': {'warshafsky': []},
 'warshal': {'warshall': []},
 'warshatt': {'warshattered': []},
 'warshav': {'warshaver': []},
 'warshavski': {'warshavsky': []},
 'warshaw': {'warshawer': []},
 'warshawski': {'warshawsky': []},
 'warshe': ['warshed'],
 'warshel': {'warshell': []},
 'warshield': {'warshields': []},
 'warship': ['warshipped'],
 'warshipbuild': {'warshipbuilding': []},
 'warshirt': {'warshirts': []},
 'warshock': {'warshocked': []},
 'warshofski': {'warshofsky': []},
 'warshot': {'warshots': []},
 'warshout': {'warshouts': []},
 'warshovski': {'warshovsky': []},
 'warshowski': {'warshowsky': []},
 'warsi': {'warsy': []},
 'warsink': {'warsinke': []},
 'warsinsk': {'warsinske': []},
 'warsinski': {'warsinsky': []},
 'warsitu': {'warsituation': []},
 'warsl': {'warsle': ['warsled'], 'warsling': []},
 'warsle': ['warsled'],
 'warsmith': {'warsmiths': []},
 'warsofski': {'warsofsky': []},
 'warsong': {'warsongs': []},
 'warsovi': {'warsovie': []},
 'warsovian': {'warsovians': []},
 'warspear': {'warspears': []},
 'warspil': {'warspile': []},
 'warspit': {'warspite': ['warspites']},
 'warspite': ['warspites'],
 'warsprit': {'warsprite': []},
 'warst': {'warsts': []},
 'warstain': {'warstained': []},
 'warste': {'warsteed': ['warsteeds']},
 'warsteam': {'warsteamer': ['warsteamers']},
 'warsteamer': ['warsteamers'],
 'warsteed': ['warsteeds'],
 'warstein': {'warsteiner': []},
 'warstimul': {'warstimulated': []},
 'warstl': {'warstle': ['warstled', 'warstles'], 'warstling': []},
 'warstle': ['warstled', 'warstles'],
 'warston': {'warstone': []},
 'warstor': {'warstores': []},
 'warstori': {'warstories': []},
 'warstorm': {'warstorms': []},
 'warstrain': {'warstrained': []},
 'warstw': {'warstwe': []},
 'warstwi': {'warstwie': [], 'warstwy': []},
 'warsuppli': {'warsupplies': []},
 'warsupport': {'warsupporting': []},
 'warsurplu': {'warsurplus': []},
 'warszaw': {'warszawe': []},
 'warszawi': {'warszawie': [], 'warszawy': []},
 'warszawl': {'warszawle': []},
 'warszawsci': {'warszawscy': []},
 'warszawski': {'warszawskie': []},
 'warszow': {'warszower': []},
 'warsztati': {'warsztaty': []},
 'wart': ['warte', 'warted', 'wartes', 'warting'],
 'wartabon': {'wartabone': []},
 'wartak': {'wartake': []},
 'wartar': {'wartare': []},
 'wartburg': {'wartburgs': []},
 'wartburi': {'wartbury': []},
 'wartcov': {'wartcovered': []},
 'warte': {'wartee': []},
 'wartechniqu': {'wartechnique': []},
 'wartel': {'wartell': ['wartelle'], 'wartels': []},
 'wartell': ['wartelle'],
 'warten': {'wartens': []},
 'wartenberg': {'wartenbergs': []},
 'wartenburg': {'wartenburger': []},
 'wartend': {'wartende': []},
 'wartense': {'wartensee': []},
 'wartenweil': {'wartenweiler': []},
 'warter': {'wartered': [], 'warters': []},
 'wartermin': {'wartermination': []},
 'wartesa': {'wartesaal': []},
 'warteschlang': {'warteschlange': []},
 'wartesystem': {'wartesysteme': []},
 'wartet': {'wartete': []},
 'wartezimm': {'wartezimmer': []},
 'warth': {'warthe': []},
 'warthel': {'warthell': []},
 'warthi': {'warthy': []},
 'warthil': {'warthill': []},
 'warthin': {'warthins': []},
 'warthinstarri': {'warthinstarry': []},
 'warthl': {'warthling': []},
 'warthmor': {'warthmore': []},
 'wartho': {'warthoe': []},
 'warthog': {'warthog': []},
 'warthreaten': {'warthreatened': [], 'warthreatening': []},
 'warti': {'warties': [], 'wartiness': [], 'wartis': [], 'warty': []},
 'wartim': {'wartime': []},
 'wartin': {'wartine': []},
 'wartinbe': {'wartinbee': []},
 'warting': {'wartinger': []},
 'wartior': {'wartiors': []},
 'wartk': {'wartke': []},
 'wartl': {'wartle': [], 'wartling': []},
 'wartlet': {'wartlets': []},
 'wartlik': {'wartlike': []},
 'wartn': {'wartned': [], 'wartning': []},
 'wartnabi': {'wartnaby': []},
 'warto': {'wartos': []},
 'wartofski': {'wartofsky': []},
 'warton': {'wartons': []},
 'wartovski': {'wartovsky': []},
 'wartowski': {'wartowsky': []},
 'wartr': {'wartre': []},
 'wartrac': {'wartrace': []},
 'wartrain': {'wartrained': [], 'wartraining': []},
 'wartraumat': {'wartraumatized': []},
 'wartroubl': {'wartroubled': []},
 'wartrumpet': {'wartrumpets': []},
 'wartun': {'wartune': []},
 'wartung': {'wartungs': []},
 'wartwe': {'wartweed': []},
 'wartylook': {'wartylooking': []},
 'waru': {'warue': ['warued'], 'waruing': [], 'warus': []},
 'warue': ['warued'],
 'waruing': {'waruinge': []},
 'warumb': {'warumbe': []},
 'warumbe': {'warumbee': []},
 'warune': {'warunee': []},
 'warung': {'warungs': []},
 'warunkuj': {'warunkuje': []},
 'waruter': {'warutere': []},
 'warv': {'warve': ['warves']},
 'warve': ['warves'],
 'warvel': {'warvelle': []},
 'warvessel': {'warvessels': []},
 'warveteran': {'warveterans': []},
 'warvictim': {'warvictims': []},
 'warvil': {'warville': ['warvillers']},
 'warville': ['warvillers'],
 'warw': {'warws': []},
 'warwa': {'warwas': []},
 'warwag': {'warwaging': []},
 'warwalk': {'warwalking': []},
 'warwar': {'warware': []},
 'warwars': {'warwarsing': []},
 'warwas': {'warwasing': []},
 'warwast': {'warwasted': []},
 'warweaken': {'warweakened': []},
 'warweapon': {'warweapons': []},
 'warweari': {'warwearied': [], 'warweariness': [], 'warweary': []},
 'warwel': {'warwell': []},
 'warwer': {'warwere': []},
 'warwhoop': {'warwhooped': [], 'warwhooping': [], 'warwhoops': []},
 'warwic': {'warwice': []},
 'warwicensi': {'warwicensis': []},
 'warwichshir': {'warwichshire': []},
 'warwick': ['warwicke', 'warwickes', 'warwicker', 'warwickers'],
 'warwickeshir': {'warwickeshire': []},
 'warwickfhir': {'warwickfhire': []},
 'warwickit': {'warwickite': []},
 'warwickjhir': {'warwickjhire': []},
 'warwicklan': {'warwicklane': []},
 'warwickshal': {'warwickshall': []},
 'warwickshir': {'warwickshire': ['warwickshires']},
 'warwickshire': ['warwickshires'],
 'warwidow': {'warwidows': []},
 'warwik': {'warwike': ['warwikes']},
 'warwike': ['warwikes'],
 'warwil': {'warwill': []},
 'warwin': {'warwinning': []},
 'warwinn': {'warwinner': []},
 'warwis': {'warwise': []},
 'warwk': {'warwks': []},
 'warwolv': {'warwolves': []},
 'warwork': {'warworker': ['warworkers'], 'warworking': [], 'warworks': []},
 'warworker': ['warworkers'],
 'warwound': {'warwounded': [], 'warwounds': []},
 'warwrack': {'warwracked': []},
 'warwreck': {'warwrecked': []},
 'warwyck': {'warwycke': []},
 'warwyk': {'warwyke': []},
 'wary': {'warye': [], 'waryness': []},
 'warya': {'waryas': []},
 'waryear': {'waryears': []},
 'warynn': {'warynne': []},
 'warz': {'warze': []},
 'warze': {'warzee': []},
 'warzenfortsatz': {'warzenfortsatzes': []},
 'warzon': {'warzone': ['warzones']},
 'warzone': ['warzones'],
 'was': {'wasfully': [], 'wasness': []},
 "was'": {"was'e": []},
 "was'a": {"was'as": []},
 'wasa': {'wasas': []},
 'wasab': {'wasabe': []},
 'wasabandon': {'wasabandoned': []},
 'wasabl': {'wasable': []},
 'wasabolish': {'wasabolished': []},
 'wasabs': {'wasabsent': []},
 'wasabsolut': {'wasabsolutely': []},
 'wasacas': {'wasacase': []},
 'wasaccept': {'wasaccepted': []},
 'wasaccompani': {'wasaccompanied': []},
 'wasaccomplish': {'wasaccomplished': []},
 'wasaccus': {'wasaccused': []},
 'wasaccustom': {'wasaccustomed': []},
 'wasachiev': {'wasachieved': []},
 'wasacquir': {'wasacquired': []},
 'wasact': {'wasacting': [], 'wasactive': []},
 'wasactu': {'wasactually': []},
 'wasad': {'wasadded': []},
 'wasaddress': {'wasaddressed': []},
 'wasadminist': {'wasadministered': []},
 'wasadmit': {'wasadmitted': []},
 'wasadopt': {'wasadopted': []},
 'wasaft': {'wasafter': []},
 'wasafterward': {'wasafterwards': []},
 'wasagam': {'wasagaming': []},
 'wasagass': {'wasagasse': []},
 'wasagre': {'wasagreed': []},
 'wasal': {'wasalive': [], 'wasall': []},
 'wasalleg': {'wasalleged': []},
 'wasallow': {'wasallowed': []},
 'wasalon': {'wasalone': []},
 'wasalreadi': {'wasalready': []},
 'wasalway': {'wasalways': []},
 'wasamby': {'wasambye': []},
 'wasamend': {'wasamended': []},
 'wasani': {'wasany': []},
 'wasannounc': {'wasannounced': []},
 'wasanoth': {'wasanother': []},
 'wasansw': {'wasanswered': []},
 'wasany': {'wasanye': []},
 'wasappar': {'wasapparently': []},
 'wasappli': {'wasapplied': []},
 'wasappoint': {'wasappointed': []},
 'wasapprov': {'wasapproved': []},
 'wasargu': {'wasargued': []},
 'wasarrang': {'wasarranged': []},
 'wasarrest': {'wasarrested': []},
 'wasas': {'wasase': []},
 'wasask': {'wasasked': []},
 'wasassign': {'wasassigned': []},
 'wasassoci': {'wasassociated': []},
 'wasassum': {'wasassumed': []},
 'wasatch': {'wasatches': []},
 'wasatchcach': {'wasatchcache': []},
 'wasatchensi': {'wasatchensis': []},
 'wasattach': {'wasattached': []},
 'wasattack': {'wasattacked': []},
 'wasattend': {'wasattended': []},
 'wasatth': {'wasatthe': []},
 'wasauks': {'wasauksing': []},
 'wasauthor': {'wasauthorized': []},
 'wasavail': {'wasavailable': []},
 'wasaveri': {'wasavery': []},
 'wasawar': {'wasaware': []},
 'wasaward': {'wasawarded': []},
 'wasb': {'wasbe': ['wasbed', 'wasbeing'], 'wasbing': []},
 'wasbas': {'wasbased': []},
 'wasbasha': {'wasbashas': []},
 'wasbburn': {'wasbburne': []},
 'wasbe': ['wasbed', 'wasbeing'],
 'wasbecaus': {'wasbecause': []},
 'wasbecom': {'wasbecoming': []},
 'wasbefor': {'wasbefore': []},
 'wasbegin': {'wasbeginning': []},
 'wasbeliev': {'wasbelieved': []},
 'wasbett': {'wasbetter': []},
 'wasbi': {'wasby': []},
 'wasbist': {'wasbister': []},
 'wasbourn': {'wasbourne': []},
 'wasburi': {'wasburied': []},
 'wasburn': {'wasburne': []},
 'wasbusi': {'wasbusy': []},
 'wasc': {'wasce': []},
 'wascal': {'wascalled': [], 'wascally': []},
 'wascalcul': {'wascalculated': []},
 'wascaptur': {'wascaptured': []},
 'wascarri': {'wascarried': []},
 'wascaus': {'wascaused': []},
 'wascavag': {'wascavage': []},
 'wascelebr': {'wascelebrated': []},
 'wascertainli': {'wascertainly': []},
 'wasch': {'wasche': [], 'wasching': []},
 'waschang': {'waschanged': []},
 'wascharacter': {'wascharacterized': []},
 'wascharg': {'wascharged': []},
 'waschiefli': {'waschiefly': []},
 'waschk': {'waschke': []},
 'waschki': {'waschkies': []},
 'waschmaschin': {'waschmaschine': []},
 'waschnitiu': {'waschnitius': []},
 'waschrohstoff': {'waschrohstoffe': []},
 'waschul': {'waschull': []},
 'waschwass': {'waschwasser': []},
 'wasclaim': {'wasclaimed': []},
 'wasclearli': {'wasclearly': []},
 'wasclos': {'wasclose': ['wasclosed']},
 'wasclose': ['wasclosed'],
 'wasco': {'wascoe': ['wascoes'], 'wascos': []},
 'wascoe': ['wascoes'],
 'wascollect': {'wascollected': []},
 'wascom': {'wascome': [], 'wascoming': []},
 'wascommand': {'wascommanded': []},
 'wascommit': {'wascommitted': []},
 'wascompel': {'wascompelled': []},
 'wascomplet': {'wascomplete': ['wascompleted', 'wascompletely']},
 'wascomplete': ['wascompleted', 'wascompletely'],
 'wascompos': {'wascomposed': []},
 'wascon': {'wascones': [], 'wascons': []},
 'wasconceiv': {'wasconceived': []},
 'wasconcern': {'wasconcerned': []},
 'wasconclud': {'wasconcluded': []},
 'wascondemn': {'wascondemned': []},
 'wasconduct': {'wasconducted': []},
 'wasconfin': {'wasconfined': []},
 'wasconfirm': {'wasconfirmed': []},
 'wasconnect': {'wasconnected': []},
 'wasconsid': {'wasconsidered': []},
 'wasconstruct': {'wasconstructed': []},
 'wascontinu': {'wascontinued': []},
 'wasconvert': {'wasconverted': []},
 'wasconvey': {'wasconveyed': []},
 'wasconvict': {'wasconvicted': []},
 'wasconvinc': {'wasconvinced': []},
 'wascopam': {'wascopams': []},
 'wascot': {'wascote': []},
 'wascov': {'wascovered': []},
 'wascreat': {'wascreated': []},
 'wascrown': {'wascrowned': []},
 'wascussu': {'wascussue': []},
 'wasd': {'wasde': []},
 'wasdal': {'wasdale': []},
 'wasdecid': {'wasdecided': []},
 'wasdeclar': {'wasdeclared': []},
 'wasded': {'wasdedicated': []},
 'wasdeem': {'wasdeemed': []},
 'wasdeepli': {'wasdeeply': []},
 'wasdef': {'wasdefeated': []},
 'wasdefin': {'wasdefined': []},
 'wasdel': {'wasdell': []},
 'wasdeliv': {'wasdelivered': []},
 'wasdemonstr': {'wasdemonstrated': []},
 'wasdeni': {'wasdenied': []},
 'wasdepriv': {'wasdeprived': []},
 'wasderiv': {'wasderived': []},
 'wasdescrib': {'wasdescribed': []},
 'wasdesign': {'wasdesigned': []},
 'wasdestin': {'wasdestined': []},
 'wasdestroy': {'wasdestroyed': []},
 'wasdetect': {'wasdetected': []},
 'wasdetermin': {'wasdetermined': []},
 'wasdevelop': {'wasdeveloped': []},
 'wasdevot': {'wasdevoted': []},
 'wasdi': {'wasdying': []},
 'wasdiffer': {'wasdifferent': []},
 'wasdirect': {'wasdirected': []},
 'wasdisappoint': {'wasdisappointed': []},
 'wasdischarg': {'wasdischarged': []},
 'wasdiscov': {'wasdiscovered': []},
 'wasdiscuss': {'wasdiscussed': []},
 'wasdismiss': {'wasdismissed': []},
 'wasdispos': {'wasdisposed': []},
 'wasdissolv': {'wasdissolved': []},
 'wasdistribut': {'wasdistributed': []},
 'wasdivid': {'wasdivided': []},
 'wasdo': {'wasdoing': []},
 'wasdomin': {'wasdominated': []},
 'wasdon': {'wasdone': []},
 'wasdress': {'wasdressed': []},
 'wasdriv': {'wasdriving': []},
 'wasdrop': {'wasdropped': []},
 'wasdrown': {'wasdrowned': []},
 'wasdu': {'wasdue': []},
 'wasdur': {'wasduring': []},
 'wase': {'wa': ['wased', 'wasee', 'wasing', 'waseful']},
 'waseasi': {'waseasy': []},
 'wasebi': {'waseby': []},
 'waseduc': {'waseducated': []},
 'waseffect': {'waseffected': []},
 'waseith': {'waseither': []},
 'wasel': {'wasell': [], 'wasels': []},
 'waselect': {'waselected': []},
 'waseliu': {'waselius': []},
 'wasemil': {'wasemiller': []},
 'wasemploy': {'wasemployed': []},
 'wasen': {'wasenabled': []},
 'wasenact': {'wasenacted': []},
 'wasencourag': {'wasencouraged': []},
 'wasend': {'wasended': []},
 'wasengag': {'wasengaged': []},
 'waseniu': {'wasenius': []},
 'wasent': {'wasentered': []},
 'wasentir': {'wasentirely': []},
 'wasentitl': {'wasentitled': []},
 'wasentrust': {'wasentrusted': []},
 'wasenweil': {'wasenweiler': []},
 'wasequ': {'wasequal': ['wasequally']},
 'wasequal': ['wasequally'],
 'waser': {'wasers': []},
 'waserect': {'waserected': []},
 'waseru': {'waserus': []},
 'wasespeci': {'wasespecially': []},
 'wasessenti': {'wasessential': ['wasessentially']},
 'wasessential': ['wasessentially'],
 'wasestablish': {'wasestablished': []},
 'wasestim': {'wasestimated': []},
 'wasev': {'wasever': []},
 'waseventu': {'waseventually': []},
 'waseveri': {'wasevery': []},
 'wasevid': {'wasevident': ['wasevidently']},
 'wasevident': ['wasevidently'],
 'wasf': {'wasfe': ['wasfed'], 'wasfs': []},
 'wasfe': ['wasfed'],
 'wasfeel': {'wasfeeling': []},
 'wasfi': {'wasfie': [], 'wasfy': []},
 'wasfil': {'wasfilled': []},
 'wasfin': {'wasfinally': [], 'wasfine': []},
 'wasfinish': {'wasfinished': []},
 'wasfir': {'wasfired': []},
 'wasfiv': {'wasfive': []},
 'wasfollow': {'wasfollowed': []},
 'wasforc': {'wasforced': []},
 'wasform': {'wasformally': [], 'wasformed': []},
 'wasformerli': {'wasformerly': []},
 'wasfound': {'wasfounded': []},
 'wasfre': {'wasfree': []},
 'wasfrequ': {'wasfrequently': []},
 'wasful': {'wasfull': []},
 'wasfurth': {'wasfurther': []},
 'wasgener': {'wasgenerally': []},
 'wasget': {'wasgetting': []},
 'wasgiv': {'wasgiving': []},
 'wasgo': {'wasgoing': []},
 'wasgon': {'wasgone': []},
 'wasgradu': {'wasgradually': [], 'wasgraduated': []},
 'wasgrant': {'wasgranted': []},
 'wasgreatli': {'wasgreatly': []},
 'wasgrow': {'wasgrowing': []},
 'wash': ['washe', 'washed', 'washing'],
 "wash'u": {"wash'us": []},
 'washa': {'washas': []},
 'washabl': {'washability': [], 'washable': ['washables', 'washableness']},
 'washable': ['washables', 'washableness'],
 'washake': {'washakee': []},
 'washaki': {'washakie': ['washakies']},
 'washakie': ['washakies'],
 'washakiu': {'washakius': []},
 'washal': {'washall': []},
 'washanski': {'washansky': []},
 'washappen': {'washappening': []},
 'washappi': {'washappy': []},
 'washardli': {'washardly': []},
 'washash': {'washashe': []},
 'washashor': {'washashores': []},
 'washateria': {'washaterias': []},
 'washav': {'washaving': []},
 'washaway': {'washaways': []},
 'washback': {'washbacks': []},
 'washbag': {'washbags': []},
 'washbal': {'washball': ['washballs']},
 'washball': ['washballs'],
 'washbasin': {'washbasin': []},
 'washbasket': {'washbaskets': []},
 'washbi': {'washby': []},
 'washbnrn': {'washbnrne': []},
 'washboard': ['washboarded', 'washboarding'],
 'washboardi': {'washboardy': []},
 'washboardlik': {'washboardlike': []},
 'washboil': {'washboiler': ['washboilers']},
 'washboiler': ['washboilers'],
 'washborn': {'washborne': []},
 'washbottl': {'washbottle': ['washbottles']},
 'washbottle': ['washbottles'],
 'washboum': {'washboume': []},
 'washbourn': {'washbourne': ['washbournes']},
 'washbourne': ['washbournes'],
 'washbowl': {'washbowl': []},
 'washboy': {'washboys': []},
 'washbrook': {'washbrooke': []},
 'washbucket': {'washbuckets': []},
 'washbum': {'washbume': []},
 'washbura': {'washburae': []},
 'washburn': {'washburne': ['washburnes'], 'washburns': []},
 'washburncrosbi': {'washburncrosby': []},
 'washburndal': {'washburndale': []},
 'washburne': ['washburnes'],
 'washburu': {'washburue': []},
 'washcloth': ['washclothes'],
 'washcoat': {'washcoated': [], 'washcoating': [], 'washcoats': []},
 'washday': {'washday': []},
 'washdown': {'washdowns': []},
 'washdraw': {'washdrawing': ['washdrawings']},
 'washdrawing': ['washdrawings'],
 'washdress': {'washdresses': []},
 'washdyk': {'washdyke': []},
 'washe': {'washee': ['washees']},
 'washed': {'washedness': []},
 'washee': ['washees'],
 'washeges': {'washegesic': []},
 'washer': ['washere', 'washered'],
 'washerdry': {'washerdryer': ['washerdryers']},
 'washerdryer': ['washerdryers'],
 'washerett': {'washerette': []},
 'washeri': {'washeries': [], 'washery': []},
 'washerladi': {'washerlady': []},
 'washerlik': {'washerlike': []},
 'washern': {'washerne': []},
 'washersteril': {'washersterilizer': []},
 'washerwif': {'washerwife': []},
 'washfast': {'washfastness': []},
 'washfil': {'washfile': []},
 'washfountain': {'washfountains': []},
 'washhous': {'washhouse': []},
 'washhurn': {'washhurne': []},
 'washi': {'washie': ['washies'], 'washiness': [], 'washis': [], 'washy': []},
 'washie': ['washies'],
 'washighli': {'washighly': []},
 'washili': {'washily': []},
 'washin': {'washine': [], 'washining': [], 'washins': []},
 'washine': {'washinee': []},
 'washing': {'washinge': ['washinger']},
 'washingangl': {'washingangle': []},
 'washingbasin': {'washingbasins': []},
 'washingbi': {'washingby': []},
 'washingbil': {'washingbill': ['washingbills']},
 'washingbill': ['washingbills'],
 'washingbottl': {'washingbottle': []},
 'washingday': {'washingdays': []},
 'washinge': ['washinger'],
 'washinghous': {'washinghouse': ['washinghouses']},
 'washinghouse': ['washinghouses'],
 'washinglin': {'washingline': ['washinglines']},
 'washingline': ['washinglines'],
 'washingmachin': {'washingmachine': ['washingmachines']},
 'washingmachine': ['washingmachines'],
 'washingplac': {'washingplace': ['washingplaces']},
 'washingplace': ['washingplaces'],
 'washingpowd': {'washingpowder': []},
 'washingroom': {'washingrooms': []},
 'washingstand': {'washingstands': []},
 'washingt': {'washingtion': [], 'washingtou': []},
 'washingth': {'washingthe': []},
 'washingto': {'washingtos': []},
 'washington': ['washingtone', 'washingtoner', 'washingtonism'],
 "washington'": {"washington's": []},
 'washingtonbaltimor': {'washingtonbaltimore': []},
 'washingtonbas': {'washingtonbased': []},
 'washingtonbeij': {'washingtonbeijing': []},
 'washingtondul': {'washingtondulles': []},
 'washingtonensi': {'washingtonensis': []},
 'washingtones': {'washingtonese': []},
 'washingtoni': {'washingtonis': []},
 'washingtonia': {'washingtonias': []},
 'washingtonian': ['washingtonianism'],
 'washingtonianu': {'washingtonianus': []},
 'washingtonienn': {'washingtonienne': []},
 'washingtoniensi': {'washingtoniensis': []},
 'washingtonirvin': {'washingtonirvine': []},
 'washingtoniu': {'washingtonius': []},
 'washingtonle': {'washingtonlee': []},
 'washingtonpek': {'washingtonpeking': []},
 'washingtonseattl': {'washingtonseattle': []},
 'washingtontim': {'washingtontimes': []},
 'washingtonunivers': {'washingtonuniversity': []},
 'washingtonvil': {'washingtonville': []},
 'washingtrough': {'washingtroughs': []},
 'washingtub': {'washingtubs': []},
 'washingwat': {'washingwater': []},
 'washinoto': {'washinotos': []},
 'washinski': {'washinsky': []},
 'washita': {'washitas': []},
 'washitaensi': {'washitaensis': []},
 'washitensi': {'washitensis': []},
 'washk': {'washke': []},
 'washkanski': {'washkansky': []},
 'washladi': {'washlady': []},
 'washland': {'washlands': []},
 'washleath': {'washleather': []},
 'washlik': {'washlike': []},
 'washlin': {'washline': ['washlines']},
 'washline': ['washlines'],
 'washload': {'washloads': []},
 'washmaid': {'washmaids': []},
 'washmil': {'washmill': ['washmills']},
 'washmill': ['washmills'],
 'washminst': {'washminster': []},
 'washni': {'washnis': []},
 'washnitz': {'washnitzer': []},
 'washo': {'washoe': ['washoes'], 'washos': []},
 'washoe': ['washoes'],
 'washoeit': {'washoeites': []},
 'washoensi': {'washoensis': []},
 'washofi': {'washofy': []},
 'washofski': {'washofsky': []},
 'washoogl': {'washoogle': []},
 'washoug': {'washougal': []},
 'washous': {'washouse': []},
 'washout': {'washout': []},
 'washov': {'washover': ['washovers']},
 'washover': ['washovers'],
 'washpan': {'washpans': []},
 'washpant': {'washpants': []},
 'washpip': {'washpipe': []},
 'washplac': {'washplace': ['washplaces']},
 'washplace': ['washplaces'],
 'washport': {'washports': []},
 'washpot': {'washpots': []},
 'washrack': {'washracks': []},
 'washrag': {'washrag': []},
 'washroom': {'washroom': []},
 'washrourn': {'washrourne': []},
 'washrurn': {'washrurne': []},
 'washsal': {'washsale': []},
 'washstand': {'washstand': []},
 'washstrak': {'washstrake': ['washstrakes']},
 'washstrake': ['washstrakes'],
 'washt': {'washte': []},
 'washtabl': {'washtable': []},
 'washtel': {'washtell': []},
 'washth': {'washthe': []},
 'washtray': {'washtrays': []},
 'washtub': ['washtubful'],
 'washu': {'washus': []},
 'washup': {'washup': []},
 'washvil': {'washville': []},
 'washwat': {'washwater': ['washwaters']},
 'washwater': ['washwaters'],
 'washwel': {'washwell': []},
 'washy': {'washyness': []},
 'wasi': {'wasie': ['wasied'], 'wasis': [], 'wasy': ['wasys']},
 'wasichu': {'wasichus': []},
 'wasicki': {'wasicky': []},
 'wasicu': {'wasicus': []},
 'wasicun': {'wasicuns': []},
 'wasidentifi': {'wasidentified': []},
 'wasie': ['wasied'],
 'wasielewski': {'wasielewsky': []},
 'wasih': {'wasihe': []},
 'wasik': {'wasike': []},
 'wasil': {'wasile': []},
 'wasilauska': {'wasilauskas': []},
 'wasilauski': {'wasilausky': []},
 'wasilewski': {'wasilewsky': []},
 'wasili': {'wasily': []},
 'wasilli': {'wasilly': []},
 'wasimmedi': {'wasimmediately': []},
 'wasimpl': {'wasimplemented': []},
 'wasimport': {'wasimportant': []},
 'wasimposs': {'wasimpossible': []},
 'wasimprison': {'wasimprisoned': []},
 'wasinclud': {'wasincluded': []},
 'wasincorpor': {'wasincorporated': []},
 'wasincreas': {'wasincreased': []},
 'wasinde': {'wasindeed': []},
 'wasinduc': {'wasinduced': []},
 'wasinfluenc': {'wasinfluenced': []},
 'wasinform': {'wasinformed': []},
 'wasing': {'wasinger': []},
 'wasiniti': {'wasinitiated': []},
 'wasinspir': {'wasinspired': []},
 'wasinstal': {'wasinstalled': []},
 'wasinstitut': {'wasinstituted': []},
 'wasintend': {'wasintended': []},
 'wasinterest': {'wasinterested': []},
 'wasinth': {'wasinthe': []},
 'wasintroduc': {'wasintroduced': []},
 'wasinvit': {'wasinvited': []},
 'wasinvolv': {'wasinvolved': []},
 'wasip': {'wasipe': []},
 'wasissu': {'wasissued': []},
 'wasit': {'wasits': []},
 'wasith': {'wasithe': []},
 'wasjail': {'wasjailed': []},
 'wasjam': {'wasjames': [], 'wasjammed': []},
 'wasjeal': {'wasjealous': []},
 'wasjesu': {'wasjesus': []},
 'wasjh': {'wasjhe': []},
 'wasjnad': {'wasjnade': []},
 'wasjnor': {'wasjnore': []},
 'wasjoin': {'wasjoined': []},
 'wasjok': {'wasjoking': []},
 'wasjth': {'wasjthe': []},
 'wasjudg': {'wasjudged': []},
 'wasjustifi': {'wasjustified': []},
 'wasjustli': {'wasjustly': []},
 'wask': {'waske': ['wasked'], 'wasking': [], 'wasks': []},
 'waskaduw': {'waskaduwe': []},
 'waske': ['wasked'],
 'waskel': {'waskell': []},
 'waski': {'waskie': [], 'wasky': []},
 'waskil': {'waskilled': []},
 'wasl': {'wasle': ['wasled']},
 'wasland': {'waslander': []},
 'waslarg': {'waslargely': []},
 'waslat': {'waslater': []},
 'waslaunch': {'waslaunched': []},
 'wasle': ['wasled'],
 'waslewat': {'waslewater': []},
 'wasley': {'wasleys': []},
 'waslh': {'waslhe': []},
 'wasli': {'waslied': [], 'wasliing': [], 'waslying': []},
 'wasliabl': {'wasliable': []},
 'waslik': {'waslike': ['waslikely']},
 'waslike': ['waslikely'],
 'waslikewis': {'waslikewise': []},
 'waslimit': {'waslimited': []},
 'waslittl': {'waslittle': []},
 'wasliv': {'wasliving': []},
 'wasloc': {'waslocated': []},
 'waslook': {'waslooked': [], 'waslooking': []},
 'wasm': {'wasme': ['wasmes'], 'wasms': []},
 'wasmad': {'wasmade': []},
 'wasmainli': {'wasmainly': []},
 'wasmaintain': {'wasmaintained': []},
 'wasmak': {'wasmaking': []},
 'wasmark': {'wasmarked': []},
 'wasmarri': {'wasmarried': []},
 'wasme': ['wasmes'],
 'wasmeasur': {'wasmeasured': []},
 'wasment': {'wasmentioned': []},
 'wasmer': {'wasmerely': []},
 'wasmi': {'wasmy': []},
 'wasmor': {'wasmore': []},
 'wasmosi': {'wasmosy': []},
 'wasmov': {'wasmoved': []},
 'wasmu': {'wasmus': []},
 'wasmuth': {'wasmuths': []},
 'wasn': {'wasne': ['wasnes', 'wasned'], 'wasning': []},
 'wasna': {'wasnae': []},
 'wasnam': {'wasnamed': []},
 'wasnatur': {'wasnatural': []},
 'wasne': ['wasnes', 'wasned'],
 'wasnear': {'wasnearing': []},
 'wasnearli': {'wasnearly': []},
 'wasnecessari': {'wasnecessary': []},
 'wasneed': {'wasneeded': []},
 'wasneith': {'wasneither': []},
 'wasnev': {'wasnever': []},
 'wasni': {'wasny': []},
 'wasnomin': {'wasnominated': []},
 'wasnot': {'wasnoted': []},
 'wasnoth': {'wasnothing': []},
 'wasnotth': {'wasnotthe': []},
 'wasnul': {'wasnull': []},
 'wasobioy': {'wasobioye': []},
 'wasoblig': {'wasobliged': []},
 'wasobserv': {'wasobserved': []},
 'wasobtain': {'wasobtained': []},
 'wasobvi': {'wasobvious': ['wasobviously']},
 'wasobvious': ['wasobviously'],
 'wasoccupi': {'wasoccupied': []},
 'wasoff': {'wasoffered': []},
 'wasoffici': {'wasofficially': []},
 'wason': {'wasone': [], 'wasons': []},
 'wasonc': {'wasonce': []},
 'wasoneofth': {'wasoneofthe': []},
 'wasonli': {'wasonly': []},
 'wasopen': {'wasopened': []},
 'wasoppos': {'wasopposed': []},
 'wasord': {'wasordered': []},
 'wasordain': {'wasordained': []},
 'wasorgan': {'wasorganized': []},
 'wasorigin': {'wasoriginally': []},
 'wasov': {'wasover': []},
 'wasp': ['waspe', 'wasped', 'waspes', 'wasping', 'waspness'],
 "wasp'": {"wasp's": []},
 'wasparticularli': {'wasparticularly': []},
 'waspartli': {'waspartly': []},
 'waspass': {'waspassed': [], 'waspassing': []},
 'wasper': {'waspers': []},
 'wasperceiv': {'wasperceived': []},
 'wasperfectli': {'wasperfectly': []},
 'wasperform': {'wasperformed': []},
 'wasperhap': {'wasperhaps': []},
 'waspermit': {'waspermitted': []},
 'waspero': {'wasperos': []},
 'waspgrub': {'waspgrubs': []},
 'waspi': {'waspie': ['waspies'], 'waspy': []},
 'waspie': ['waspies'],
 'waspish': {'waspishness': []},
 'waspishli': {'waspishly': []},
 'waspito': {'waspitos': []},
 'waspl': {'wasplings': []},
 'wasplac': {'wasplaced': []},
 'wasplan': {'wasplanned': []},
 'wasplay': {'wasplaying': []},
 'waspleas': {'waspleased': []},
 'wasplik': {'wasplike': []},
 'waspnest': {'waspnests': []},
 'waspoint': {'waspointed': []},
 'wasposs': {'waspossible': []},
 'wasprepar': {'wasprepared': [], 'waspreparing': []},
 'waspres': {'waspresent': ['waspresented']},
 'waspresent': ['waspresented'],
 'waspreserv': {'waspreserved': []},
 'waspretti': {'waspretty': []},
 'wasprint': {'wasprinted': []},
 'wasprob': {'wasprobably': []},
 'wasproclaim': {'wasproclaimed': []},
 'wasproduc': {'wasproduced': []},
 'waspromot': {'waspromoted': []},
 'waspropos': {'wasproposed': []},
 'wasprov': {'wasproved': []},
 'wasprovid': {'wasprovided': []},
 'wasps': {'wasp': []},
 'waspst': {'waspstings': []},
 'waspublish': {'waspublished': []},
 'waspurchas': {'waspurchased': []},
 'waspwaist': {'waspwaisted': [], 'waspwaists': []},
 'wasq': {'wasqs': []},
 'wasqu': {'wasque': []},
 'wasqueh': {'wasquehal': []},
 'wasquickli': {'wasquickly': []},
 'wasquit': {'wasquite': []},
 'wasr': {'wasre': ['wasred', 'wasres', 'wasreful'], 'wasrs': []},
 'wasrais': {'wasraised': []},
 'wasrath': {'wasrather': []},
 'wasre': ['wasred', 'wasres', 'wasreful'],
 'wasreach': {'wasreached': []},
 'wasreadi': {'wasready': []},
 'wasreal': {'wasreally': []},
 'wasreceiv': {'wasreceived': []},
 'wasrecord': {'wasrecorded': []},
 'wasreduc': {'wasreduced': []},
 'wasref': {'wasreferred': []},
 'wasrefus': {'wasrefused': []},
 'wasregard': {'wasregarded': []},
 'wasreject': {'wasrejected': []},
 'wasrel': {'wasrelated': []},
 'wasreleas': {'wasreleased': []},
 'wasremov': {'wasremoved': []},
 'wasrend': {'wasrendered': []},
 'wasrep': {'wasrepeated': []},
 'wasreplac': {'wasreplaced': []},
 'wasreport': {'wasreported': []},
 'wasrepres': {'wasrepresented': []},
 'wasrequir': {'wasrequired': []},
 'wasreserv': {'wasreserved': []},
 'wasresolv': {'wasresolved': []},
 'wasrespons': {'wasresponsible': []},
 'wasrestor': {'wasrestored': []},
 'wasrev': {'wasrevealed': []},
 'wasrun': {'wasrunning': []},
 'wass': {'wa': ['wasse', 'wassing']},
 'wassa': {'wassas': []},
 'wassail': ['wassaile',
             'wassailer',
             'wassailed',
             'wassailing',
             'wassaillers',
             'wassailings'],
 'wassailri': {'wassailry': []},
 'wassal': {'wassall': [], 'wassals': []},
 'wassamatt': {'wassamatter': []},
 'wassana': {'wassanaer': []},
 'wassatisfi': {'wassatisfied': []},
 'wassaw': {'wassaws': []},
 'wassawattimi': {'wassawattimie': []},
 'wassay': {'wassaying': []},
 'wassayl': {'wassayle': []},
 'wasse': {'wassee': []},
 'wasseat': {'wasseated': []},
 'wasseig': {'wasseige': []},
 'wasseign': {'wasseigne': []},
 'wasseiz': {'wasseized': []},
 'wassel': {'wassell': ['wassells', 'wasselle'], 'wassels': []},
 'wasselect': {'wasselected': []},
 'wassell': ['wassells', 'wasselle'],
 'wasselonn': {'wasselonne': []},
 'wassen': {'wassener': []},
 'wassena': {'wassenaer': ['wassenaers']},
 'wassenaars': {'wassenaarse': []},
 'wassenaer': ['wassenaers'],
 'wassend': {'wassende': []},
 'wassenegg': {'wassenegger': []},
 'wassengton': {'wassengtone': []},
 'wassenhov': {'wassenhove': []},
 'wassentenc': {'wassentenced': []},
 'wasser': {'wassers': []},
 'wasserabgab': {'wasserabgabe': []},
 'wasserabsorpt': {'wasserabsorption': []},
 'wasserabwass': {'wasserabwasser': []},
 'wasseranalys': {'wasseranalyse': []},
 'wasseraufnahm': {'wasseraufnahme': []},
 'wasserbad': {'wasserbade': []},
 'wasserbau': {'wasserbauer': [], 'wasserbaues': [], 'wasserbaus': []},
 'wasserbecken': {'wasserbeckens': []},
 'wasserbehalt': {'wasserbehalter': []},
 'wasserberg': {'wasserberger': []},
 'wasserbetrieb': {'wasserbetriebe': []},
 'wasserburg': {'wasserburger': []},
 'wasserchemi': {'wasserchemie': []},
 'wasserdampf': {'wasserdampfe': ['wasserdampfes']},
 'wasserdampfaufnahm': {'wasserdampfaufnahme': []},
 'wasserdampfdestil': {'wasserdampfdestillation': []},
 'wasserdampfe': ['wasserdampfes'],
 'wasserdampfgehalt': {'wasserdampfgehaltes': []},
 'wasserdicht': {'wasserdichte': []},
 'wasserdiures': {'wasserdiurese': []},
 'wasserdruck': {'wasserdruckes': []},
 'wasserfach': {'wasserfaches': []},
 'wasserfachmann': {'wasserfachmanner': []},
 'wasserfahrzeug': {'wasserfahrzeuge': []},
 'wasserfal': {'wasserfall': ['wasserfalls', 'wasserfalle']},
 'wasserfall': ['wasserfalls', 'wasserfalle'],
 'wasserfarb': {'wasserfarbe': []},
 'wasserfiltr': {'wasserfiltration': []},
 'wasserflach': {'wasserflache': []},
 'wasserfrei': {'wasserfreie': ['wasserfreies', 'wasserfreier']},
 'wasserfreie': ['wasserfreies', 'wasserfreier'],
 'wasserga': {'wassergas': []},
 'wassergass': {'wassergasse': []},
 'wassergefahrdend': {'wassergefahrdende': ['wassergefahrdender']},
 'wassergefahrdende': ['wassergefahrdender'],
 'wassergefahrdungsklass': {'wassergefahrdungsklasse': []},
 'wassergehalt': {'wassergehalte': ['wassergehaltes'], 'wassergehalts': []},
 'wassergehalte': ['wassergehaltes'],
 'wassergewachs': {'wassergewachse': []},
 'wassergiit': {'wassergiite': []},
 'wassergla': {'wasserglas': []},
 'wassergut': {'wassergute': []},
 'wasserhaushalt': {'wasserhaushaltes': [], 'wasserhaushalts': []},
 'wasserhel': {'wasserhelle': []},
 'wasserig': {'wasserige': ['wasseriger']},
 'wasserige': ['wasseriger'],
 'wasserkant': {'wasserkante': []},
 'wasserkirch': {'wasserkirche': []},
 'wasserkorp': {'wasserkorper': []},
 'wasserkraft': {'wasserkrafte': []},
 'wasserkraftwerk': {'wasserkraftwerke': []},
 'wasserkreb': {'wasserkrebs': []},
 'wasserkupp': {'wasserkuppe': []},
 'wasserlauf': {'wasserlaufe': ['wasserlaufer', 'wasserlaufes']},
 'wasserlaufe': ['wasserlaufer', 'wasserlaufes'],
 'wasserlebend': {'wasserlebender': []},
 'wasserlili': {'wasserlilie': []},
 'wasserlini': {'wasserlinie': []},
 'wasserloo': {'wasserloos': []},
 'wasserloslich': {'wasserlosliche': ['wasserloslicher']},
 'wasserlosliche': ['wasserloslicher'],
 'wasserman': {'wassermans': []},
 'wassermangel': {'wassermangels': []},
 'wassermann': {'wassermann': []},
 'wassermannsch': {'wassermannsche': []},
 'wassermass': {'wassermasse': []},
 'wassermei': {'wassermeier': []},
 'wassermeng': {'wassermenge': []},
 'wassermey': {'wassermeyer': []},
 'wassermolekul': {'wassermolekule': []},
 'wassermuhl': {'wassermuhle': []},
 'wasseroberflach': {'wasseroberflache': []},
 'wasserpalai': {'wasserpalais': []},
 'wasserprob': {'wasserprobe': []},
 'wasserquel': {'wasserquelle': []},
 'wasserrad': {'wasserrader': []},
 'wasserrahmenrichtlini': {'wasserrahmenrichtlinie': []},
 'wasserros': {'wasserrose': []},
 'wassersaugetier': {'wassersaugetiere': []},
 'wassersaul': {'wassersaule': []},
 'wasserscheid': {'wasserscheide': []},
 'wasserspei': {'wasserspeier': []},
 'wasserspeich': {'wasserspeicher': []},
 'wasserspiegel': {'wasserspiegels': []},
 'wasserspiel': {'wasserspiele': []},
 'wasserspr': {'wasserspring': []},
 'wasserstand': {'wasserstande': ['wasserstandes'], 'wasserstands': []},
 'wasserstande': ['wasserstandes'],
 'wasserstein': {'wassersteins': []},
 'wasserstoff': {'wasserstoffes': [], 'wasserstoffs': []},
 'wasserstoffatom': {'wasserstoffatome': [], 'wasserstoffatoms': []},
 'wasserstoffelektrod': {'wasserstoffelektrode': []},
 'wasserstoffga': {'wasserstoffgas': []},
 'wasserstoffionenkonzentr': {'wasserstoffionenkonzentration': []},
 'wasserstrahlpump': {'wasserstrahlpumpe': []},
 'wasserstrass': {'wasserstrasse': []},
 'wassertauf': {'wassertaufe': []},
 'wassertechnologi': {'wassertechnologie': []},
 'wasserth': {'wasserthal': []},
 'wasserthier': {'wasserthiere': []},
 'wassertief': {'wassertiefe': []},
 'wassertier': {'wassertiere': []},
 'wassertrag': {'wassertrager': []},
 'wassertrdg': {'wassertrdger': []},
 'wassertret': {'wassertreter': []},
 'wasserv': {'wasserved': [], 'wasservers': []},
 'wasserveget': {'wasservegetation': []},
 'wasserverhaltniss': {'wasserverhaltnisse': []},
 'wasserverlust': {'wasserverluste': []},
 'wasserweg': {'wasserwege': []},
 'wasserwerk': {'wasserwerke': [], 'wasserwerks': []},
 'wasserwirtschaft': {'wasserwirtschafts': []},
 'wasserwirtschaftlich': {'wasserwirtschaftliche': []},
 'wasserzieh': {'wasserzieher': []},
 'wasserzustand': {'wasserzustandes': []},
 'wassettl': {'wassettled': []},
 'wassh': {'wasshe': ['wasshed'], 'wasshing': []},
 'wasshe': ['wasshed'],
 'wasshing': {'wasshinge': []},
 'wasshock': {'wasshocked': []},
 'wasshub': {'wasshuber': []},
 'wassi': {'wassie': ['wassied'], 'wassy': []},
 'wassiamul': {'wassiamull': []},
 'wassie': ['wassied'],
 'wassign': {'wassigned': []},
 'wassigni': {'wassigny': []},
 'wassignificantli': {'wassignificantly': []},
 'wassil': {'wassill': []},
 'wassilevski': {'wassilevsky': []},
 'wassili': {'wassilie': [], 'wassily': []},
 'wassiliewski': {'wassiliewsky': []},
 'wassilio': {'wassilios': []},
 'wassilli': {'wassillie': [], 'wassilly': []},
 'wassimpli': {'wassimply': []},
 'wassing': {'wassinger': []},
 'wassingwel': {'wassingwell': []},
 'wassit': {'wassitting': []},
 'wassitu': {'wassituated': []},
 'wassl': {'wassle': []},
 'wasslli': {'wasslly': []},
 'wassmal': {'wassmall': []},
 'wassmu': {'wassmus': []},
 'wassom': {'wassome': []},
 'wassometh': {'wassomething': []},
 'wasson': {'wassons': []},
 'wassonvil': {'wassonville': []},
 'wassoul': {'wassoulou': []},
 'wasspeak': {'wasspeaking': []},
 'wassrig': {'wassrige': ['wassriger']},
 'wassrige': ['wassriger'],
 'wasstand': {'wasstanding': []},
 'wasstart': {'wasstarted': []},
 'wasstat': {'wasstated': [], 'wasstationed': []},
 'wasstil': {'wasstill': []},
 'wasstop': {'wasstopped': []},
 'wasstudi': {'wasstudied': []},
 'wassubject': {'wassubjected': []},
 'wassubmit': {'wassubmitted': []},
 'wassubsequ': {'wassubsequently': []},
 'wassucceed': {'wassucceeded': []},
 'wassuccess': {'wassuccessful': []},
 'wassuddenli': {'wassuddenly': []},
 'wassuff': {'wassuffering': []},
 'wassuffici': {'wassufficient': []},
 'wassuggest': {'wassuggested': []},
 'wassummon': {'wassummoned': []},
 'wassupport': {'wassupported': []},
 'wassuppos': {'wassupposed': []},
 'wassur': {'wassure': []},
 'wassurpris': {'wassurprised': []},
 'wassurround': {'wassurrounded': []},
 'wassuspend': {'wassuspended': []},
 'wassweil': {'wassweiler': []},
 'wast': {'waste': ['wasted',
                    'wasteing',
                    'wasteful',
                    'wasteness',
                    'wastefully',
                    'wastefulness'],
          'wastful': ['wastfully', 'wastfulness'],
          'wasting': [],
          'wasts': []},
 'wastabl': {'wastable': []},
 'wastag': {'wastage': []},
 'wastak': {'wastaking': []},
 'wastal': {'wastall': []},
 'wastalk': {'wastalking': []},
 'wastc': {'wastcfully': []},
 'wastcoat': {'wastcoate': ['wastcoates'], 'wastcoats': []},
 'wastcoate': ['wastcoates'],
 'wastcot': {'wastcote': ['wastcotes']},
 'wastcote': ['wastcotes'],
 'wastcwat': {'wastcwater': []},
 'wastdal': {'wastdale': []},
 'waste': ['wasted',
           'wasteing',
           'wasteful',
           'wasteness',
           'wastefully',
           'wastefulness'],
 'wasteactiv': {'wasteactivated': []},
 'wasteag': {'wasteage': []},
 'wasteba': {'wastebas': []},
 'wastebasket': ['wastebasketed', 'wastebasketful'],
 'wastebasketri': {'wastebasketry': []},
 'wastebin': {'wastebin': []},
 'wastebook': {'wastebooks': []},
 'wasteburn': {'wasteburning': []},
 'wastecan': {'wastecans': []},
 'wasteco': {'wastecoate': []},
 'wastecoat': {'wastecoats': []},
 'wastecollect': {'wastecollection': []},
 'wasted': {'wastede': [], 'wastedness': []},
 'wastederiv': {'wastederived': []},
 'wastedispos': {'wastedisposal': []},
 'wastedump': {'wastedumps': []},
 'wasteel': {'wasteels': []},
 'wastefil': {'wastefilled': []},
 'wasteform': {'wasteforms': []},
 'wastefre': {'wastefree': []},
 'wastefui': {'wastefuiness': []},
 'wasteful': {'wastefull': ['wastefullness']},
 'wastefull': ['wastefullness'],
 'wasteg': {'wastegate': ['wastegates']},
 'wastega': {'wastegas': []},
 'wastegate': ['wastegates'],
 'wastegener': {'wastegenerating': []},
 'wasteground': {'wastegrounds': []},
 'wastehandl': {'wastehandling': []},
 'wasteheap': {'wasteheaps': []},
 'wastehous': {'wastehouse': []},
 'wasteinciner': {'wasteincineration': []},
 'wasteivat': {'wasteivater': []},
 'wastel': {'wastell': [], 'wastels': []},
 'wastelag': {'wastelage': []},
 'wasteland': ['wastelander', 'wastelanders'],
 'wasteless': {'wastelessness': []},
 'wastelessli': {'wastelessly': []},
 'wastelik': {'wastelike': []},
 'wastelin': {'wasteline': []},
 'wasteload': {'wasteloads': []},
 'wastemak': {'wastemakers': []},
 'wastemanag': {'wastemanagement': []},
 'wastemateri': {'wastematerials': []},
 'wastematt': {'wastematter': []},
 'wasteney': {'wasteneys': []},
 'wastepap': {'wastepaper': ['wastepapers']},
 'wastepaper': ['wastepapers'],
 'wastepick': {'wastepickers': []},
 'wastepil': {'wastepile': ['wastepiles']},
 'wastepile': ['wastepiles'],
 'wastepip': {'wastepipe': ['wastepipes']},
 'wastepipe': ['wastepipes'],
 'wasteplac': {'wasteplaces': []},
 'wasteprocess': {'wasteprocessing': []},
 'wasteproduc': {'wasteproducing': []},
 'wasteproduct': {'wasteproducts': []},
 'waster': ['wasterful'],
 'wastera': {'wasteras': []},
 'wasterecycl': {'wasterecycling': []},
 'wastereduc': {'wastereducing': []},
 'wastereduct': {'wastereduction': []},
 'wasterel': {'wasterelated': []},
 'wasteremov': {'wasteremoval': []},
 'wasteri': {'wastery': []},
 'wastersh': {'wastershed': []},
 'wasterwat': {'wasterwater': []},
 'wastest': {'wastested': []},
 'wastestorag': {'wastestorage': []},
 'wastestream': {'wastestreams': []},
 'wastetreat': {'wastetreatment': []},
 'wastev': {'wastevent': []},
 'wastevalv': {'wastevalve': []},
 'wastewal': {'wastewaler': []},
 'wastewast': {'wastewaster': []},
 'wastewat': {'wastewater': []},
 'wastewatertreat': {'wastewatertreatment': []},
 'wasteway': {'wasteways': []},
 'wasteweir': {'wasteweir': []},
 'wastewis': {'wastewise': []},
 'wastful': {'wastfull': []},
 'wastfulness': {'wastfulnesse': []},
 'wasth': {'wasthe': ['wasthed']},
 'wasthatth': {'wasthatthe': []},
 'wasthe': ['wasthed'],
 'wasther': {'wasthere': []},
 'wastherefor': {'wastherefore': []},
 'wasthi': {'wasthis': []},
 'wasthink': {'wasthinking': []},
 'wasthu': {'wasthus': []},
 'wasti': {'wastie': ['wastied'], 'wastiness': [], 'wasty': []},
 'wastid': {'wastide': []},
 'wastie': ['wastied'],
 'wastim': {'wastime': []},
 'wasting': {'wastinge': []},
 'wastingli': {'wastingly': []},
 'wastir': {'wastired': []},
 'wastl': {'wastle': [], 'wastling': []},
 'wastlhub': {'wastlhuber': []},
 'wastli': {'wastly': []},
 'wastn': {'wastnes': []},
 'wastnedg': {'wastnedge': []},
 'wastney': {'wastneys': []},
 'wastob': {'wastobe': []},
 'wastoid': {'wastoids': []},
 'wastor': {'wastors': []},
 'wastot': {'wastotally': []},
 'wastour': {'wastoure': ['wastoures'], 'wastours': []},
 'wastoure': ['wastoures'],
 'wastransf': {'wastransferred': []},
 'wastransl': {'wastranslated': []},
 'wastreat': {'wastreated': []},
 'wastrel': ['wastrelism'],
 'wastri': {'wastrie': ['wastried'], 'wastry': ['wastrying']},
 'wastrie': ['wastried'],
 'wastrif': {'wastrife': []},
 'wastru': {'wastrue': []},
 'wastruli': {'wastruly': []},
 'wastry': ['wastrying'],
 'wasturn': {'wasturned': []},
 'wastwat': {'wastwater': []},
 'wastyng': {'wastynge': []},
 'wasuah': {'wasuaheli': []},
 'wasuk': {'wasuke': []},
 'wasun': {'wasunable': []},
 'wasund': {'wasunder': []},
 'wasundoubtedli': {'wasundoubtedly': []},
 'wasur': {'wasure': []},
 'wasuret': {'wasurete': []},
 'wasus': {'wasused': []},
 'wasusu': {'wasusually': []},
 'wasvari': {'wasvary': []},
 'wasveri': {'wasvery': []},
 'waswa': {'waswas': []},
 'waswait': {'waswaiting': []},
 'waswalk': {'waswalking': []},
 'waswaswaswaswa': {'waswaswaswaswas': []},
 'waswear': {'waswearing': []},
 'waswel': {'waswell': []},
 'waswher': {'waswhere': []},
 'waswheth': {'waswhether': []},
 'waswil': {'waswilling': []},
 'waswork': {'wasworking': []},
 'waswound': {'waswounded': []},
 'waswrit': {'waswriting': []},
 'wasy': ['wasys'],
 'wasyoung': {'wasyounger': []},
 'wasz': {'wasze': []},
 'waszyngtoni': {'waszyngtonie': []},
 'wat': {'wats': [], 'watted': [], 'watting': []},
 "wat'ri": {"wat'ry": []},
 'wata': {'watas': []},
 'watab': {'watabe': []},
 'watabab': {'watababe': []},
 'watadag': {'watadage': []},
 'watah': {'watahs': []},
 'watahomigi': {'watahomigie': []},
 'watair': {'wataire': []},
 'watakab': {'watakabe': []},
 'watakam': {'watakame': []},
 'watal': {'watals': []},
 'watamab': {'watamabe': []},
 'watami': {'watamies': []},
 'watampon': {'watampone': []},
 'watamul': {'watamull': []},
 'watan': {'watanable': [], 'watanal': [], 'watans': []},
 'watanab': {'watanabe': ['watanabes']},
 'watanabe': {'watanabee': []},
 'watanah': {'watanahe': []},
 'watanak': {'watanake': []},
 'watanb': {'watanbe': []},
 'watandar': {'watandars': []},
 'wataneb': {'watanebe': []},
 'watani': {'watany': []},
 'watanist': {'watanists': []},
 'watanm': {'watanmal': []},
 'watanob': {'watanobe': []},
 'watap': {'watape': []},
 'watar': {'watare': [], 'watars': []},
 'wataras': {'watarase': []},
 'watare': {'wataree': []},
 'watari': {'watary': []},
 'wataribun': {'wataribune': []},
 'watas': {'watase': []},
 'watat': {'watatic': []},
 'wataugan': {'wataugans': []},
 'watbl': {'watbled': []},
 'watc': {'watcing': []},
 'watcb': {'watcbed': [], 'watcbing': ['watcbings']},
 'watcbing': ['watcbings'],
 'watch': ['watche',
           'watched',
           'watchful',
           'watching',
           'watchfully',
           'watchfulness'],
 'watchabl': {'watchability': [], 'watchable': []},
 'watchal': {'watchall': []},
 'watchamacallit': {'watchamacallits': []},
 'watchandi': {'watchandie': ['watchandies']},
 'watchandie': ['watchandies'],
 'watchband': {'watchband': []},
 'watchbel': {'watchbell': []},
 'watchbil': {'watchbill': []},
 'watchbird': {'watchbirds': []},
 'watchboat': {'watchboats': []},
 'watchcap': {'watchcaps': []},
 'watchcar': {'watchcare': []},
 'watchcas': {'watchcase': ['watchcases']},
 'watchcase': ['watchcases'],
 'watchcat': {'watchcats': []},
 'watchchain': {'watchchains': []},
 'watchcharm': {'watchcharms': []},
 'watchcoat': {'watchcoats': []},
 'watchcri': {'watchcry': []},
 'watchcryst': {'watchcrystal': []},
 'watchdial': {'watchdials': []},
 'watchdog': ['watchdogged', 'watchdogging'],
 'watche': {'watchee': []},
 'watchedth': {'watchedthe': []},
 'watchel': {'watchell': []},
 'watcher': {'watcher': []},
 'watchet': {'watchets': []},
 'watchett': {'watchetts': []},
 'watchfac': {'watchface': ['watchfaces']},
 'watchface': ['watchfaces'],
 'watchfiend': {'watchfiends': []},
 'watchfir': {'watchfire': ['watchfires']},
 'watchfire': ['watchfires'],
 'watchfob': {'watchfobs': []},
 'watchfui': {'watchfuiness': []},
 'watchful': {'watchfull': ['watchfullness']},
 'watchfull': ['watchfullness'],
 'watchfulln': {'watchfullnes': []},
 'watchfullness': {'watchfullnesse': []},
 'watchfuln': {'watchfulnes': []},
 'watchfulnef': {'watchfulnefs': []},
 'watchfulness': {'watchfulnesse': []},
 'watchgat': {'watchgate': []},
 'watchglass': {'watchglasses': [], 'watchglassful': []},
 'watchguard': {'watchguards': []},
 'watchhand': {'watchhands': []},
 'watchhil': {'watchhill': []},
 'watchhous': {'watchhouse': ['watchhouses']},
 'watchhouse': ['watchhouses'],
 'watchi': {'watchie': [], 'watchy': []},
 'watchin': {'watchins': []},
 'watching': {'watchinge': ['watchinges']},
 'watchinge': ['watchinges'],
 'watchingli': {'watchingly': []},
 'watchingth': {'watchingthe': []},
 'watchingwel': {'watchingwell': []},
 'watchingy': {'watchingyou': []},
 'watchir': {'watchirs': []},
 'watchkeep': {'watchkeeper': ['watchkeepers'], 'watchkeeping': []},
 'watchkeeper': ['watchkeepers'],
 'watchkey': {'watchkeys': []},
 'watchless': {'watchlessness': []},
 'watchlight': {'watchlights': []},
 'watchlik': {'watchlike': []},
 'watchlist': {'watchlisted': [], 'watchlisting': [], 'watchlists': []},
 'watchmak': {'watchmaker': [], 'watchmaking': []},
 'watchman': {'watchman': []},
 "watchman'l": {"watchman'll": []},
 'watchmast': {'watchmaster': []},
 'watchmat': {'watchmate': ['watchmates']},
 'watchmate': ['watchmates'],
 'watchmen': {'watchman': []},
 'watchmend': {'watchmender': ['watchmenders']},
 'watchmender': ['watchmenders'],
 'watchnight': {'watchnights': []},
 'watchoffic': {'watchofficer': []},
 'watchogu': {'watchogue': []},
 'watchous': {'watchouse': []},
 'watchout': {'watchouts': []},
 'watchpap': {'watchpaper': ['watchpapers']},
 'watchpaper': ['watchpapers'],
 'watchperson': {'watchpersons': []},
 'watchphras': {'watchphrase': []},
 'watchpocket': {'watchpockets': []},
 'watchpoint': {'watchpoints': []},
 'watchpost': {'watchposts': []},
 'watchrepair': {'watchrepairer': [], 'watchrepairing': []},
 'watchroom': {'watchrooms': []},
 'watchseal': {'watchseals': []},
 'watchset': {'watchsetting': []},
 'watchshap': {'watchshaped': []},
 'watchsmith': {'watchsmiths': []},
 'watchspr': {'watchspring': ['watchsprings']},
 'watchspring': ['watchsprings'],
 'watchstand': {'watchstander': ['watchstanders'],
                'watchstanding': [],
                'watchstands': []},
 'watchstander': ['watchstanders'],
 'watchstat': {'watchstation': ['watchstations']},
 'watchstation': ['watchstations'],
 'watchsteal': {'watchstealing': []},
 'watchstrap': {'watchstrap': []},
 'watchsul': {'watchsulness': []},
 'watchtackl': {'watchtackle': []},
 'watchth': {'watchthe': []},
 'watchtim': {'watchtime': []},
 'watchtoiv': {'watchtoiver': []},
 'watchtow': {'watchtower': []},
 'watchu': {'watchus': []},
 'watchung': {'watchungs': []},
 'watchward': {'watchwards': []},
 'watchwel': {'watchwell': []},
 'watchwheel': {'watchwheels': []},
 'watchword': {'watchword': []},
 'watchwork': {'watchworks': []},
 'watchyng': {'watchynge': []},
 'watck': {'watcked': [], 'watcking': []},
 'watcli': {'watclied': [], 'watcliing': []},
 'watcn': {'watcned': [], 'watcnes': [], 'watcning': []},
 'watcomb': {'watcombe': []},
 'watcr': {'watcrs': []},
 'watcrborn': {'watcrborne': []},
 'watcrburi': {'watcrbury': []},
 'watcrcolor': {'watcrcolors': []},
 'watcrcolour': {'watcrcolours': []},
 'watcre': {'watcree': []},
 'watcrhol': {'watcrholes': []},
 'watcrhous': {'watcrhouse': []},
 'watcrlin': {'watcrline': []},
 'watcrvil': {'watcrville': []},
 'watd': {'watde': ['watded', 'watdes'], 'watds': []},
 'watde': ['watded', 'watdes'],
 'wate': {'wated': [],
          'watee': ['watees'],
          'wateing': [],
          'wately': [],
          'wates': [],
          'wating': []},
 'wateb': {'watebs': []},
 'watebhous': {'watebhouse': []},
 'watebl': {'watebled': []},
 'watee': ['watees'],
 'watef': {'watefs': []},
 'wateg': {'wategate': []},
 'watego': {'wategos': []},
 'wateh': {'watehed': [],
           'wateher': ['watehers'],
           'watehes': [],
           'watehful': ['watehfulness'],
           'watehing': ['watehings']},
 'wateher': ['watehers'],
 'watehful': ['watehfulness'],
 'watehing': ['watehings'],
 'watehmak': {'watehmaker': []},
 'watehous': {'watehouse': ['watehouses']},
 'watehouse': ['watehouses'],
 'watehtow': {'watehtower': []},
 'watehword': {'watehwords': []},
 'watei': {'wateied': [], 'wateis': []},
 'wateihous': {'wateihouse': []},
 'watek': {'wateks': []},
 'watel': {'wateler': [], 'watelle': []},
 'waten': {'watene': [], 'watens': []},
 'watenab': {'watenabe': []},
 'watenc': {'watencement': []},
 'watend': {'watende': []},
 'watenvay': {'watenvays': []},
 'watenvork': {'watenvorks': []},
 'water': ['watere',
           'wateres',
           'watered',
           'waterer',
           'waterous',
           'watering',
           'waterful',
           'waterism',
           'waterness',
           'waterable',
           'waterrings'],
 "water'": {"water's": []},
 "water'l": {"water'll": []},
 'watera': {'wateras': []},
 'waterabsorb': {'waterabsorbent': [], 'waterabsorbing': []},
 'waterabsorpt': {'waterabsorption': []},
 'waterabund': {'waterabundant': []},
 'wateraccess': {'wateraccessible': []},
 'wateracet': {'wateracetic': []},
 'wateraceton': {'wateracetone': []},
 'wateracetonitril': {'wateracetonitrile': []},
 'wateract': {'wateraction': []},
 'wateractiv': {'wateractivated': []},
 'wateradapt': {'wateradapted': []},
 'waterag': {'waterage': []},
 'wateral': {'waterall': []},
 'wateranalysi': {'wateranalysis': []},
 'wateranim': {'wateranimal': ['wateranimals']},
 'wateranimal': ['wateranimals'],
 'waterar': {'waterare': []},
 'waterassoci': {'waterassociated': []},
 'wateratmospher': {'wateratmosphere': []},
 'waterattract': {'waterattracting': []},
 'wateravail': {'wateravailability': []},
 'waterb': {'waterbed': ['waterbeds'], 'waterbeer': []},
 'waterbabi': {'waterbabies': [], 'waterbaby': []},
 'waterback': {'waterbacks': []},
 'waterbag': {'waterbags': []},
 'waterbailiff': {'waterbailiffs': []},
 'waterbal': {'waterbalance': [], 'waterball': ['waterballs']},
 'waterball': ['waterballs'],
 'waterbank': {'waterbanks': []},
 'waterbapt': {'waterbaptism': []},
 'waterbar': {'waterbars': []},
 'waterbaromet': {'waterbarometer': []},
 'waterbarrel': {'waterbarrels': []},
 'waterbas': {'waterbase': ['waterbased']},
 'waterbase': ['waterbased'],
 'waterbasin': {'waterbasins': []},
 'waterbath': {'waterbaths': []},
 'waterbatteri': {'waterbatteries': [], 'waterbattery': []},
 'waterbead': {'waterbeads': []},
 'waterbear': {'waterbearer': ['waterbearers'],
               'waterbearing': [],
               'waterbears': []},
 'waterbearer': ['waterbearers'],
 'waterbeast': {'waterbeasts': []},
 'waterbech': {'waterbeche': []},
 'waterbed': ['waterbeds'],
 'waterbeetl': {'waterbeetle': ['waterbeetles']},
 'waterbeetle': ['waterbeetles'],
 'waterbeh': {'waterbeheer': []},
 'waterbeheers': {'waterbeheersing': []},
 'waterbenzen': {'waterbenzene': []},
 'waterberi': {'waterbery': []},
 'waterberri': {'waterberries': [], 'waterberry': []},
 'waterbeweg': {'waterbeweging': []},
 'waterbi': {'waterby': []},
 'waterbik': {'waterbike': ['waterbikes']},
 'waterbike': ['waterbikes'],
 'waterbind': {'waterbinding': []},
 'waterbiographi': {'waterbiography': []},
 'waterbird': {'waterbird': []},
 'waterbirth': {'waterbirths': []},
 'waterblast': {'waterblasting': []},
 'waterblock': {'waterblocking': []},
 'waterblommetji': {'waterblommetjie': ['waterblommetjies']},
 'waterblommetjie': ['waterblommetjies'],
 'waterbloom': {'waterblooms': []},
 'waterblu': {'waterblue': []},
 'waterbnri': {'waterbnry': []},
 'waterbo': {'waterboer': ['waterboers']},
 'waterboard': {'waterboarded': [], 'waterboarding': [], 'waterboards': []},
 'waterboat': {'waterboats': []},
 'waterbodi': {'waterbodies': [], 'waterbody': []},
 'waterboer': ['waterboers'],
 'waterboil': {'waterboiler': [], 'waterboiling': []},
 'waterbom': {'waterbome': []},
 'waterbomb': {'waterbombs': []},
 'waterboot': {'waterboots': []},
 'waterbor': {'waterboring': []},
 'waterborn': {'waterborne': []},
 'waterbottl': {'waterbottle': ['waterbottles']},
 'waterbottle': ['waterbottles'],
 'waterbottom': {'waterbottoms': []},
 'waterbouget': {'waterbougets': []},
 'waterbourn': {'waterbourne': []},
 'waterbous': {'waterbouse': []},
 'waterbouwkund': {'waterbouwkunde': []},
 'waterbowl': {'waterbowls': []},
 'waterboy': {'waterboys': []},
 'waterbrak': {'waterbrake': []},
 'waterbreak': {'waterbreaker': ['waterbreakers'], 'waterbreaks': []},
 'waterbreaker': ['waterbreakers'],
 'waterbreath': {'waterbreathers': [], 'waterbreathing': []},
 'waterbridg': {'waterbridge': []},
 'waterbrook': {'waterbrooks': []},
 'waterbu': {'waterbus': []},
 'waterbubbl': {'waterbubble': ['waterbubbles']},
 'waterbubble': ['waterbubbles'],
 'waterbuck': {'waterbuck': []},
 'waterbucket': {'waterbuckets': []},
 'waterbuffalo': {'waterbuffaloes': [], 'waterbuffalos': []},
 'waterbug': {'waterbugs': []},
 'waterbul': {'waterbull': []},
 'waterburi': {'waterbury': []},
 'waterburri': {'waterburry': []},
 'waterbus': {'waterbuses': []},
 'waterbutt': {'waterbutts': []},
 'waterc': {'waterce': ['watercement'], 'watercity': []},
 'watercan': {'watercans': []},
 'watercannon': {'watercannon': []},
 'watercar': {'watercare': []},
 'watercarri': {'watercarried': [],
                'watercarrier': ['watercarriers'],
                'watercarrying': []},
 'watercarriag': {'watercarriage': []},
 'watercarrier': ['watercarriers'],
 'watercart': {'watercarts': []},
 'watercarv': {'watercarved': []},
 'watercask': {'watercasks': []},
 'watercastl': {'watercastle': []},
 'watercatch': {'watercatchment': []},
 'waterce': ['watercement'],
 'watercel': {'watercell': ['watercells']},
 'watercell': ['watercells'],
 'waterchamb': {'waterchamber': ['waterchambers']},
 'waterchamber': ['waterchambers'],
 'waterchannel': {'waterchannels': []},
 'watercharg': {'watercharged': []},
 'waterchemistri': {'waterchemistry': []},
 'waterchestnut': {'waterchestnuts': []},
 'waterchut': {'waterchute': ['waterchutes']},
 'waterchute': ['waterchutes'],
 'watercircul': {'watercirculating': [], 'watercirculation': []},
 'watercistern': {'watercisterns': []},
 'waterclock': {'waterclocks': []},
 'waterclog': {'waterclogged': []},
 'watercloset': {'waterclosets': []},
 'watercloud': {'waterclouds': []},
 'watercock': {'watercocks': []},
 'watercoior': {'watercoiors': []},
 'watercollect': {'watercollecting': [], 'watercollection': []},
 'watercolor': ['watercolored', 'watercoloring'],
 'watercolorist': {'watercolorist': []},
 'watercolorlik': {'watercolorlike': []},
 'watercolour': ['watercoloured', 'watercolouring'],
 'watercolourist': {'watercolourist': []},
 'watercolumn': {'watercolumns': []},
 'watercomb': {'watercombe': []},
 'watercommand': {'watercommanding': []},
 'watercommun': {'watercommunication': ['watercommunications']},
 'watercommunication': ['watercommunications'],
 'watercompani': {'watercompanies': [], 'watercompany': []},
 'watercompat': {'watercompatible': []},
 'waterconcentr': {'waterconcentration': []},
 'watercondit': {'waterconditioning': []},
 'waterconduct': {'waterconducting': []},
 'waterconduit': {'waterconduits': []},
 'waterconserv': {'waterconservancy': [],
                  'waterconservation': [],
                  'waterconserving': []},
 'waterconsum': {'waterconsuming': []},
 'waterconsumpt': {'waterconsumption': []},
 'watercont': {'watercontent': ['watercontents']},
 'watercontain': {'watercontainer': ['watercontainers'], 'watercontaining': []},
 'watercontainer': ['watercontainers'],
 'watercontent': ['watercontents'],
 'watercontinu': {'watercontinuous': []},
 'waterconvey': {'waterconveyance': []},
 'watercool': {'watercooled': [],
               'watercooler': ['watercoolers'],
               'watercooling': []},
 'watercooler': ['watercoolers'],
 'watercor': {'watercore': []},
 'watercour': {'watercours': []},
 'watercourc': {'watercources': []},
 'watercours': {'watercourse': []},
 'watercous': {'watercouse': []},
 'watercov': {'watercovered': []},
 'watercraft': {'watercraft': []},
 'watercreas': {'watercreases': []},
 'watercreatur': {'watercreature': ['watercreatures']},
 'watercreature': ['watercreatures'],
 'watercress': {'watercress': []},
 'watercross': {'watercrossing': []},
 'watercultur': {'waterculture': ['watercultures']},
 'waterculture': ['watercultures'],
 'watercup': {'watercups': []},
 'watercur': {'watercure': ['watercured', 'watercures']},
 'watercure': ['watercured', 'watercures'],
 'watercurr': {'watercurrent': ['watercurrents']},
 'watercurrent': ['watercurrents'],
 'watercut': {'watercuts': [], 'watercutting': []},
 'watercycl': {'watercycle': ['watercycles']},
 'watercycle': ['watercycles'],
 'watercylind': {'watercylinder': []},
 'waterd': {'waterdance': [], 'waterdeity': []},
 'waterdal': {'waterdale': []},
 'waterdamag': {'waterdamaged': []},
 'waterdampen': {'waterdampened': []},
 'waterdef': {'waterdefences': []},
 'waterdefici': {'waterdeficient': []},
 'waterdeliveri': {'waterdelivery': []},
 'waterdemand': {'waterdemanding': []},
 'waterdemon': {'waterdemons': []},
 'waterdens': {'waterdensity': []},
 'waterdepend': {'waterdependent': []},
 'waterdeposit': {'waterdeposited': []},
 'waterdepriv': {'waterdeprivation': [], 'waterdeprived': []},
 'waterdepth': {'waterdepths': []},
 'waterderiv': {'waterderived': []},
 'waterdevelop': {'waterdevelopment': []},
 'waterdilut': {'waterdiluted': []},
 'waterdin': {'waterdine': []},
 'waterdischarg': {'waterdischarge': []},
 'waterdispers': {'waterdispersed': [], 'waterdispersible': []},
 'waterdisplac': {'waterdisplacement': []},
 'waterdissolv': {'waterdissolved': []},
 'waterdistil': {'waterdistillation': []},
 'waterdistribut': {'waterdistribution': []},
 'waterditch': {'waterditches': []},
 'waterdivers': {'waterdiversion': []},
 'waterdivid': {'waterdivide': ['waterdivides']},
 'waterdivide': ['waterdivides'],
 'waterdivin': {'waterdiviner': ['waterdiviners'], 'waterdivining': []},
 'waterdiviner': ['waterdiviners'],
 'waterdock': {'waterdocks': []},
 'waterdog': {'waterdog': []},
 'waterdomin': {'waterdominated': []},
 'waterdr': {'waterdrive': []},
 'waterdragon': {'waterdragons': []},
 'waterdrain': {'waterdrains': []},
 'waterdrainag': {'waterdrainage': []},
 'waterdraw': {'waterdrawer': ['waterdrawers'], 'waterdrawing': []},
 'waterdrawer': ['waterdrawers'],
 'waterdrench': {'waterdrenched': []},
 'waterdress': {'waterdressing': ['waterdressings']},
 'waterdressing': ['waterdressings'],
 'waterdrink': {'waterdrinker': ['waterdrinkers'], 'waterdrinking': []},
 'waterdrinker': ['waterdrinkers'],
 'waterdrip': {'waterdripping': []},
 'waterdrop': {'waterdropping': [], 'waterdrops': []},
 'waterdroplet': {'waterdroplets': []},
 'waterdropp': {'waterdropper': []},
 'waterdrum': {'waterdrums': []},
 'waterduct': {'waterducts': []},
 'waterdwel': {'waterdweller': ['waterdwellers'], 'waterdwelling': []},
 'waterdweller': ['waterdwellers'],
 'watere': {'wateree': ['waterees']},
 'watereconomi': {'watereconomy': []},
 'wateredg': {'wateredge': []},
 'wateree': ['waterees'],
 'watereffici': {'waterefficient': []},
 'waterel': {'waterelement': []},
 'waterelectrolyt': {'waterelectrolyte': []},
 'wateremuls': {'wateremulsion': []},
 'waterengin': {'waterengine': ['waterengines',
                                'waterengineer',
                                'waterengineering']},
 'waterengine': ['waterengines', 'waterengineer', 'waterengineering'],
 'waterentr': {'waterentrance': []},
 'waterentri': {'waterentry': []},
 'watereolor': {'watereolors': []},
 'watereours': {'watereourse': ['watereourses']},
 'watereourse': ['watereourses'],
 'waterequival': {'waterequivalent': []},
 'watererod': {'watereroded': []},
 'watereros': {'watererosion': []},
 'waterescap': {'waterescape': []},
 'watereus': {'watereuse': []},
 'waterf': {'waterfal': ['waterfals', 'waterfally'], 'waterfed': []},
 'waterfac': {'waterface': []},
 'waterfacil': {'waterfacilities': []},
 'waterfact': {'waterfacts': []},
 'waterfairi': {'waterfairies': []},
 'waterfal': {'waterfall': ['waterfalled', 'waterfalling']},
 'waterfall': ['waterfalled', 'waterfalling'],
 'waterfamin': {'waterfamine': []},
 'waterfar': {'waterfaring': []},
 'waterfast': {'waterfastness': []},
 'waterfear': {'waterfearing': []},
 'waterfern': {'waterferns': []},
 'waterfetch': {'waterfetching': []},
 'waterfid': {'waterfide': []},
 'waterfield': {'waterfields': []},
 'waterfight': {'waterfights': []},
 'waterfil': {'waterfill': ['waterfilled', 'waterfilling']},
 'waterfill': ['waterfilled', 'waterfilling'],
 'waterfilm': {'waterfilms': []},
 'waterfilt': {'waterfilter': ['waterfilters', 'waterfiltering']},
 'waterfilter': ['waterfilters', 'waterfiltering'],
 'waterfiltr': {'waterfiltration': []},
 'waterfind': {'waterfinder': [], 'waterfinding': []},
 'waterfir': {'waterfire': []},
 'waterflag': {'waterflags': []},
 'waterflask': {'waterflasks': []},
 'waterflea': {'waterfleas': []},
 'waterfli': {'waterflies': [], 'waterfly': []},
 'waterflood': {'waterflooded': [], 'waterflooding': [], 'waterfloods': []},
 'waterflow': {'waterflower': ['waterflowers'],
               'waterflowing': [],
               'waterflows': []},
 'waterflower': ['waterflowers'],
 'waterflush': {'waterflushed': [], 'waterflushing': []},
 'waterforc': {'waterforce': []},
 'waterford': ['waterforde'],
 'waterfordiensi': {'waterfordiensis': []},
 'waterform': {'waterformed': [], 'waterforms': []},
 'waterfountain': {'waterfountains': []},
 'waterfowl': ['waterfowler', 'waterfowling', 'waterfowlers'],
 'waterfram': {'waterframe': ['waterframes']},
 'waterframe': ['waterframes'],
 'waterfre': {'waterfree': []},
 'waterfrog': {'waterfrogs': []},
 'waterfront': {'waterfront': []},
 'waterfrontag': {'waterfrontage': []},
 'waterful': {'waterfull': []},
 'waterfurrow': {'waterfurrows': []},
 'waterg': {'watergate': ['watergated'], 'watergating': []},
 'waterga': {'watergas': []},
 'watergag': {'watergage': []},
 'watergal': {'watergall': []},
 'watergang': {'watergangs': []},
 'watergap': {'watergaps': []},
 'watergarden': {'watergardens': []},
 'watergat': {'watergater': ['watergaters']},
 'watergate': ['watergated'],
 'watergater': ['watergaters'],
 'watergaterel': {'watergaterelated': []},
 'watergath': {'watergathering': []},
 'watergaug': {'watergauge': ['watergauges']},
 'watergauge': ['watergauges'],
 'watergener': {'watergenerated': []},
 'watergild': {'watergilding': []},
 'watergiv': {'watergiving': []},
 'waterglass': {'waterglasses': []},
 'waterglint': {'waterglints': []},
 'watergo': {'watergoing': []},
 'watergod': {'watergods': []},
 'watergoddess': {'watergoddesses': []},
 'watergourd': {'watergourds': []},
 'watergraafsm': {'watergraafsmeer': []},
 'watergrass': {'watergrasses': []},
 'watergrasshil': {'watergrasshill': []},
 'waterguard': {'waterguards': []},
 'watergun': {'waterguns': []},
 'watergut': {'watergutted': []},
 'waterguzzl': {'waterguzzling': []},
 'waterh': {'waterhating': [],
            'waterheated': [],
            'waterheating': [],
            'waterhous': []},
 'waterhal': {'waterhall': ['waterhalle']},
 'waterhall': ['waterhalle'],
 'waterhamm': {'waterhammer': []},
 'waterhandl': {'waterhandling': []},
 'waterharden': {'waterhardening': []},
 'waterharvest': {'waterharvesting': []},
 'waterhaugh': {'waterhaughs': []},
 'waterhaus': {'waterhause': []},
 'waterhead': {'waterheads': []},
 'waterheat': {'waterheater': ['waterheaters']},
 'waterheater': ['waterheaters'],
 'waterhen': {'waterhens': []},
 'waterhil': {'waterhill': []},
 'waterhn': {'waterhne': []},
 'waterhog': {'waterhogs': []},
 'waterhol': {'waterhole': ['waterholes']},
 'waterhold': {'waterholder': ['waterholders'], 'waterholding': []},
 'waterholder': ['waterholders'],
 'waterhole': ['waterholes'],
 'waterhom': {'waterhome': []},
 'waterhons': {'waterhonse': []},
 'waterhors': {'waterhorse': ['waterhorses']},
 'waterhorse': ['waterhorses'],
 'waterhos': {'waterhose': ['waterhoses']},
 'waterhose': ['waterhoses'],
 'waterhoua': {'waterhouae': []},
 'waterhouf': {'waterhoufe': []},
 'waterhous': {'waterhouse': ['waterhouses']},
 'waterhouse': ['waterhouses'],
 'waterhousecoop': {'waterhousecoopers': []},
 'waterhows': {'waterhowse': []},
 'waterhui': {'waterhuis': []},
 'waterhuishoud': {'waterhuishouding': []},
 'waterhungri': {'waterhungry': []},
 'waterhuri': {'waterhury': []},
 'waterhyacinth': {'waterhyacinths': []},
 'wateri': {'waterie': ['waterier', 'wateries'],
            'wateriness': [],
            'wateris': [],
            'watery': []},
 'wateric': {'waterice': []},
 'wateridg': {'wateridge': []},
 'waterie': ['waterier', 'wateries'],
 'waterig': {'waterige': []},
 'wateriin': {'wateriine': []},
 'wateriious': {'wateriiouse': []},
 'waterili': {'waterily': []},
 'waterimmers': {'waterimmersion': []},
 'waterimmisc': {'waterimmiscible': []},
 'waterimperm': {'waterimpermeable': []},
 'waterimpervi': {'waterimpervious': []},
 'waterinduc': {'waterinduced': []},
 'watering': {'wateringe': []},
 'wateringburi': {'wateringbury': []},
 'wateringcan': {'wateringcans': []},
 'wateringcart': {'wateringcarts': []},
 'wateringhol': {'wateringhole': ['wateringholes']},
 'wateringhole': ['wateringholes'],
 'wateringli': {'wateringly': []},
 'wateringparti': {'wateringparties': []},
 'wateringplac': {'wateringplace': ['wateringplaces']},
 'wateringplace': ['wateringplaces'],
 'wateringpot': {'wateringpots': []},
 'wateringtrough': {'wateringtroughs': []},
 'wateringu': {'wateringues': []},
 'waterinhabit': {'waterinhabiting': []},
 'waterinject': {'waterinjection': []},
 'waterinsect': {'waterinsects': []},
 'waterinsolubl': {'waterinsoluble': []},
 'waterintak': {'waterintake': []},
 'waterintens': {'waterintensive': []},
 'waterish': {'waterishness': []},
 'waterjacket': {'waterjacketed': [], 'waterjacketing': [], 'waterjackets': []},
 'waterjar': {'waterjars': []},
 'waterjet': {'waterjets': [], 'waterjetting': []},
 'waterjug': {'waterjugs': []},
 'waterjump': {'waterjumps': []},
 'waterk': {'waterkant': []},
 'waterkeep': {'waterkeeper': ['waterkeepers']},
 'waterkeeper': ['waterkeepers'],
 'waterkeg': {'waterkegs': []},
 'waterkelpi': {'waterkelpie': ['waterkelpies']},
 'waterkelpie': ['waterkelpies'],
 'waterkott': {'waterkotte': []},
 'waterl': {'waterles': []},
 'waterlan': {'waterlane': ['waterlanes']},
 'waterland': {'waterlander': ['waterlanders'], 'waterlands': []},
 'waterlander': ['waterlanders'],
 'waterlandian': {'waterlandians': []},
 'waterlane': ['waterlanes'],
 'waterlay': {'waterlayer': ['waterlayers']},
 'waterlayer': ['waterlayers'],
 'waterle': {'waterlees': []},
 'waterlead': {'waterleaders': []},
 'waterleav': {'waterleaf': [], 'waterleaving': []},
 'waterleg': {'waterlegs': []},
 'waterleid': {'waterleiding': []},
 'waterless': {'waterlessness': []},
 'waterlettuc': {'waterlettuce': []},
 'waterlevel': {'waterlevels': []},
 'waterli': {'waterly': []},
 'waterlib': {'waterlibation': []},
 'waterlif': {'waterlife': []},
 'waterlift': {'waterlifting': [], 'waterlifts': []},
 'waterlight': {'waterlights': []},
 'waterlik': {'waterlike': []},
 'waterlili': {'waterlilies': [], 'waterlily': []},
 'waterlilli': {'waterlillies': [], 'waterlilly': []},
 'waterlim': {'waterlime': ['waterlimes']},
 'waterlime': ['waterlimes'],
 'waterlimit': {'waterlimited': []},
 'waterlin': {'waterline': ['waterlined'], 'waterlining': []},
 'waterline': ['waterlined'],
 'waterlini': {'waterlinie': []},
 'waterlious': {'waterliouse': []},
 'waterliv': {'waterliving': []},
 'waterlizard': {'waterlizards': []},
 'waterlln': {'waterllne': []},
 'waterlm': {'waterlme': []},
 'waterlo': {'waterloe': [], 'waterlos': []},
 'waterload': {'waterloaded': [], 'waterloading': []},
 'waterlock': {'waterlocked': [], 'waterlocks': []},
 'waterlog': {'waterlogged': [], 'waterlogging': [], 'waterlogs': []},
 'waterlogged': {'waterloggedness': []},
 'waterloo': {'waterloo': []},
 'waterloobridg': {'waterloobridge': []},
 'waterlooplac': {'waterlooplace': []},
 'waterloovil': {'waterlooville': []},
 'waterlord': {'waterlords': []},
 'waterlos': {'waterlosing': []},
 'waterlot': {'waterlots': []},
 'waterlov': {'waterlover': ['waterlovers'], 'waterloving': []},
 'waterlover': ['waterlovers'],
 'waterlow': {'waterlows': []},
 'waterlubr': {'waterlubricated': []},
 'waterm': {'watermeal': []},
 'watermaiden': {'watermaidens': []},
 'watermain': {'watermains': []},
 'watermak': {'watermaker': ['watermakers'], 'watermaking': []},
 'watermaker': ['watermakers'],
 'waterman': {'waterman': []},
 'watermanag': {'watermanagement': []},
 'watermark': ['watermarked', 'watermarker', 'watermarking', 'watermarkings'],
 'watermass': {'watermasses': []},
 'watermast': {'watermaster': ['watermasters']},
 'watermaster': ['watermasters'],
 'watermat': {'watermatics': []},
 'watermaz': {'watermaze': []},
 'watermead': {'watermeads': []},
 'watermeadow': {'watermeadows': []},
 'watermedi': {'watermediated': []},
 'watermei': {'watermeier': []},
 'watermellon': {'watermellons': []},
 'watermelon': ['watermeloneating'],
 'watermembran': {'watermembrane': []},
 'watermen': {'waterman': []},
 'watermercuri': {'watermercury': []},
 'watermet': {'watermeter': ['watermeters']},
 'watermeter': ['watermeters'],
 'watermey': {'watermeyer': []},
 'watermil': {'watermill': ['watermills', 'watermiller', 'watermilling']},
 'watermill': ['watermills', 'watermiller', 'watermilling'],
 'watermillion': {'watermillions': []},
 'watermillyum': {'watermillyums': []},
 'waterminer': {'watermineral': []},
 'watermint': {'watermints': []},
 'watermisc': {'watermiscible': []},
 'watermit': {'watermites': []},
 'watermoccasin': {'watermoccasins': []},
 'watermoder': {'watermoderated': []},
 'watermoisten': {'watermoistened': []},
 'watermol': {'watermole': []},
 'watermold': {'watermolds': []},
 'watermolecul': {'watermolecule': ['watermolecules']},
 'watermolecule': ['watermolecules'],
 'watermonst': {'watermonster': ['watermonsters']},
 'watermonster': ['watermonsters'],
 'watermoss': {'watermosses': []},
 'watermountain': {'watermountains': []},
 'watermov': {'watermovement': [], 'watermoving': []},
 'watermuld': {'watermulder': []},
 'watermus': {'watermusic': []},
 'waternome': {'waternomee': []},
 'waternous': {'waternouse': []},
 'waternut': {'waternuts': []},
 'waternymph': {'waternymphs': []},
 'wateroak': {'wateroaks': []},
 'wateronli': {'wateronly': []},
 'wateronttrek': {'wateronttrekking': []},
 'wateroper': {'wateroperated': []},
 'waterord': {'waterordeal': []},
 'waterorgan': {'waterorganic': []},
 'waterori': {'wateroriented': []},
 'waterousel': {'waterousels': []},
 'waterovers': {'wateroverseer': []},
 'waterp': {'waterpic': []},
 'waterpack': {'waterpacked': []},
 'waterpail': {'waterpails': []},
 'waterpaint': {'waterpainting': [], 'waterpaints': []},
 'waterpalac': {'waterpalace': []},
 'waterpan': {'waterpans': []},
 'waterpark': {'waterparks': []},
 'waterpart': {'waterparting': ['waterpartings']},
 'waterparti': {'waterparties': [], 'waterparty': []},
 'waterparticl': {'waterparticle': ['waterparticles']},
 'waterparticle': ['waterparticles'],
 'waterparting': ['waterpartings'],
 'waterpassag': {'waterpassage': ['waterpassages']},
 'waterpassage': ['waterpassages'],
 'waterpath': {'waterpaths': []},
 'waterpeopl': {'waterpeople': []},
 'waterperm': {'waterpermeability': [], 'waterpermeable': []},
 'waterperri': {'waterperry': []},
 'waterphas': {'waterphase': []},
 'waterphon': {'waterphone': []},
 'waterpiec': {'waterpiece': []},
 'waterpip': {'waterpipe': ['waterpipes'], 'waterpiping': []},
 'waterpipe': ['waterpipes'],
 'waterpistol': {'waterpistols': []},
 'waterpit': {'waterpits': []},
 'waterpitch': {'waterpitcher': ['waterpitchers']},
 'waterpitcher': ['waterpitchers'],
 'waterpl': {'waterplant': ['waterplants']},
 'waterplac': {'waterplace': ['waterplaces']},
 'waterplace': ['waterplaces'],
 'waterplan': {'waterplane': ['waterplanes']},
 'waterplane': ['waterplanes'],
 'waterplant': ['waterplants'],
 'waterpocket': {'waterpockets': []},
 'waterpoint': {'waterpoints': []},
 'waterpois': {'waterpoises': []},
 'waterpolic': {'waterpolice': []},
 'waterpolish': {'waterpolished': []},
 'waterpollut': {'waterpolluting': [], 'waterpollution': []},
 'waterpond': {'waterponds': []},
 'waterpool': {'waterpools': []},
 'waterpor': {'waterpore': ['waterpores']},
 'waterpore': ['waterpores'],
 'waterport': {'waterports': []},
 'waterpot': {'waterpots': []},
 'waterpotenti': {'waterpotential': []},
 'waterpour': {'waterpourer': [], 'waterpouring': []},
 'waterpow': {'waterpower': ['waterpowered']},
 'waterpowd': {'waterpowder': []},
 'waterpower': ['waterpowered'],
 'waterpressur': {'waterpressure': ['waterpressures']},
 'waterpressure': ['waterpressures'],
 'waterprimros': {'waterprimrose': []},
 'waterprivileg': {'waterprivilege': ['waterprivileges']},
 'waterprivilege': ['waterprivileges'],
 'waterproduc': {'waterproducing': []},
 'waterproof': ['waterproofer',
                'waterproofed',
                'waterproofers',
                'waterproofing',
                'waterproofness'],
 'waterprotect': {'waterprotection': []},
 'waterpump': {'waterpumping': [], 'waterpumps': []},
 'waterpurif': {'waterpurification': []},
 'waterpurifi': {'waterpurifying': []},
 'waterqu': {'waterquality': []},
 'waterquak': {'waterquake': ['waterquakes']},
 'waterquake': ['waterquakes'],
 'waterqueechi': {'waterqueechy': []},
 'waterquench': {'waterquenched': [], 'waterquenching': []},
 'waterr': {'waterrate': ['waterrates'], 'waterres': [], 'waterrs': []},
 'waterrac': {'waterrace': ['waterraces']},
 'waterrace': ['waterraces'],
 'waterrail': {'waterrails': []},
 'waterrais': {'waterraising': []},
 'waterrat': {'waterrats': []},
 'waterrate': ['waterrates'],
 'waterre': {'waterreeds': []},
 'waterreact': {'waterreactive': []},
 'waterrecept': {'waterreceptive': []},
 'waterreduc': {'waterreducible': [], 'waterreducing': []},
 'waterreflect': {'waterreflected': []},
 'waterregul': {'waterregulating': []},
 'waterrel': {'waterrelated': [], 'waterrelations': []},
 'waterremov': {'waterremoval': []},
 'waterrepel': {'waterrepellant': [],
                'waterrepellency': [],
                'waterrepellent': ['waterrepellents'],
                'waterrepelling': []},
 'waterrepellent': ['waterrepellents'],
 'waterreservoir': {'waterreservoirs': []},
 'waterresist': {'waterresistance': [],
                 'waterresistant': [],
                 'waterresisting': []},
 'waterresourc': {'waterresource': ['waterresources']},
 'waterresource': ['waterresources'],
 'waterret': {'waterretted': []},
 'waterretain': {'waterretaining': []},
 'waterretent': {'waterretention': [], 'waterretentive': []},
 'waterreu': {'waterreus': []},
 'waterright': {'waterrights': []},
 'waterril': {'waterrille': []},
 'waterrol': {'waterrolled': []},
 'waterrot': {'waterrotted': []},
 'waterround': {'waterrounded': []},
 'waterrout': {'waterroute': ['waterroutes']},
 'waterroute': ['waterroutes'],
 'waterrun': {'waterruns': []},
 'waters': ['waterseal', 'waterseals', 'watersealed'],
 'watersack': {'watersacks': []},
 'watersafeti': {'watersafety': []},
 'watersail': {'watersails': []},
 'watersampl': {'watersample': ['watersamples'], 'watersampling': []},
 'watersample': ['watersamples'],
 'watersatur': {'watersaturated': [], 'watersaturation': []},
 'watersav': {'watersaving': []},
 'watersbi': {'watersby': []},
 'waterscap': {'waterscape': []},
 'waterscarc': {'waterscarce': [], 'waterscarcity': []},
 'waterscaveng': {'waterscavenger': []},
 'waterscheid': {'waterscheiding': []},
 'watersci': {'waterscience': []},
 'waterscop': {'waterscope': []},
 'waterscorpion': {'waterscorpions': []},
 'waterscreen': {'waterscreened': [], 'waterscreening': []},
 'waterscrew': {'waterscrews': []},
 'watersedg': {'watersedge': []},
 'watersedi': {'watersediment': []},
 'waterseek': {'waterseeking': []},
 'watersel': {'waterseller': ['watersellers']},
 'waterseller': ['watersellers'],
 'watersensit': {'watersensitive': []},
 'waterserp': {'waterserpent': ['waterserpents']},
 'waterserpent': ['waterserpents'],
 'waterservic': {'waterservice': []},
 'watersh': {'watershed': []},
 'watershar': {'watersharing': []},
 'watershed': {'watershedding': ['watersheddings']},
 'watershedbas': {'watershedbased': []},
 'watershedding': ['watersheddings'],
 'watershedscal': {'watershedscale': []},
 'watershedwid': {'watershedwide': []},
 'watersheet': {'watersheets': []},
 'watershel': {'watershells': []},
 'watershin': {'watershine': []},
 'watership': {'waterships': []},
 'watershoot': {'watershoots': []},
 'watershop': {'watershops': []},
 'watershor': {'watershore': []},
 'watershortag': {'watershortage': []},
 'watersid': {'waterside': ['watersider', 'watersiders']},
 'waterside': ['watersider', 'watersiders'],
 'watersk': {'waterskate': []},
 'waterskat': {'waterskaters': []},
 'waterski': {'waterskied': [],
              'waterskier': ['waterskiers'],
              'waterskiing': [],
              'waterskis': [],
              'watersky': []},
 'waterskier': ['waterskiers'],
 'waterskii': {'waterskiiers': []},
 'waterskin': {'waterskin': []},
 'waterslad': {'waterslade': []},
 'waterslak': {'waterslaked': []},
 'waterslick': {'waterslicked': []},
 'waterslid': {'waterslide': ['waterslides']},
 'waterslide': ['waterslides'],
 'waterslop': {'waterslope': []},
 'watersmok': {'watersmoke': [], 'watersmoking': []},
 'watersmooth': {'watersmoothed': []},
 'watersnail': {'watersnails': []},
 'watersnak': {'watersnake': ['watersnakes']},
 'watersnake': ['watersnakes'],
 'watersoak': {'watersoaked': [], 'watersoaking': []},
 'watersoften': {'watersoftened': [],
                 'watersoftener': ['watersofteners'],
                 'watersoftening': []},
 'watersoftener': ['watersofteners'],
 'watersolubl': {'watersolubility': [], 'watersoluble': ['watersolubles']},
 'watersoluble': ['watersolubles'],
 'watersolut': {'watersolution': []},
 'watersolv': {'watersolvent': []},
 'waterson': {'watersons': []},
 'watersonn': {'watersonne': []},
 'watersort': {'watersorted': []},
 'watersouchi': {'watersouchy': []},
 'watersourc': {'watersource': ['watersources']},
 'watersource': ['watersources'],
 'waterspac': {'waterspace': ['waterspaces']},
 'waterspace': ['waterspaces'],
 'waterspaniel': {'waterspaniels': []},
 'waterspe': {'waterspeed': []},
 'waterspid': {'waterspider': ['waterspiders']},
 'waterspider': ['waterspiders'],
 'waterspierc': {'waterspierce': []},
 'waterspirit': {'waterspirits': []},
 'watersplash': {'watersplashed': [],
                 'watersplashes': [],
                 'watersplashing': []},
 'watersplit': {'watersplitting': []},
 'watersport': {'watersports': []},
 'waterspot': {'waterspots': [], 'waterspotted': [], 'waterspotting': []},
 'waterspout': ['waterspouting'],
 'waterspr': {'waterspring': ['watersprings']},
 'waterspray': {'watersprayed': [], 'waterspraying': [], 'watersprays': []},
 'waterspread': {'waterspreading': [], 'waterspreads': []},
 'waterspring': ['watersprings'],
 'watersprinkl': {'watersprinkler': [], 'watersprinkling': []},
 'watersprit': {'watersprite': ['watersprites']},
 'watersprite': ['watersprites'],
 'watersprout': {'watersprouts': []},
 'waterst': {'waterstable': [], 'waterstations': []},
 'waterstag': {'waterstage': []},
 'waterstain': {'waterstained': [], 'waterstains': []},
 'waterstair': {'waterstairs': []},
 'waterstarv': {'waterstarved': []},
 'waterstep': {'watersteps': []},
 'waterstok': {'waterstoke': []},
 'waterston': {'waterstone': ['waterstones'], 'waterstons': []},
 'waterstone': ['waterstones'],
 'waterstop': {'waterstops': []},
 'waterstor': {'waterstoring': []},
 'waterstorag': {'waterstorage': []},
 'waterstrain': {'waterstrainer': []},
 'waterstreak': {'waterstreaked': []},
 'waterstream': {'waterstreams': []},
 'waterstreet': {'waterstreets': []},
 'waterstress': {'waterstressed': []},
 'waterstrid': {'waterstrider': ['waterstriders']},
 'waterstrider': ['waterstriders'],
 'watersubst': {'watersubstance': []},
 'watersuppli': {'watersupplied': [],
                 'watersupplies': [],
                 'watersupply': ['watersupplying']},
 'watersupply': ['watersupplying'],
 'watersurfac': {'watersurface': ['watersurfaces']},
 'watersurface': ['watersurfaces'],
 'watersurfact': {'watersurfactant': []},
 'watersurround': {'watersurrounded': []},
 'watersvil': {'watersville': []},
 'waterswel': {'waterswellable': []},
 'watersyd': {'watersyde': []},
 'watersystem': {'watersystems': []},
 'watert': {'watertable': ['watertables'], 'watertou': []},
 'watertable': ['watertables'],
 'watertal': {'watertall': []},
 'watertank': {'watertanks': []},
 'watertap': {'watertaps': []},
 'watertemperatur': {'watertemperature': ['watertemperatures']},
 'watertemperature': ['watertemperatures'],
 'watertend': {'watertender': ['watertenders']},
 'watertender': ['watertenders'],
 'watertest': {'watertesting': []},
 'waterth': {'waterthe': []},
 'waterthiev': {'waterthieves': []},
 'waterthin': {'waterthinned': []},
 'waterthrow': {'waterthrowing': []},
 'waterthrush': {'waterthrushes': []},
 'watertight': {'watertightness': []},
 'watertighten': {'watertightening': []},
 'watertightli': {'watertightly': []},
 'watertious': {'watertiouse': []},
 'watertoler': {'watertolerant': []},
 'waterton': {'watertons': []},
 'watertonglaci': {'watertonglacier': []},
 'watertortois': {'watertortoise': ['watertortoises']},
 'watertortoise': ['watertortoises'],
 'watertortur': {'watertorture': []},
 'watertour': {'watertours': []},
 'watertow': {'watertower': ['watertowers']},
 'watertower': ['watertowers'],
 'watertown': {'watertowne': []},
 'watertr': {'watertreated': [], 'watertreating': []},
 'watertraff': {'watertraffic': []},
 'watertransf': {'watertransfer': []},
 'watertransport': {'watertransportation': [],
                    'watertransported': [],
                    'watertransporting': []},
 'watertrap': {'watertraps': []},
 'watertread': {'watertreading': []},
 'watertreat': {'watertreatment': []},
 'watertrough': {'watertroughs': []},
 'watertub': {'watertube': ['watertubes'], 'watertubs': []},
 'watertube': ['watertubes'],
 'waterturbin': {'waterturbine': ['waterturbines']},
 'waterturbine': ['waterturbines'],
 'watertyp': {'watertype': ['watertypes']},
 'watertype': ['watertypes'],
 'wateruptak': {'wateruptake': []},
 'waterus': {'wateruse': ['wateruser', 'waterusers'], 'waterusing': []},
 'wateruse': ['wateruser', 'waterusers'],
 'waterutil': {'waterutilization': []},
 'waterv': {'waterval': []},
 'waterva': {'watervaal': []},
 'waterval': {'watervale': []},
 'watervalond': {'watervalonder': []},
 'watervalv': {'watervalve': []},
 'watervessel': {'watervessels': []},
 'waterview': {'waterviews': []},
 'waterviil': {'waterviile': []},
 'watervil': {'watervile': [], 'watervill': ['waterville']},
 'watervili': {'watervilie': []},
 'watervill': ['waterville'],
 'waterviu': {'waterviue': []},
 'watervll': {'watervllle': []},
 'watervogel': {'watervogels': []},
 'watervol': {'watervole': ['watervoles']},
 'watervole': ['watervoles'],
 'watervolum': {'watervolume': []},
 'watervoorzien': {'watervoorziening': []},
 'watervul': {'watervule': []},
 'waterw': {'waterwings': []},
 'waterwa': {'waterwas': []},
 'waterwagon': {'waterwagons': []},
 'waterwagtail': {'waterwagtails': []},
 'waterwal': {'waterwall': ['waterwalls', 'waterwalled']},
 'waterwalk': {'waterwalker': ['waterwalkers'], 'waterwalking': []},
 'waterwalker': ['waterwalkers'],
 'waterwall': ['waterwalls', 'waterwalled'],
 'waterward': {'waterwards': []},
 'waterwash': {'waterwashable': [], 'waterwashed': [], 'waterwashing': []},
 'waterwast': {'waterwaste': [], 'waterwasting': []},
 'waterwat': {'waterwater': []},
 'waterwaterwaterwaterwat': {'waterwaterwaterwaterwater': []},
 'waterwav': {'waterwave': ['waterwaves'], 'waterwavs': []},
 'waterwave': ['waterwaves'],
 'waterway': {'waterway': []},
 'waterwe': {'waterweed': []},
 'waterwel': {'waterwell': ['waterwells']},
 'waterwell': ['waterwells'],
 'waterwett': {'waterwettable': []},
 'waterwheel': {'waterwheel': []},
 'waterwhit': {'waterwhite': []},
 'waterwicht': {'waterwichts': []},
 'waterwil': {'waterwill': []},
 'waterwillow': {'waterwillows': []},
 'waterwis': {'waterwise': []},
 'waterwitch': {'waterwitches': [], 'waterwitching': []},
 'waterwork': {'waterworke': ['waterworkes', 'waterworkers'], 'waterworks': []},
 'waterworke': ['waterworkes', 'waterworkers'],
 'waterworm': {'waterworms': []},
 'watery': {'wateryness': []},
 'wateryblu': {'wateryblue': []},
 'wateryel': {'wateryell': []},
 'wateryey': {'wateryeyed': []},
 'wateryield': {'wateryielding': []},
 'waterylook': {'waterylooking': []},
 'watet': {'watets': []},
 'watethous': {'watethouse': []},
 'watev': {'watever': []},
 'watevil': {'watevile': [], 'wateville': []},
 'watewat': {'watewater': []},
 'watf': {'watfs': []},
 'watfar': {'watfare': []},
 'watfat': {'watfate': []},
 'watford': {'watfords': []},
 'watgung': {'watgunge': []},
 'wath': {'wathe': ['wathes', 'wathed'], 'wathing': [], 'waths': []},
 'wathal': {'wathall': []},
 'wathc': {'wathcing': []},
 'wathe': ['wathes', 'wathed'],
 'wathel': {'watheling': []},
 'wathelyn': {'wathelyne': []},
 'wathen': {'wathens': []},
 'wather': {'wathered': [], 'wathering': [], 'wathers': []},
 'watherel': {'watherell': []},
 'watheri': {'wathery': []},
 'watherston': {'watherstone': []},
 'wathev': {'wathever': []},
 'wathin': {'wathins': []},
 'wathine': {'wathinee': []},
 'wathn': {'wathne': []},
 'wati': {'watie': ['waties', 'watied'],
          'watiing': [],
          'watiness': [],
          'watis': [],
          'waty': []},
 'watie': ['waties', 'watied'],
 'watier': {'watiers': []},
 'watigni': {'watignies': [], 'watigny': []},
 'watin': {'watine': []},
 'watinocera': {'watinoceras': []},
 'wation': {'wational': [], 'wations': []},
 'watir': {'watirs': []},
 'watit': {'watited': []},
 'watj': {'watje': []},
 'watk': {'watke': ['watked'], 'watking': ['watkings'], 'watks': []},
 'watke': ['watked'],
 'watken': {'watkens': []},
 'watkey': {'watkeys': []},
 'watki': {'watkis': []},
 'watkia': {'watkias': []},
 'watkin': {'watkine': [], 'watkins': []},
 'watkind': {'watkinds': []},
 'watking': ['watkings'],
 'watkins': {'watkinses': []},
 'watkinset': {'watkinsetal': []},
 'watkinson': {'watkinsons': []},
 'watkinsvil': {'watkinsville': []},
 'watkiu': {'watkius': []},
 'watkjn': {'watkjns': []},
 'watkln': {'watklns': []},
 'watkm': {'watkms': []},
 'watktn': {'watktns': []},
 'watkuwei': {'watkuweis': []},
 'watkweni': {'watkwenies': []},
 'watkyn': {'watkyns': []},
 'watl': {'watle': ['watled', 'watles'], 'watling': ['watlings'], 'watls': []},
 'watla': {'watlas': []},
 'watlac': {'watlace': []},
 'watlala': {'watlalas': []},
 'watland': {'watlands': []},
 'watlcin': {'watlcins': []},
 'watldn': {'watldns': []},
 'watle': ['watled', 'watles'],
 'watler': {'watlers': []},
 'watley': {'watleys': []},
 'watli': {'watlis': [], 'watly': []},
 'watlik': {'watlike': []},
 'watlin': {'watline': [], 'watlins': []},
 'watling': {'watlinge': []},
 'watlingestret': {'watlingestrete': []},
 'watlingstret': {'watlingstrete': []},
 'watlrin': {'watlrins': []},
 'watltin': {'watltins': []},
 'watlyng': {'watlynge': []},
 'watm': {'watming': []},
 'watminst': {'watminster': []},
 'watmintt': {'watmintter': []},
 'watmli': {'watmly': []},
 'watmn': {'watmns': []},
 'watmor': {'watmore': []},
 'watmough': {'watmoughs': []},
 'watn': {'watne': ['watned'], 'watning': ['watnings'], 'watns': []},
 'watnab': {'watnabe': []},
 'watnal': {'watnall': []},
 'watnci': {'watncy': []},
 'watne': ['watned'],
 'watney': {'watneys': []},
 'watning': ['watnings'],
 'wato': {'watoe': []},
 'watoh': {'watohed': [], 'watohes': [], 'watohful': [], 'watohing': []},
 'watomi': {'watomie': ['watomies']},
 'watomie': ['watomies'],
 'waton': {'watons': []},
 'wator': {'wators': []},
 'watorburi': {'watorbury': []},
 'watorhous': {'watorhouse': []},
 'watori': {'watory': []},
 'watpol': {'watpole': []},
 'watr': {'watre': ['watred', 'watres'], 'watring': ['watrings'], 'watrs': []},
 "watr'i": {"watr'y": []},
 'watra': {'watras': []},
 'watral': {'watrall': []},
 'watrant': {'watranted': []},
 'watre': ['watred', 'watres'],
 'watreford': {'watreforde': []},
 'watrelo': {'watrelos': []},
 'watrelot': {'watrelots': []},
 'watri': {'watrie': [], 'watris': [], 'watry': []},
 'watridg': {'watridge': []},
 'watrig': {'watrigant': []},
 'watrin': {'watrins': []},
 'watring': ['watrings'],
 'watrior': {'watriors': []},
 'watro': {'watros': []},
 'watrobi': {'watrobie': [], 'watroby': []},
 'watron': {'watrons': []},
 'watronvil': {'watronville': []},
 'watrou': {'watrous': []},
 'watrousvil': {'watrousville': []},
 'watru': {'watrus': []},
 'watry': {'watrye': []},
 'wats': {'watse': []},
 'watschandi': {'watschandis': []},
 'watschildin': {'watschildine': []},
 'watsching': {'watschinger': []},
 'watschk': {'watschke': []},
 'watsess': {'watsessing': []},
 'watsi': {'watsy': []},
 'watski': {'watsky': []},
 'watso': {'watsos': []},
 'watsoev': {'watsoever': []},
 'watson': ['watsone', 'watsonism'],
 "watson'": {"watson's": []},
 'watsonglas': {'watsonglaser': []},
 'watsonguptil': {'watsonguptill': []},
 'watsonia': {'watsonias': []},
 'watsonian': {'watsonianism': [], 'watsonians': []},
 'watsonit': {'watsonite': ['watsonites']},
 'watsonite': ['watsonites'],
 'watsoniu': {'watsonius': []},
 'watsonjon': {'watsonjones': []},
 'watsonn': {'watsonne': []},
 'watsonpark': {'watsonparker': []},
 'watsonu': {'watsonus': []},
 'watsonvil': {'watsonville': []},
 'watsonviu': {'watsonviue': []},
 'watsonvll': {'watsonvllle': []},
 'watsonwilliam': {'watsonwilliams': []},
 'watsoun': {'watsoune': []},
 'watsr': {'watsrs': []},
 'watstor': {'watstore': []},
 'watt': ['watte', 'wattes', 'wattful'],
 'watta': {'wattas': []},
 'wattac': {'wattace': []},
 'wattaconog': {'wattaconoges': []},
 'wattag': {'wattage': []},
 'wattami': {'wattamies': []},
 'wattanab': {'wattanabe': []},
 'wattap': {'wattape': []},
 'wattasid': {'wattasids': []},
 'wattasoon': {'wattasoons': []},
 'wattcr': {'wattcrs': []},
 'wattcvil': {'wattcville': []},
 'watte': {'wattee': []},
 'watteau': {'watteau': []},
 'watteauesqu': {'watteauesque': []},
 'watteaulik': {'watteaulike': []},
 'wattebl': {'wattebled': []},
 'wattel': {'wattell': [], 'wattels': []},
 'watteli': {'wattelier': []},
 'watten': {'wattens': []},
 'wattenbarg': {'wattenbarger': []},
 'wattenberg': {'wattenberger': [], 'wattenbergs': []},
 'wattenburg': {'wattenburger': []},
 'wattenhof': {'wattenhofer': []},
 'wattenm': {'wattenmeer': []},
 'wattenmak': {'wattenmaker': []},
 'wattenmeer': {'wattenmeeres': []},
 'watter': {'wattere': ['wattered'], 'wattering': [], 'watters': []},
 'wattere': ['wattered'],
 'watterhous': {'watterhouse': []},
 'watteri': {'watteris': [], 'wattery': []},
 'watterson': {'wattersons': []},
 'wattervil': {'watterville': []},
 'wattevil': {'watteville': ['wattevilles']},
 'watteville': ['wattevilles'],
 'wattewil': {'wattewille': []},
 'watteyn': {'watteyne': []},
 'watth': {'watthe': []},
 'watthew': {'watthews': []},
 'watthour': {'watthours': []},
 'watthourmet': {'watthourmeter': ['watthourmeters']},
 'watthourmeter': ['watthourmeters'],
 'watti': {'wattie': ['watties'], 'wattis': [], 'watty': ['wattys']},
 'wattie': ['watties'],
 'wattier': {'wattiers': []},
 'wattigni': {'wattignies': [], 'wattigny': []},
 'wattim': {'wattime': []},
 'wattin': {'wattine': ['wattines']},
 'wattine': ['wattines'],
 'watting': {'wattinger': []},
 'wattinn': {'wattinne': []},
 'wattj': {'wattjes': []},
 'wattkin': {'wattkins': []},
 'wattl': {'wattle': ['wattled'], 'wattling': ['wattlings']},
 'wattle': ['wattled'],
 'wattlebird': {'wattlebirds': []},
 'wattlebridg': {'wattlebridge': []},
 'wattlese': {'wattleseed': []},
 'wattletre': {'wattletree': ['wattletrees']},
 'wattletree': ['wattletrees'],
 'wattling': ['wattlings'],
 'wattmet': {'wattmeter': []},
 'wattmetr': {'wattmetric': []},
 'wattomi': {'wattomies': []},
 'watton': {'wattons': []},
 'wattr': {'wattre': [], 'wattrs': []},
 'wattrelo': {'wattrelos': []},
 'wattrou': {'wattrous': []},
 'wattru': {'wattrus': []},
 'watts': {'watts': []},
 'wattsecond': {'wattseconds': []},
 'wattsi': {'wattsiness': []},
 'wattsvil': {'wattsville': []},
 'wattu': {'wattus': []},
 'wattvil': {'wattville': []},
 'wattwil': {'wattwiller': []},
 'watty': ['wattys'],
 'watu': {'watus': []},
 'watum': {'watumal': []},
 'watumul': {'watumull': ['watumulls']},
 'watumull': ['watumulls'],
 'watur': {'watural': [], 'wature': [], 'waturs': []},
 'watusek': {'watuseke': []},
 'watusi': ['watusied'],
 'watussi': {'watussis': []},
 'watutsi': {'watutsi': []},
 'watv': {'watve': []},
 'watvil': {'watville': []},
 'watw': {'watwe': []},
 'watyol': {'watyole': []},
 'watyr': {'watyrs': []},
 'watzel': {'watzele': []},
 'watzelrod': {'watzelrode': []},
 'watzenrod': {'watzenrode': []},
 'watzing': {'watzinger': []},
 'watzk': {'watzke': []},
 'watzki': {'watzky': []},
 'wau': {'waued': [], 'wauing': [], 'waus': []},
 'wauac': {'wauace': []},
 'waub': {'waube': []},
 'waubanake': {'waubanakee': []},
 'waubanse': {'waubansee': []},
 'waubashen': {'waubashene': []},
 'waubaunse': {'waubaunsee': []},
 'waubaushen': {'waubaushene': []},
 'waube': {'waubee': []},
 'waubk': {'waubke': []},
 'waubonse': {'waubonsee': []},
 'waubonsi': {'waubonsie': []},
 'waubunse': {'waubunsee': []},
 'waucandipeech': {'waucandipeeche': []},
 'wauchi': {'wauchie': []},
 'wauchop': {'wauchope': ['wauchopes']},
 'wauchopdal': {'wauchopdale': []},
 'wauchope': ['wauchopes'],
 'wauchopedal': {'wauchopedale': []},
 'wauchopesid': {'wauchopeside': []},
 'waud': {'waude': [], 'wauds': []},
 'waudbi': {'waudby': []},
 'waudens': {'waudenses': []},
 'wauder': {'waudered': [], 'wauderer': [], 'waudering': ['wauderings']},
 'waudering': ['wauderings'],
 'waue': {'waues': []},
 'wauehop': {'wauehope': []},
 'wauer': {'wauering': []},
 'waueryng': {'wauerynge': []},
 'waug': {'wauge': []},
 'waugh': {'waugh': []},
 'waugosch': {'waugoschance': []},
 'waugosh': {'waugoshance': []},
 'wauhatche': {'wauhatchee': []},
 'wauhatchi': {'wauhatchie': []},
 'wauhatehi': {'wauhatehie': []},
 'wauhop': {'wauhope': []},
 'waui': {'wauis': []},
 'wauk': {'wauke': ['wauked'], 'wauking': []},
 'wauke': {'waukee': []},
 'wauken': {'waukened': [], 'waukens': []},
 'waukmil': {'waukmill': []},
 'waukomi': {'waukomis': []},
 'waukrif': {'waukrife': []},
 'waul': {'waule': ['wauled', 'waules'], 'wauling': ['waulings'], 'wauls': []},
 'wauldbi': {'wauldby': []},
 'waule': ['wauled', 'waules'],
 'wauling': ['waulings'],
 'waulk': {'waulke': ['waulked'], 'waulking': ['waulkings']},
 'waulke': ['waulked'],
 'waulker': {'waulkers': []},
 'waulking': ['waulkings'],
 'waulkmil': {'waulkmill': []},
 'waull': {'waulle': ['waulles', 'waulled'], 'waulling': [], 'waulls': []},
 'waulle': ['waulles', 'waulled'],
 'wauman': {'waumans': []},
 'waumande': {'waumandee': []},
 'waun': {'waune': [], 'wauns': []},
 'waunake': {'waunakee': []},
 'waunci': {'wauncy': []},
 'waund': {'waunds': []},
 'waunt': {'waunted': []},
 'wauohop': {'wauohope': []},
 'waupe': {'waupee': []},
 'wauponse': {'wauponsee': []},
 'waupoo': {'waupoos': []},
 'waur': {'waure': ['waured']},
 'waure': ['waured'],
 'wauri': {'waury': []},
 'waurin': {'waurine': []},
 'waus': {'wause': []},
 'wausauke': {'wausaukee': []},
 'waut': {'wauted': [], 'wauting': [], 'wauts': []},
 'wautcr': {'wautcrs': []},
 'wautegh': {'wauteghe': []},
 'wauter': {'wauters': []},
 'wauthi': {'wauthy': []},
 'wautisch': {'wautischer': []},
 'wauverman': {'wauvermans': []},
 'wauw': {'wauwe': []},
 'wauwerman': {'wauwermans': []},
 'wauwilermoo': {'wauwilermoos': []},
 'wav': {'wavs': []},
 'wava': {'wavas': []},
 'wavabl': {'wavable': []},
 'wavc': {'wavcs': []},
 'wavcfunct': {'wavcfunction': []},
 'wavcnumb': {'wavcnumber': []},
 'wavcrer': {'wavcrers': []},
 'wavcrlci': {'wavcrlcy': []},
 'wavcrli': {'wavcrly': []},
 'wave': ['waved', 'wavee', 'waveli', 'waveing', 'waveness'],
 'waveabl': {'waveable': []},
 'waveact': {'waveaction': []},
 'waveamplitud': {'waveamplitude': []},
 'waveband': {'waveband': []},
 'wavebas': {'wavebase': ['wavebased']},
 'wavebase': ['wavebased'],
 'wavebatt': {'wavebattered': []},
 'waveborn': {'waveborne': []},
 'wavebreak': {'wavebreaker': ['wavebreakers'],
               'wavebreaking': [],
               'wavebreaks': []},
 'wavebreaker': ['wavebreakers'],
 'wavecap': {'wavecaps': []},
 'wavechang': {'wavechange': []},
 'waveclust': {'wavecluster': []},
 'wavecorpuscl': {'wavecorpuscle': []},
 'wavecrest': {'wavecrests': []},
 'wavector': {'wavectors': []},
 'wavecurr': {'wavecurrent': []},
 'wavecycl': {'wavecycle': []},
 'wavedisturb': {'wavedisturbance': []},
 'wavedomin': {'wavedominated': []},
 'waveenergi': {'waveenergy': []},
 'waveength': {'waveengths': []},
 'waveequ': {'waveequation': []},
 'waveerod': {'waveeroded': []},
 'wavefield': {'wavefields': []},
 'wavefiinct': {'wavefiinction': []},
 'wavefonn': {'wavefonns': []},
 'waveform': ['waveformed', 'waveforming', 'waveformation'],
 'wavefrequ': {'wavefrequency': []},
 'wavefront': {'wavefront': []},
 'wavefuct': {'wavefuction': ['wavefuctions']},
 'wavefuction': ['wavefuctions'],
 'wavefunct': {'wavefunction': ['wavefunctions']},
 'wavefunction': ['wavefunctions'],
 'wavefunctlon': {'wavefunctlons': []},
 'wavefunt': {'wavefuntion': ['wavefuntions']},
 'wavefuntion': ['wavefuntions'],
 'wavegener': {'wavegenerated': [], 'wavegenerating': []},
 'wavegroup': {'wavegroups': []},
 'waveguid': {'waveguidance': [],
              'waveguide': ['waveguided'],
              'waveguiding': []},
 'waveguide': ['waveguided'],
 'waveguidebas': {'waveguidebased': []},
 'waveheight': {'waveheights': []},
 'waveinduc': {'waveinduced': []},
 'waveinterfer': {'waveinterference': []},
 'wavel': {'wavell': []},
 'wavelap': {'wavelapped': []},
 'wavelash': {'wavelashed': []},
 'wavelegth': {'wavelegths': []},
 'wavelengh': {'wavelenghs': []},
 'wavelenght': {'wavelenghts': []},
 'wavelenghth': {'wavelenghths': []},
 'wavelengt': {'wavelengts': []},
 'wavelengtb': {'wavelengtbs': []},
 'wavelength': ['wavelengthes'],
 'wavelengthdepend': {'wavelengthdependence': [], 'wavelengthdependent': []},
 'wavelengthdispers': {'wavelengthdispersive': []},
 'wavelengthdivis': {'wavelengthdivision': []},
 'wavelengthindepend': {'wavelengthindependent': []},
 'wavelengthselect': {'wavelengthselective': []},
 'wavelengthsensit': {'wavelengthsensitive': []},
 'wavelengthspecif': {'wavelengthspecific': []},
 'wavelengthtun': {'wavelengthtunable': []},
 'wavelenth': {'wavelenths': []},
 'wavelessli': {'wavelessly': []},
 'wavelet': {'wavelet': []},
 'waveletbas': {'waveletbased': []},
 'wavelf': {'wavelfs': []},
 'wavelik': {'wavelike': []},
 'wavelin': {'waveline': ['wavelines']},
 'waveline': ['wavelines'],
 'wavellit': {'wavellite': []},
 'waveloav': {'waveloaves': []},
 'wavelp': {'wavelps': []},
 'wavelt': {'wavelts': []},
 'wavemak': {'wavemaker': ['wavemakers'], 'wavemaking': []},
 'wavemaker': ['wavemakers'],
 'wavemark': {'wavemarks': []},
 'wavemast': {'wavemaster': []},
 'wavemechan': {'wavemechanical': [], 'wavemechanics': []},
 'wavemet': {'wavemeter': ['wavemeters']},
 'wavemeter': ['wavemeters'],
 'wavemetr': {'wavemetrics': []},
 'wavemod': {'wavemode': ['wavemodes']},
 'wavemode': ['wavemodes'],
 'wavemot': {'wavemotion': ['wavemotions']},
 'wavemotion': ['wavemotions'],
 'wavemov': {'wavemovement': ['wavemovements']},
 'wavemovement': ['wavemovements'],
 'wavenatur': {'wavenature': []},
 'wavenc': {'wavency': []},
 'waveni': {'waveny': []},
 'wavenois': {'wavenoise': []},
 'wavenorm': {'wavenormal': ['wavenormals']},
 'wavenormal': ['wavenormals'],
 'wavenumb': {'wavenumber': ['wavenumbers']},
 'wavenumbcr': {'wavenumbcrs': []},
 'wavenumber': ['wavenumbers'],
 'wavenumberfrequ': {'wavenumberfrequency': []},
 'wavenurab': {'wavenuraber': []},
 'waveoff': {'waveoffering': [], 'waveoffs': []},
 'waveopt': {'waveoptical': []},
 'wavepacket': {'wavepackets': []},
 'waveparticl': {'waveparticle': ['waveparticles']},
 'waveparticle': ['waveparticles'],
 'wavepath': {'wavepaths': []},
 'wavepattern': {'wavepatterns': []},
 'waveperiod': {'waveperiods': []},
 'wavephor': {'wavephore': []},
 'wavepl': {'waveplate': ['waveplates']},
 'waveplate': ['waveplates'],
 'wavepow': {'wavepower': []},
 'wavepropag': {'wavepropagation': []},
 'wavequid': {'wavequide': ['wavequides']},
 'wavequide': ['wavequides'],
 'waver': ['wavere', 'waverer', 'wavered', 'wavering', 'waverely'],
 'waverang': {'waverange': []},
 'wavercr': {'wavercrs': []},
 'waverectifi': {'waverectified': []},
 'waveresist': {'waveresistance': [], 'waveresistant': []},
 'waverfi': {'waverfy': []},
 'waverhi': {'waverhy': []},
 'waveri': {'waveries': [], 'wavery': []},
 'waverid': {'waverider': ['waveriders'], 'waveriding': []},
 'waverider': ['waveriders'],
 'wavering': {'waveringe': [], 'waveringness': []},
 'waveringli': {'waveringly': []},
 'waverki': {'waverky': []},
 'waverl': {'waverle': []},
 'waverlci': {'waverlcy': []},
 'waverleiens': {'waverleienses': []},
 'waverley': {'waverleys': []},
 'waverli': {'waverly': ['waverlys']},
 'waverliens': {'waverlienses': []},
 'waverlti': {'waverlty': []},
 'waverly': ['waverlys'],
 'waverock': {'waverocked': []},
 'waverri': {'waverry': []},
 'waverti': {'waverty': []},
 'waverton': {'wavertons': []},
 'wavertre': {'wavertree': []},
 'waverunn': {'waverunner': ['waverunners']},
 'waverunner': ['waverunners'],
 'waveryng': {'waverynge': []},
 'waveshap': {'waveshape': ['waveshapes',
                            'waveshaped',
                            'waveshaper',
                            'waveshapers'],
              'waveshaping': []},
 'waveshape': ['waveshapes', 'waveshaped', 'waveshaper', 'waveshapers'],
 'waveshift': {'waveshifter': []},
 'waveslop': {'waveslope': []},
 'wavesold': {'wavesoldering': []},
 'wavespe': {'wavespeed': ['wavespeeds']},
 'wavespeed': ['wavespeeds'],
 'wavest': {'wavestation': []},
 'wavestructur': {'wavestructure': []},
 'wavesurfac': {'wavesurface': ['wavesurfaces']},
 'wavesurface': ['wavesurfaces'],
 'wavesystem': {'wavesystems': []},
 'wavet': {'wavetable': ['wavetables']},
 'wavetable': ['wavetables'],
 'wavetheoret': {'wavetheoretical': []},
 'wavetheori': {'wavetheory': []},
 'wavetip': {'wavetips': []},
 'wavetop': {'wavetops': []},
 'wavetoss': {'wavetossed': []},
 'wavetrac': {'wavetracer': []},
 'wavetrain': {'wavetrains': []},
 'wavetrap': {'wavetraps': []},
 'wavetre': {'wavetree': []},
 'wavetrough': {'wavetroughs': []},
 'wavetub': {'wavetube': []},
 'wavetyp': {'wavetype': ['wavetypes']},
 'wavetype': ['wavetypes'],
 'wavevector': {'wavevectors': []},
 'waveveloc': {'wavevelocity': []},
 'wavewash': {'wavewashed': []},
 'wavewav': {'wavewave': []},
 'wavewhit': {'wavewhite': []},
 'wavewind': {'wavewinding': []},
 'wavey': {'waveys': []},
 'wavi': {'wavie': ['wavied', 'wavies'],
          'waviness': [],
          'wavis': [],
          'wavy': []},
 'wavicid': {'wavicide': []},
 'wavicl': {'wavicle': ['wavicles']},
 'wavicle': ['wavicles'],
 'wavie': ['wavied', 'wavies'],
 'wavil': {'waville': []},
 'wavili': {'wavily': []},
 'wavingli': {'wavingly': []},
 'wavl': {'wavle': []},
 'wavlength': {'wavlengths': []},
 'wavn': {'wavne': []},
 'wavnesvil': {'wavnesville': []},
 'wavnflet': {'wavnflete': []},
 'wavo': {'wavos': []},
 'wavr': {'wavre': ['wavres']},
 'wavran': {'wavrans': []},
 'wavre': ['wavres'],
 'wavreil': {'wavreille': []},
 'wavril': {'wavrille': []},
 'wavrinski': {'wavrinsky': []},
 'wavsid': {'wavside': []},
 'wavt': {'wavts': []},
 'wavy': {'wavyness': []},
 'wavyavyeavyheavyeavyevyevi': {'wavyavyeavyheavyeavyevyevy': []},
 'wavybed': {'wavybedded': []},
 'wavyedg': {'wavyedged': []},
 'wavyhair': {'wavyhaired': []},
 'wavylin': {'wavyline': []},
 'wavymargin': {'wavymargined': []},
 'wavytooth': {'wavytoothed': []},
 'waw': ['wawe', 'wawes', 'wawing'],
 'wawa': {'wawae': [], 'wawas': []},
 'wawan': {'wawane': []},
 'wawarm': {'wawarme': []},
 'wawars': {'wawarsing': []},
 'wawase': {'wawasee': []},
 'wawconsecut': {'wawconsecutive': []},
 'wawe': {'wawee': []},
 'wawel': {'wawell': []},
 'wawelberg': {'wawelbergs': []},
 'wawenock': {'wawenocks': []},
 'wawhe': {'wawhee': []},
 'wawi': {'wawis': [], 'wawys': []},
 'wawiachta': {'wawiachtas': []},
 'wawir': {'wawire': []},
 'wawk': {'wawked': [], 'wawking': []},
 'wawl': {'wawle': [], 'wawling': []},
 'wawli': {'wawlie': []},
 'wawn': {'wawne': []},
 'wawokiy': {'wawokiye': []},
 'waworoento': {'waworoentoe': []},
 'wawr': {'wawre': []},
 'wawrinski': {'wawrinsky': []},
 'wawros': {'wawrose': []},
 'way': ['waye', 'wayne', 'wayes', 'wayed', 'waying'],
 'waya': {'wayae': [], 'wayas': []},
 'wayadand': {'wayadande': []},
 'wayan': {'wayane': [], 'wayans': []},
 'wayana': {'wayanas': []},
 'wayang': {'wayangs': []},
 'wayao': {'wayaos': []},
 'wayar': {'wayare': []},
 'wayb': {'waybe': []},
 'wayback': {'waybacks': []},
 'waybi': {'wayby': []},
 'waybil': {'waybill': ['waybilled', 'waybilling']},
 'waybill': ['waybilled', 'waybilling'],
 'wayboard': {'wayboards': []},
 'waybourn': {'waybourne': []},
 'waybridg': {'waybridge': []},
 'waybrok': {'waybroke': []},
 'wayburi': {'waybury': []},
 'wayburn': {'wayburne': []},
 'wayc': {'waycs': []},
 'waycast': {'waycaster': []},
 'waychuna': {'waychunas': []},
 'waycross': {'waycrosse': []},
 'wayd': {'wayde': []},
 'waydel': {'waydell': []},
 'waydha': {'waydhas': []},
 'waye': {'wayee': []},
 'wayer': {'wayers': []},
 'wayf': {'wayfe': ['wayfes'], 'wayfs': []},
 'wayfair': {'wayfairing': []},
 'wayfar': {'wayfare': ['wayfarer', 'wayfares', 'wayfared'], 'wayfaring': []},
 'wayfare': ['wayfarer', 'wayfares', 'wayfared'],
 'wayfay': {'wayfayers': []},
 'wayfe': ['wayfes'],
 'wayfind': {'wayfinder': ['wayfinders'], 'wayfinding': []},
 'wayfinder': ['wayfinders'],
 'wayfmd': {'wayfmding': []},
 'wayg': {'wayges': []},
 'waygat': {'waygate': [], 'waygats': []},
 'wayght': {'wayghtes': [], 'wayghts': []},
 'wayghti': {'wayghty': []},
 'waygo': {'waygoing': []},
 'waygoos': {'waygoose': []},
 'wayh': {'wayhe': []},
 'wayhil': {'wayhill': []},
 'wayhom': {'wayhome': []},
 'wayhous': {'wayhouse': ['wayhouses']},
 'wayhouse': ['wayhouses'],
 'wayi': {'wayis': [], 'wayy': []},
 'waying': {'wayinge': []},
 'wayishke': {'wayishkee': []},
 'wayjesu': {'wayjesus': []},
 'wayk': {'wayke': []},
 'wayl': {'wayle': ['wayles', 'wayled'], 'wayling': ['waylings']},
 'wayland': ['waylande'],
 'waylay': {'waylayed': [],
            'waylayer': ['waylayers'],
            'waylaying': ['waylayings'],
            'waylays': []},
 'waylayer': ['waylayers'],
 'waylaying': ['waylayings'],
 'wayle': {'waylee': []},
 'wayleav': {'wayleave': ['wayleaves']},
 'wayleave': ['wayleaves'],
 'wayless': {'waylesse': [], 'waylessness': []},
 'wayley': {'wayleys': []},
 'wayli': {'waylie': []},
 'wayling': {'waylinges': []},
 'waylit': {'waylite': []},
 'wayloni': {'waylonis': []},
 'waylor': {'waylors': []},
 'waymak': {'waymaker': ['waymakers'], 'waymaking': []},
 'waymaker': ['waymakers'],
 'wayman': {'waymans': []},
 'waymark': {'waymarked': [],
             'waymarker': ['waymarkers'],
             'waymarking': ['waymarkings'],
             'waymarks': []},
 'waymarker': ['waymarkers'],
 'waymarking': ['waymarkings'],
 'waymel': {'waymell': []},
 'wayment': {'waymenting': []},
 'waymentyng': {'waymentynge': []},
 'waymey': {'waymeyer': []},
 'waymir': {'waymire': []},
 'waymor': {'waymore': []},
 'wayn': {'wayne': ['wayned'], 'wayning': [], 'wayns': []},
 'waynag': {'waynage': []},
 'waynberg': {'waynberger': []},
 'wayne': ['wayned'],
 "wayne'l": {"wayne'll": []},
 'waynedal': {'waynedale': []},
 'wayneflet': {'wayneflete': []},
 'waynesvil': {'waynesville': []},
 'waynesvll': {'waynesvllle': []},
 'waynett': {'waynette': []},
 'waynevil': {'wayneville': []},
 'waynfiet': {'waynfiete': []},
 'waynflct': {'waynflcte': []},
 'waynfleet': {'waynfleete': []},
 'waynflet': {'waynflete': ['waynfletes']},
 'waynflete': ['waynfletes'],
 'wayni': {'waynie': []},
 'waynn': {'waynne': []},
 'wayno': {'waynos': []},
 'waynscot': {'waynscote': [], 'waynscotted': []},
 'waynu': {'waynus': []},
 'wayoflif': {'wayoflife': []},
 'wayon': {'wayone': []},
 'wayonli': {'wayonly': []},
 'wayov': {'wayover': []},
 'waypasseng': {'waypassengers': []},
 'waypeopl': {'waypeople': []},
 'waypoint': {'waypoints': []},
 'wayport': {'wayports': []},
 'wayposs': {'waypossible': []},
 'waypost': {'wayposts': []},
 'waypow': {'waypower': []},
 'wayr': {'wayre': [], 'wayring': [], 'wayrs': []},
 'wayriv': {'wayriver': []},
 'ways': {'wayse': []},
 'waysenhau': {'waysenhaus': []},
 'waysenhaus': {'waysenhauses': []},
 'waysh': {'wayshe': []},
 'wayshow': {'wayshower': ['wayshowers']},
 'wayshower': ['wayshowers'],
 'waysi': {'waysy': []},
 'waysid': {'wayside': ['waysider', 'waysiders']},
 'wayside': ['waysider', 'waysiders'],
 'waysofworldmak': {'waysofworldmaking': []},
 'waysor': {'waysore': []},
 'wayst': {'wayste': []},
 'waystag': {'waystage': []},
 'waystat': {'waystation': ['waystations']},
 'waystation': ['waystations'],
 'waysth': {'waysthe': []},
 'waystop': {'waystops': []},
 'wayt': {'wayte': ['waytes', 'wayted', 'wayteing'],
          'wayting': [],
          'wayts': []},
 'wayte': ['waytes', 'wayted', 'wayteing'],
 'wayted': {'waytede': []},
 'waytemor': {'waytemore': []},
 'wayter': {'wayters': []},
 'waytestath': {'waytestathe': []},
 'wayth': {'waythe': [], 'waythings': []},
 'wayther': {'waythere': []},
 'waythoma': {'waythomas': []},
 'waythorn': {'waythorns': []},
 'wayti': {'waytie': []},
 'wayting': {'waytinge': []},
 'waytoth': {'waytothe': []},
 'waytoward': {'waytowards': []},
 'waytraff': {'waytraffic': []},
 'wayu': {'wayue': []},
 'wayv': {'wayved': [], 'wayves': []},
 'wayvil': {'wayville': []},
 'wayvis': {'wayvision': []},
 'wayvod': {'wayvode': []},
 'wayw': {'waywe': []},
 'waywa': {'waywas': []},
 'wayward': {'waywarde': ['waywarder'],
             'waywardness': ['waywardnesses'],
             'waywards': []},
 'waywarde': ['waywarder'],
 'waywarden': {'waywardens': []},
 'waywardli': {'waywardly': []},
 'waywardn': {'waywardnes': []},
 'waywardness': {'waywardnesse': []},
 'wayweis': {'wayweiser': []},
 'waywel': {'waywell': []},
 'waywil': {'waywill': []},
 'waywis': {'waywise': ['waywiser', 'waywisers']},
 'waywise': ['waywiser', 'waywisers'],
 'waywod': {'waywode': ['waywodes']},
 'waywode': ['waywodes'],
 'waywodeship': {'waywodeships': []},
 'wayyom': {'wayyomer': []},
 'wayyyi': {'wayyyy': []},
 'wayzgoos': {'wayzgoose': []},
 'waza': {'wazas': []},
 'wazarat': {'wazarats': []},
 'waze': {'wazed': [], 'wazee': ['wazeed']},
 'wazee': ['wazeed'],
 'wazeer': {'wazeers': []},
 'wazemm': {'wazemmes': []},
 'wazet': {'wazeter': []},
 'wazfr': {'wazfrs': []},
 'wazhazh': {'wazhazhe': []},
 'wazi': {'wazy': []},
 'wazier': {'waziers': []},
 'wazifa': {'wazifas': []},
 'wazikut': {'wazikute': []},
 'wazir': {'wazirate': [], 'wazirs': []},
 'waziri': {'waziris': []},
 'wazlr': {'wazlrs': []},
 'wazn': {'wazne': []},
 'wazni': {'wazny': []},
 'wazniejsz': {'wazniejsze': []},
 'wazoo': {'wazoos': []},
 'wazungu': {'wazungus': []}}
