#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_we = {"we'e": {"we'ed": []},
             "we'i": {"we'ie": []},
             "we'l": {"we'le": [], "we'ls": []},
             "we'n": {"we'ns": []},
             "we'r": {"we're": []},
             "we's": {"we'se": []},
             "we't": {"we'te": []},
             "we'v": {"we've": []},
             'wea': {'weaing': [], 'weas': []},
             "wea'r": {"wea're": []},
             'weack': {'weacke': []},
             'weactual': {'weactually': []},
             'wead': {'weade': [], 'weading': [], 'weads': []},
             'weadi': {'weady': []},
             'weadon': {'weadons': []},
             'weadopt': {'weadopted': []},
             'weag': {'weage': []},
             'weagl': {'weagle': []},
             'weagli': {'weagly': []},
             'weah': {'weahness': [], 'weahs': []},
             'weahhi': {'weahhy': []},
             'weahke': {'weahkee': []},
             'weai': {'weaiing': [], 'weais': []},
             'weair': {'weaire': []},
             'weaithi': {'weaithy': []},
             'weak': {'weake': ['weaked', 'weakes', 'weakely', 'weakeness', 'weakenesses'],
                      'weaking': [],
                      'weakness': [],
                      'weaks': []},
             'weakback': {'weakbacked': []},
             'weakbas': {'weakbase': []},
             'weakbind': {'weakbinding': []},
             'weakbodi': {'weakbodied': []},
             'weakbrain': {'weakbrained': []},
             'weakchest': {'weakchested': []},
             'weakchin': {'weakchinned': []},
             'weakcoupl': {'weakcoupling': []},
             'weakcurr': {'weakcurrency': []},
             'weake': ['weaked', 'weakes', 'weakely', 'weakeness', 'weakenesses'],
             'weaken': {'weakene': ['weakenes', 'weakened', 'weakener'],
                        'weakening': [],
                        'weakens': []},
             'weakend': {'weakended': []},
             'weakene': ['weakenes', 'weakened', 'weakener'],
             'weakenen': {'weakenened': []},
             'weakeness': {'weakenesse': []},
             'weakening': {'weakeninge': []},
             'weakeningli': {'weakeningly': []},
             'weakenss': {'weakensses': []},
             'weaker': {'weakers': []},
             'weakermind': {'weakerminded': []},
             'weakerthan': {'weakerthans': []},
             'weakess': {'weakesses': []},
             'weakeu': {'weakeued': []},
             'weakey': {'weakeyed': []},
             'weakfish': ['weakfishing'],
             'weakfli': {'weakflying': []},
             'weakfocus': {'weakfocusing': []},
             'weakfoot': {'weakfooted': []},
             'weakgrow': {'weakgrowing': []},
             'weakhand': {'weakhanded': []},
             'weakhead': {'weakheaded': []},
             'weakheart': {'weakhearted': []},
             'weakhearted': {'weakheartedness': []},
             'weakhi': {'weakhy': []},
             'weakhit': {'weakhitting': []},
             'weaki': {'weakie': ['weakies'], 'weaky': []},
             'weakie': ['weakies'],
             'weakinteract': {'weakinteraction': []},
             'weakkne': {'weakkneed': []},
             'weakl': {'weakling': []},
             'weakleg': {'weaklegged': []},
             'weakley': {'weakleys': []},
             'weakli': {'weaklies': [], 'weakliness': [], 'weakly': []},
             'weaklin': {'weakline': []},
             'weaklink': {'weaklinks': []},
             'weaklook': {'weaklooking': []},
             'weaklung': {'weaklunged': []},
             'weaklycoupl': {'weaklycoupled': []},
             'weaklydevelop': {'weaklydeveloped': []},
             'weaklyinteract': {'weaklyinteracting': []},
             'weaklylook': {'weaklylooking': []},
             'weakmind': {'weakminded': []},
             'weakminded': {'weakmindedness': []},
             'weakn': {'weakne': ['weaknes', 'weakned'], 'weakning': []},
             'weakne': {'weaknees': []},
             'weaknea': {'weakneas': []},
             'weaknee': {'weakneee': []},
             'weaknef': {'weaknefs': []},
             'weakneff': {'weakneffes': []},
             'weaknefl': {'weaknefle': ['weaknefles']},
             'weaknefle': ['weaknefles'],
             'weaknei': {'weakneis': []},
             'weaknel': {'weaknels': []},
             'weaknen': {'weaknened': []},
             'weaknerv': {'weaknerved': []},
             'weaknes': {'weaknese': ['weakneses']},
             'weaknese': ['weakneses'],
             'weakness': {'weaknesse': []},
             'weaknesss': {'weakness': []},
             'weakon': {'weakons': []},
             'weakpoint': {'weakpoints': []},
             'weakrefer': {'weakreference': []},
             'weaksid': {'weakside': []},
             'weaksight': {'weaksighted': []},
             'weaksign': {'weaksignal': []},
             'weakspin': {'weakspined': []},
             'weakspirit': {'weakspirited': []},
             'weakspot': {'weakspots': []},
             'weakstem': {'weakstemmed': []},
             'weakstomach': {'weakstomached': []},
             'weakstress': {'weakstressed': []},
             'weakth': {'weakthe': []},
             'weakvoic': {'weakvoiced': []},
             'weakwil': {'weakwilled': []},
             'weakwit': {'weakwitted': []},
             'weal': ['weale', 'wealed', 'weales', 'wealing'],
             'weala': {'wealas': []},
             'wealand': {'wealands': []},
             'wealc': {'wealcness': []},
             'weald': ['wealde', 'wealded'],
             'wealden': {'wealdens': []},
             'wealdher': {'wealdhere': []},
             'wealdi': {'wealdy': []},
             'wealdmoor': {'wealdmoors': []},
             'wealdston': {'wealdstone': []},
             'wealer': {'wealers': []},
             'wealeyan': {'wealeyans': []},
             'wealfar': {'wealfare': []},
             'wealh': {'wealhs': []},
             'wealha': {'wealhas': []},
             'wealhstoda': {'wealhstodas': []},
             'weali': {'wealy': []},
             'wealihi': {'wealihy': []},
             'weall': {'wealle': ['wealles']},
             'wealla': {'weallas': []},
             'weallan': {'weallans': []},
             'wealle': ['wealles'],
             'weallean': {'wealleans': []},
             'weallen': {'weallens': []},
             'weallend': {'weallende': []},
             'weallhi': {'weallhy': []},
             'wealli': {'weally': []},
             'wealreadi': {'wealready': []},
             'wealtbi': {'wealtby': []},
             'wealth': ['wealthe', 'wealthes', 'wealthful'],
             'wealthaccumul': {'wealthaccumulating': [], 'wealthaccumulation': []},
             'wealthal': {'wealthall': []},
             'wealthbas': {'wealthbased': []},
             'wealthbring': {'wealthbringing': []},
             'wealthbuild': {'wealthbuilder': [], 'wealthbuilding': []},
             'wealthconsum': {'wealthconsuming': []},
             'wealthcreat': {'wealthcreating': [],
                             'wealthcreation': [],
                             'wealthcreators': []},
             'wealthdistribut': {'wealthdistribution': []},
             'wealthenhanc': {'wealthenhancing': []},
             'wealther': {'wealthers': []},
             'wealthfar': {'wealthfare': []},
             'wealthgener': {'wealthgenerating': [], 'wealthgeneration': []},
             'wealthget': {'wealthgetting': []},
             'wealthgiv': {'wealthgiving': []},
             'wealthhold': {'wealthholder': ['wealthholders'],
                            'wealthholding': ['wealthholdings']},
             'wealthholder': ['wealthholders'],
             'wealthholding': ['wealthholdings'],
             'wealthi': {'wealthie': ['wealthies'],
                         'wealthiness': [],
                         'wealthy': ['wealthys']},
             'wealthie': ['wealthies'],
             'wealthili': {'wealthilie': [], 'wealthily': []},
             'wealthincreas': {'wealthincreasing': []},
             'wealthli': {'wealthly': []},
             'wealthmak': {'wealthmakers': [], 'wealthmaking': []},
             'wealthmanag': {'wealthmanagement': []},
             'wealthori': {'wealthoriented': []},
             'wealthown': {'wealthowners': [], 'wealthowning': []},
             'wealthproduc': {'wealthproducer': ['wealthproducers'], 'wealthproducing': []},
             'wealthproducer': ['wealthproducers'],
             'wealthproduct': {'wealthproduction': []},
             'wealthseek': {'wealthseekers': [], 'wealthseeking': []},
             'wealthshar': {'wealthsharing': []},
             'wealthus': {'wealthusing': []},
             'wealthy': ['wealthys'],
             'wealthylook': {'wealthylooking': []},
             'wealti': {'wealty': []},
             'wealtni': {'wealtny': []},
             'wealway': {'wealways': []},
             'weam': {'weame': ['weames'], 'weams': []},
             'weame': ['weames'],
             'weami': {'weamys': []},
             'wean': {'weane': ['weaned'], 'weaning': [], 'weanness': [], 'weans': []},
             'weanabl': {'weanability': [], 'weanable': []},
             'weanalyz': {'weanalyze': ['weanalyzed']},
             'weanalyze': ['weanalyzed'],
             'weane': ['weaned'],
             'weaned': {'weanedness': []},
             'weaner': {'weaners': []},
             'weani': {'weanie': ['weanies'], 'weany': []},
             'weanie': ['weanies'],
             'weanl': {'weanling': ['weanlings']},
             'weanling': ['weanlings'],
             'weanock': {'weanocks': []},
             'weanon': {'weanons': []},
             'weaon': {'weaons': []},
             'weaoon': {'weaoons': []},
             'weap': {'weape': [], 'weaping': [], 'weaps': []},
             'weapa': {'weapas': []},
             'weapan': {'weapans': []},
             'weapemeoc': {'weapemeocs': []},
             'weapen': {'weapens': []},
             'weapn': {'weapns': []},
             'weapoa': {'weapoas': []},
             'weapomi': {'weapomy': []},
             'weapon': ['weapone',
                        'weapones',
                        'weaponed',
                        'weaponing',
                        'weaponeer',
                        'weaponize',
                        'weaponeers',
                        'weaponized',
                        'weaponizing',
                        'weaponeering',
                        'weaponization'],
             'weaponari': {'weaponary': []},
             'weaponbear': {'weaponbearing': []},
             'weaponcarri': {'weaponcarrying': []},
             'weaponeri': {'weaponery': []},
             'weaponfre': {'weaponfree': []},
             'weapongrad': {'weapongrade': []},
             'weaponi': {'weaponis': []},
             'weaponis': {'weaponisation': [],
                          'weaponise': ['weaponised'],
                          'weaponising': []},
             'weaponise': ['weaponised'],
             'weaponiz': {'weaponizable': []},
             'weaponless': {'weaponlessness': []},
             'weaponlik': {'weaponlike': []},
             'weaponmak': {'weaponmaker': ['weaponmakers'], 'weaponmaking': []},
             'weaponmaker': ['weaponmakers'],
             'weaponpit': {'weaponpits': []},
             'weaponrel': {'weaponrelated': []},
             'weaponri': {'weaponry': []},
             'weaponsalv': {'weaponsalve': []},
             'weaponsdevelop': {'weaponsdevelopment': []},
             'weaponsfre': {'weaponsfree': []},
             'weaponsgrad': {'weaponsgrade': []},
             'weaponsmak': {'weaponsmakers': [], 'weaponsmaking': []},
             'weaponsmast': {'weaponsmaster': []},
             'weaponsmith': {'weaponsmiths': []},
             'weaponsori': {'weaponsoriented': []},
             'weaponsprocur': {'weaponsprocurement': []},
             'weaponsproduc': {'weaponsproducing': []},
             'weaponsproduct': {'weaponsproduction': []},
             'weaponsrel': {'weaponsrelated': []},
             'weaponssystem': {'weaponssystems': []},
             'weaponstest': {'weaponstesting': []},
             'weaponsus': {'weaponsusable': []},
             'weaponsystem': {'weaponsystems': []},
             'weapontak': {'weapontake': []},
             'weaponti': {'weaponty': []},
             'weapontrain': {'weapontraining': []},
             'weaponus': {'weaponusable': []},
             'weaponwield': {'weaponwielding': []},
             'weapor': {'weapors': []},
             'weapou': {'weapous': []},
             'weappli': {'weapplied': [], 'weapply': []},
             'weappn': {'weappns': []},
             'weappon': {'weappons': []},
             'wear': ['weare', 'weares', 'weared', 'wearing', 'weareing', 'wearness'],
             'wearabl': {'wearability': [], 'wearable': []},
             'weard': {'wearde': ['weardes']},
             'wearda': {'weardas': []},
             'weardal': {'weardale': []},
             'wearde': ['weardes'],
             'weardod': {'weardode': []},
             'weareconcern': {'weareconcerned': []},
             'weared': {'wearedealing': []},
             'weareinterest': {'weareinterested': []},
             'weareonli': {'weareonly': []},
             'wearer': {'wearer': []},
             'wearev': {'wearever': []},
             'wearg': {'wearge': []},
             'wearhous': {'wearhouse': []},
             'weari': {'wearie': ['wearied', 'wearies'],
                       'weariful': ['wearifully', 'wearifulness'],
                       'weariness': [],
                       'wearis': [],
                       'weary': ['wearys', 'wearyed', 'wearying', 'wearyings']},
             'weariabl': {'weariable': []},
             'wearie': ['wearied', 'wearies'],
             'wearied': {'weariedness': []},
             'weariedli': {'weariedly': []},
             'wearier': {'weariers': []},
             'weariful': ['wearifully', 'wearifulness'],
             'wearilessli': {'wearilessly': []},
             'wearili': {'wearily': []},
             'wearin': {'wearines': []},
             'wearinef': {'wearinefs': []},
             'weariness': {'wearinesse': []},
             'wearing': {'wearinge': []},
             'wearingjean': {'wearingjeans': []},
             'wearingli': {'wearingly': []},
             'wearingth': {'wearingthe': []},
             'wearisom': {'wearisome': ['wearisomely', 'wearisomeness'],
                          'wearisomness': []},
             'wearisome': ['wearisomely', 'wearisomeness'],
             'wearisomn': {'wearisomnes': []},
             'wearisomness': {'wearisomnesse': []},
             'wearli': {'wearly': []},
             'wearmark': {'wearmarks': []},
             'wearmouth': {'wearmouths': []},
             'wearn': {'wearne': ['wearnes'], 'wearning': []},
             'wearne': ['wearnes'],
             'wearout': {'wearouts': []},
             'wearplat': {'wearplate': ['wearplates']},
             'wearplate': ['wearplates'],
             'wearresist': {'wearresistance': [], 'wearresistant': [], 'wearresisting': []},
             'wearri': {'wearried': []},
             'wearriv': {'wearrived': []},
             'wearsid': {'wearside': ['wearsiders']},
             'wearside': ['wearsiders'],
             'wearth': {'wearthe': []},
             'wearv': {'wearving': []},
             'wearwel': {'wearwell': []},
             'weary': {'wearye': [], 'wearyful': [], 'wearyness': []},
             'wearyal': {'wearyall': []},
             'wearyey': {'wearyeyed': []},
             'wearyheart': {'wearyhearted': []},
             'wearyingli': {'wearyingly': []},
             'wearylook': {'wearylooking': []},
             'wearyn': {'wearynes': []},
             'wearyng': {'wearynge': []},
             'wearysom': {'wearysome': []},
             'wearysomen': {'wearysomenes': []},
             'wearywid': {'wearywide': []},
             'weas': {'wease': ['weasely']},
             'weasand': {'weasands': []},
             'wease': ['weasely'],
             'weasel': ['weasell', 'weaseled', 'weaselled', 'weaseling', 'weaselling'],
             'weaseley': {'weaseleyed': []},
             'weaselfac': {'weaselfaced': []},
             'weaselli': {'weaselly': []},
             'weasellik': {'weasellike': []},
             'weaselword': {'weaselworded': [], 'weaselwords': []},
             'weasen': {'weasened': []},
             'weasi': {'weasie': [], 'weasy': []},
             'weasil': {'weasils': []},
             'weasili': {'weasily': []},
             'weask': {'weasked': []},
             'weasl': {'weasle': ['weasles', 'weasled'], 'weasling': []},
             'weasle': ['weasles', 'weasled'],
             'weasley': {'weasleys': []},
             'weasli': {'weasly': []},
             'weason': {'weasons': []},
             'weaspon': {'weaspons': []},
             'weassum': {'weassume': []},
             'weast': {'weaste': []},
             'weat': {'weate': ['weated'], 'weating': ['weatings'], 'weats': []},
             'weatburi': {'weatbury': []},
             'weate': ['weated'],
             'weater': {'weaters': []},
             'weath': {'weathe': ['weathed', 'weathes'], 'weaths': []},
             'weathcrbi': {'weathcrby': []},
             'weathcrli': {'weathcrly': []},
             'weathe': {'weathee': []},
             'weathenvis': {'weathenvise': []},
             'weather': ['weathered',
                         'weatheral',
                         'weatherize',
                         'weathering',
                         'weatherred',
                         'weatherings',
                         'weatherized',
                         'weatherable',
                         'weatherizing',
                         'weatherability',
                         'weatherization'],
             "weather'l": {"weather'll": []},
             'weatheral': {'weatherall': ['weatheralls']},
             'weatherall': ['weatheralls'],
             'weatherb': {'weatherbe': []},
             'weatherbatt': {'weatherbattered': []},
             'weatherbe': {'weatherbee': []},
             'weatherbeat': {'weatherbeater': []},
             'weatherbi': {'weatherbie': [], 'weatherby': ['weatherbys']},
             'weatherblacken': {'weatherblackened': []},
             'weatherbleach': {'weatherbleached': []},
             'weatherboard': ['weatherboarded', 'weatherboarding'],
             'weatherbourn': {'weatherbourne': []},
             'weatherbrac': {'weatherbraces': []},
             'weatherbreed': {'weatherbreeder': ['weatherbreeders']},
             'weatherbreeder': ['weatherbreeders'],
             'weatherbronz': {'weatherbronzed': []},
             'weatherbrown': {'weatherbrowned': []},
             'weatherburi': {'weatherbury': []},
             'weatherby': ['weatherbys'],
             'weathercast': {'weathercaster': ['weathercasters'],
                             'weathercasting': [],
                             'weathercasts': []},
             'weathercaster': ['weathercasters'],
             'weatherchang': {'weatherchanges': []},
             'weatherchart': {'weathercharts': []},
             'weathercloth': {'weathercloths': []},
             'weathercock': ['weathercocke', 'weathercocked', 'weathercocking'],
             'weathercondit': {'weatherconditions': []},
             'weatherconsci': {'weatherconscious': []},
             'weathercot': {'weathercote': []},
             'weatherdamag': {'weatherdamaged': []},
             'weatherdarken': {'weatherdarkened': []},
             'weatherdeck': {'weatherdecks': []},
             'weatherdepend': {'weatherdependent': []},
             'weatheredlook': {'weatheredlooking': []},
             'weatherel': {'weatherell': []},
             'weatherey': {'weathereye': []},
             'weatherfast': {'weatherfastness': []},
             'weatherfend': {'weatherfended': []},
             'weatherford': {'weatherfords': []},
             'weatherforecast': {'weatherforecasters': [],
                                 'weatherforecasting': [],
                                 'weatherforecasts': []},
             'weathergag': {'weathergage': []},
             'weathergaug': {'weathergauge': []},
             'weathergirl': {'weathergirls': []},
             'weatherglass': {'weatherglass': []},
             'weatherhal': {'weatherhall': []},
             'weatherharden': {'weatherhardened': []},
             'weatherhead': {'weatherheads': []},
             'weatherhi': {'weatherhy': []},
             'weatherhil': {'weatherhill': []},
             'weatherhous': {'weatherhouse': []},
             'weatheri': {'weathery': []},
             'weatheril': {'weatherill': []},
             'weatherinduc': {'weatherinduced': []},
             'weatherit': {'weatherite': []},
             'weatherk': {'weatherking': []},
             'weatherless': {'weatherlessness': []},
             'weatherley': {'weatherleys': []},
             'weatherli': {'weatherliness': [], 'weatherly': ['weatherlys']},
             'weatherlin': {'weatherline': ['weatherlined']},
             'weatherline': ['weatherlined'],
             'weatherlor': {'weatherlore': []},
             'weatherly': ['weatherlys'],
             'weathermak': {'weathermaker': ['weathermakers'], 'weathermaking': []},
             'weathermaker': ['weathermakers'],
             'weathermap': {'weathermaps': []},
             'weathermast': {'weathermaster': ['weathermasters']},
             'weathermaster': ['weathermasters'],
             'weathermat': {'weathermatic': []},
             'weathermodif': {'weathermodification': []},
             'weathermong': {'weathermonger': []},
             'weathermonitor': {'weathermonitoring': []},
             'weathernew': {'weathernews': []},
             'weatherobserv': {'weatherobservation': []},
             'weatherolog': {'weatherology': []},
             'weatheromet': {'weatherometer': ['weatherometers']},
             'weatherometer': ['weatherometers'],
             'weatherpeopl': {'weatherpeople': []},
             'weatherperson': {'weatherpersons': []},
             'weatherpredict': {'weatherprediction': []},
             'weatherproof': {'weatherproofed': [],
                              'weatherproofing': [],
                              'weatherproofness': [],
                              'weatherproofs': []},
             'weatherprophet': {'weatherprophets': []},
             'weatherprotect': {'weatherprotected': [], 'weatherprotective': []},
             'weatherquart': {'weatherquarter': []},
             'weatherrel': {'weatherrelated': []},
             'weatherreport': {'weatherreporting': []},
             'weatherresist': {'weatherresistance': [],
                               'weatherresistant': [],
                               'weatherresisting': []},
             'weatherroughen': {'weatherroughened': []},
             'weathers': {'weatherseal': ['weatherseals',
                                          'weathersealed',
                                          'weathersealing']},
             'weathersatellit': {'weathersatellite': []},
             'weathersbe': {'weathersbee': []},
             'weathersbi': {'weathersby': []},
             'weatherscar': {'weatherscarred': []},
             'weatherseal': ['weatherseals', 'weathersealed', 'weathersealing'],
             'weathersensit': {'weathersensitive': []},
             'weatherservic': {'weatherservice': []},
             'weathersh': {'weathershed': []},
             'weathership': {'weatherships': []},
             'weathersid': {'weatherside': []},
             'weathersign': {'weathersigns': []},
             'weatherski': {'weathersky': []},
             'weatherspoon': {'weatherspoons': []},
             'weatherst': {'weatherstation': ['weatherstations']},
             'weatherstain': {'weatherstained': [], 'weatherstains': []},
             'weatherstation': ['weatherstations'],
             'weatherston': {'weatherstone': ['weatherstones']},
             'weatherstone': ['weatherstones'],
             'weatherstrip': ['weatherstripped', 'weatherstripping'],
             'weathertan': {'weathertanned': []},
             'weathertight': {'weathertightness': []},
             'weathertoss': {'weathertossed': []},
             'weathertron': {'weathertronics': []},
             'weathervan': {'weathervane': ['weathervaned'], 'weathervaning': []},
             'weathervane': ['weathervaned'],
             'weatherwa': {'weatherwas': []},
             'weatherwis': {'weatherwise': []},
             'weatherwork': {'weatherworker': [], 'weatherworking': []},
             'weatherworthi': {'weatherworthy': []},
             'weathi': {'weathy': []},
             'weathli': {'weathly': []},
             'weati': {'weaty': []},
             'weating': ['weatings'],
             'weatinghoua': {'weatinghouae': []},
             'weatinghous': {'weatinghouse': []},
             'weatlak': {'weatlake': []},
             'weatlhi': {'weatlhy': []},
             'weatminst': {'weatminster': []},
             'weatogu': {'weatogue': []},
             'weau': {'weaued': [], 'weauing': []},
             'weauer': {'weauers': []},
             'weav': {'weave': ['weaved', 'weaveing'], 'weaving': []},
             'weavabl': {'weavability': [], 'weavable': []},
             'weave': ['weaved', 'weaveing'],
             'weavei': {'weaveis': []},
             'weavel': {'weavels': []},
             'weaver': ['weavering'],
             "weaver'": {"weaver's": []},
             'weaverbird': {'weaverbird': []},
             'weaveress': {'weaveresses': []},
             'weaverfinch': {'weaverfinches': []},
             'weaveri': {'weaveries': [], 'weavery': []},
             'weaverl': {'weaverling': []},
             'weaversvil': {'weaversville': []},
             'weaverthorp': {'weaverthorpe': []},
             'weavervil': {'weaverville': []},
             'weavi': {'weavis': [], 'weavy': []},
             'weavil': {'weavils': []},
             'weavingli': {'weavingly': []},
             'weavingloom': {'weavinglooms': []},
             'weavingmachin': {'weavingmachine': ['weavingmachines']},
             'weavingmachine': ['weavingmachines'],
             'weavingmil': {'weavingmill': ['weavingmills']},
             'weavingmill': ['weavingmills'],
             'weavingsh': {'weavingshed': ['weavingsheds']},
             'weavingshed': ['weavingsheds'],
             'weavor': {'weavors': []},
             'weaw': {'weawing': []},
             'weay': {'weaying': []},
             'weazand': {'weazands': []},
             'weazel': {'weazeling': [], 'weazell': [], 'weazels': []},
             'weazen': {'weazened': []},
             'weazenfac': {'weazenfaced': []},
             'weazeni': {'weazeny': []},
             'weazil': {'weazils': []},
             'weazl': {'weazle': ['weazles']},
             'weazle': ['weazles'],
             'web': ['webbed', 'webbing'],
             'webaccess': {'webaccessible': []},
             'webact': {'webactive': []},
             'webal': {'webalizer': []},
             'webanalyz': {'webanalyzer': []},
             'webapp': {'webapps': []},
             'webappl': {'webapplication': []},
             'webat': {'webater': []},
             'webauthor': {'webauthoring': []},
             'webb': ['webbe', 'webbes'],
             'webbas': {'webbase': ['webbased']},
             'webbase': ['webbased'],
             'webber': {'webbers': []},
             'webberi': {'webbery': []},
             'webberli': {'webberly': []},
             'webbervil': {'webberville': []},
             'webbet': {'webbetal': []},
             'webbi': {'webbie': ['webbies'], 'webbiness': [], 'webby': []},
             'webbie': ['webbies'],
             'webbit': {'webbites': []},
             'webbot': {'webbots': []},
             'webbpeplo': {'webbpeploe': []},
             'webbpomeren': {'webbpomerene': []},
             'webbrok': {'webbroker': []},
             'webbrows': {'webbrowsable': [],
                          'webbrowser': ['webbrowsers'],
                          'webbrowsing': []},
             'webbrowser': ['webbrowsers'],
             'webbuild': {'webbuilding': []},
             'webbusi': {'webbusiness': []},
             'webbvil': {'webbville': []},
             'webcam': {'webcam': []},
             'webcamera': {'webcameras': []},
             'webcast': {'webcasted': [],
                         'webcaster': ['webcasters'],
                         'webcasting': [],
                         'webcasts': []},
             'webcaster': ['webcasters'],
             'webcent': {'webcenter': []},
             'webcentr': {'webcentric': []},
             'webchat': {'webchats': []},
             'webclass': {'webclasses': []},
             'webcom': {'webcomic': []},
             'webcompat': {'webcompatible': []},
             'webconferenc': {'webconferencing': []},
             'webconfigurationmanag': {'webconfigurationmanager': []},
             'webconnect': {'webconnected': []},
             'webcont': {'webcontent': []},
             'webcontrol': {'webcontrols': []},
             'webcounsel': {'webcounseling': []},
             'webcraft': {'webcrafters': []},
             'webcrawl': {'webcrawler': ['webcrawlers']},
             'webcrawler': ['webcrawlers'],
             'webcustomcontrol': {'webcustomcontroll': []},
             'webd': {'webdings': []},
             'webdal': {'webdale': []},
             'webdel': {'webdell': []},
             'webdevelop': {'webdeveloper': [], 'webdevelopment': []},
             'webdoc': {'webdocs': []},
             'webe': {'webed': [], 'webee': []},
             'webel': {'webelements': [], 'webeler': [], 'webels': []},
             'webeliev': {'webelieve': []},
             'webelo': {'webelos': []},
             'weben': {'webenabled': [], 'webenabling': [], 'webens': []},
             'webendorf': {'webendorfer': []},
             'webenhanc': {'webenhanced': []},
             'webequi': {'webequie': []},
             'weber': ['webering', 'weberism'],
             "weber'": {"weber's": []},
             'weberbau': {'weberbauer': []},
             'weberesqu': {'weberesque': []},
             'weberfechn': {'weberfechner': []},
             'webergass': {'webergasse': []},
             'weberian': {'weberianism': [], 'weberians': []},
             'weberienn': {'weberienne': []},
             'weberit': {'weberite': ['weberites']},
             'weberite': ['weberites'],
             'weberknecht': {'weberknechte': []},
             'weberl': {'weberling': []},
             'weberli': {'weberlied': []},
             'webermei': {'webermeier': []},
             'webern': {'webernism': [], 'weberns': []},
             'webernesqu': {'webernesque': []},
             'weberp': {'weberpals': []},
             'webersch': {'webersche': []},
             'webersink': {'webersinke': []},
             'weberstrass': {'weberstrasse': []},
             'webervil': {'weberville': []},
             'weberwies': {'weberwiese': []},
             'webest': {'webester': []},
             'webet': {'webeter': []},
             'webev': {'webeval': []},
             'webevalu': {'webevaluation': []},
             'webf': {'webfed': []},
             'webfeat': {'webfeats': []},
             'webfil': {'webfile': []},
             'webfing': {'webfingered': []},
             'webfocu': {'webfocus': []},
             'webfold': {'webfolders': []},
             'webfolio': {'webfolios': []},
             'webfoot': ['webfooted'],
             'webform': {'webforms': []},
             'webfriendli': {'webfriendly': []},
             'webgi': {'webgis': []},
             'webgrrl': {'webgrrls': []},
             'webguid': {'webguide': []},
             'webh': {'webhe': []},
             'webhandl': {'webhandler': []},
             'webhead': {'webheads': []},
             'webhom': {'webhome': []},
             'webhost': {'webhosting': []},
             'webhous': {'webhouse': []},
             'webi': {'weby': []},
             'webif': {'webification': []},
             'webifi': {'webified': [], 'webify': ['webifying']},
             'webify': ['webifying'],
             'webinar': {'webinars': []},
             'webisod': {'webisode': ['webisodes']},
             'webisode': ['webisodes'],
             'webist': {'webiste': []},
             'webit': {'webiter': []},
             'webk': {'webking': []},
             'webl': {'weble': [], 'webling': ['weblings']},
             'weblet': {'weblets': []},
             'webley': {'webleys': []},
             'webleyvick': {'webleyvickers': []},
             'webli': {'webly': []},
             'weblik': {'weblike': []},
             'weblin': {'webline': []},
             'webling': ['weblings'],
             'weblink': {'weblinks': []},
             'webliographi': {'webliographies': [], 'webliography': []},
             'weblmag': {'weblmage': []},
             'weblog': {'weblogging': [], 'weblogic': [], 'weblogs': []},
             'weblogg': {'weblogger': ['webloggers']},
             'weblogger': ['webloggers'],
             'weblouvr': {'weblouvre': []},
             'webltem': {'webltems': []},
             'webmak': {'webmaker': [], 'webmaking': []},
             'webmast': {'webmaster': ['webmastering']},
             'webmaster': ['webmastering'],
             'webmat': {'webmate': []},
             'webmeist': {'webmeister': []},
             'webmerg': {'webmergers': []},
             'webmethod': {'webmethods': []},
             'webmethodattribut': {'webmethodattribute': []},
             'webmodul': {'webmodule': []},
             'webnf': {'webnfs': []},
             'webnoiz': {'webnoize': []},
             'webo': {'webos': []},
             'webobject': {'webobjects': []},
             'webod': {'webode': []},
             'webographi': {'webography': []},
             'webometr': {'webometrics': []},
             'webonli': {'webonly': []},
             'webonom': {'webonomics': []},
             'webopt': {'weboptions': []},
             'webori': {'weboriented': []},
             'webot': {'webots': []},
             'webpag': {'webpage': []},
             'webpaint': {'webpainter': []},
             'webpart': {'webparts': []},
             'webpartmanag': {'webpartmanager': []},
             'webpartzon': {'webpartzone': []},
             'webpermiss': {'webpermission': []},
             'webphon': {'webphone': []},
             'webplac': {'webplace': []},
             'webplat': {'webplate': ['webplates']},
             'webplate': ['webplates'],
             'webport': {'webportal': []},
             'webposit': {'webposition': []},
             'webpromot': {'webpromote': []},
             'webqueri': {'webquery': []},
             'webquest': {'webquester': [], 'webquests': []},
             'webr': {'webre': [], 'webring': ['webrings']},
             'webreadi': {'webready': []},
             'webrefer': {'webreference': []},
             'webrel': {'webrelated': []},
             'webresourc': {'webresources': []},
             'webrespons': {'webresponse': []},
             'webriefli': {'webriefly': []},
             'webring': ['webrings'],
             'webrunn': {'webrunner': []},
             'websaf': {'websafe': []},
             'websavvi': {'websavvy': []},
             'websdal': {'websdale': []},
             'webseit': {'webseite': []},
             'websens': {'websense': []},
             'webserv': {'webserver': ['webservers']},
             'webserver': ['webservers'],
             'webservic': {'webservice': ['webservices']},
             'webservice': ['webservices'],
             'webserviceattribut': {'webserviceattribute': []},
             'webservicebind': {'webservicebinding': []},
             'webservicebindingattribut': {'webservicebindingattribute': []},
             'webservicehandlerfactori': {'webservicehandlerfactory': []},
             'webshar': {'webshare': []},
             'webshot': {'webshots': []},
             'websid': {'webside': []},
             'websidestori': {'websidestory': []},
             'websil': {'websile': []},
             'websir': {'websire': ['websires']},
             'websire': ['websires'],
             'websit': {'website': []},
             'webski': {'websky': []},
             'websling': {'webslinger': []},
             'webslt': {'webslte': ['websltes']},
             'webslte': ['websltes'],
             'websourc': {'websource': []},
             'webspac': {'webspace': ['webspaces']},
             'webspace': ['webspaces'],
             'webspecif': {'webspecific': []},
             'webspher': {'websphere': []},
             'webspin': {'webspinning': []},
             'webspinn': {'webspinner': ['webspinners']},
             'webspinner': ['webspinners'],
             'webspir': {'webspirs': []},
             'websrt': {'websrte': []},
             'webst': {'webste': []},
             'webstat': {'webstation': []},
             'webstcr': {'webstcrs': []},
             'webste': {'webstee': []},
             'webstef': {'webstefs': []},
             'webster': ['websterism', 'websterized'],
             "webster'": {"webster's": []},
             'websterbridg': {'websterbridge': []},
             'websterhayn': {'websterhayne': []},
             'websterian': {'websterians': []},
             'websterit': {'websterite': ['websterites'], 'websteritic': []},
             'websterite': ['websterites'],
             'webstervil': {'websterville': []},
             'webston': {'webstone': []},
             'webstor': {'webstore': []},
             'webstyl': {'webstyle': []},
             'websurf': {'websurfer': ['websurfers'], 'websurfing': []},
             'websurfer': ['websurfers'],
             'websystem': {'websystems': []},
             'webt': {'webte': []},
             'webtech': {'webtechs': []},
             'webtechniqu': {'webtechniques': []},
             'webtool': {'webtools': []},
             'webtop': {'webtops': []},
             'webtre': {'webtree': []},
             'webtrend': {'webtrends': []},
             'webtv': {'webtvs': []},
             'webus': {'webusers': []},
             'webuy': {'webuye': []},
             'webwar': {'webware': []},
             'webwash': {'webwasher': []},
             'webwatch': {'webwatcher': []},
             'webweav': {'webweaving': []},
             'webwhack': {'webwhacker': []},
             'webwid': {'webwide': []},
             'webwis': {'webwise': []},
             'webwork': {'webworks': []},
             'webworm': {'webworm': []},
             'webwrit': {'webwriting': []},
             'webzin': {'webzine': ['webzines']},
             'webzine': ['webzines'],
             'wec': {'wecs': []},
             'wecal': {'wecall': ['wecalled']},
             'wecalcul': {'wecalculate': ['wecalculated']},
             'wecalculate': ['wecalculated'],
             'wecall': ['wecalled'],
             'wecam': {'wecame': []},
             'weccaco': {'weccacoe': []},
             'wecd': {'wecds': []},
             'wecelinu': {'wecelinus': []},
             'wech': {'weche': ['weches', 'wecheli'], 'wechs': []},
             'wechabit': {'wechabites': []},
             'wechal': {'wechale': ['wechaler']},
             'wechale': ['wechaler'],
             'weche': ['weches', 'wecheli'],
             'wechel': {'wechels': []},
             'wecheliani': {'wechelianis': []},
             'wecheliu': {'wechelius': []},
             'wechelu': {'wechelus': []},
             'wechn': {'wechne': []},
             'wechoos': {'wechoose': []},
             'wechos': {'wechose': []},
             'wechsel': {'wechsels': []},
             'wechselbegriff': {'wechselbegriffe': []},
             'wechselberg': {'wechselberger': []},
             'wechseldau': {'wechseldauer': []},
             'wechselfal': {'wechselfalle': []},
             'wechselfeld': {'wechselfelder': [], 'wechselfeldes': []},
             'wechselfieb': {'wechselfieber': []},
             'wechselfolg': {'wechselfolge': []},
             'wechselhaft': {'wechselhafte': []},
             'wechselkind': {'wechselkinder': []},
             'wechselkur': {'wechselkurs': []},
             'wechselkurs': {'wechselkurse': ['wechselkurses']},
             'wechselkurse': ['wechselkurses'],
             'wechselli': {'wechsellied': []},
             'wechselmund': {'wechselmunde': []},
             'wechselnd': {'wechselnde': ['wechselndes', 'wechselnder']},
             'wechselnde': ['wechselndes', 'wechselnder'],
             'wechselnot': {'wechselnote': []},
             'wechselrecht': {'wechselrechts': []},
             'wechselred': {'wechselrede': []},
             'wechselricht': {'wechselrichter': []},
             'wechselseitig': {'wechselseitige': ['wechselseitiges', 'wechselseitiger']},
             'wechselseitige': ['wechselseitiges', 'wechselseitiger'],
             'wechselspiel': {'wechselspiels': []},
             'wechselstrom': {'wechselstrome': ['wechselstromes']},
             'wechselstrome': ['wechselstromes'],
             'wechselstrompolarographi': {'wechselstrompolarographie': []},
             'wechselstub': {'wechselstube': []},
             'wechselsweis': {'wechselsweise': []},
             'wechselt': {'wechselte': []},
             'wechselverhaltni': {'wechselverhaltnis': []},
             'wechselvol': {'wechselvolle': ['wechselvolles', 'wechselvoller']},
             'wechselvolle': ['wechselvolles', 'wechselvoller'],
             'wechselweis': {'wechselweise': []},
             'wechselwirkungsenergi': {'wechselwirkungsenergie': []},
             'wechsl': {'wechsle': []},
             'wechsler': {'wechslers': []},
             'wechslerbellevu': {'wechslerbellevue': []},
             'wecht': {'wechts': []},
             'wechti': {'wechtie': [], 'wechtis': []},
             'wechwys': {'wechwyser': []},
             'weck': {'wecke': ['weckes', 'wecked'], 'wecks': []},
             'weckbeck': {'weckbecker': []},
             'wecke': ['weckes', 'wecked'],
             'wecker': {'weckers': []},
             'weckerl': {'weckerle': [], 'weckerling': []},
             'weckerli': {'weckerly': []},
             'weckeru': {'weckerus': []},
             'weckess': {'weckesser': []},
             'weckherlin': {'weckherlins': []},
             'weckli': {'weckly': []},
             'weckmuel': {'weckmueller': []},
             'weckquaesgeck': {'weckquaesgecks': []},
             'weckquaesgeek': {'weckquaesgeeks': []},
             'wecksel': {'wecksell': []},
             'weckt': {'weckte': []},
             'weclom': {'weclomed': []},
             'wecm': {'wecms': []},
             'weco': {'wecos': []},
             'wecollect': {'wecollected': []},
             'wecom': {'wecome': ['wecomed']},
             'wecome': ['wecomed'],
             'wecompar': {'wecompare': ['wecompared']},
             'wecompare': ['wecompared'],
             'wecomput': {'wecompute': []},
             'weconcentr': {'weconcentrate': []},
             'weconclud': {'weconclude': []},
             'weconduct': {'weconducted': []},
             'weconsid': {'weconsider': ['weconsidered']},
             'weconsider': ['weconsidered'],
             'wecontinu': {'wecontinue': []},
             'wecwi': {'wecwis': []},
             'wed': ['wedded', 'wedding'],
             'weda': {'wedas': []},
             'wedal': {'wedale': []},
             'wedana': {'wedanas': []},
             'wedand': {'wedands': []},
             'wedcmey': {'wedcmeyer': []},
             'wedd': {'weddding': [], 'wedde': ['weddes', 'weddeli']},
             'wedda': {'weddas': []},
             'weddah': {'weddahs': []},
             'weddal': {'weddale': [], 'weddall': []},
             'weddas': {'weddase': []},
             'wedde': ['weddes', 'weddeli'],
             'weddeburn': {'weddeburne': []},
             'wedded': {'weddede': [], 'weddedness': []},
             'weddel': {'weddell': ['weddells'], 'weddels': []},
             'weddelit': {'weddelite': []},
             'weddell': ['weddells'],
             'weddellensi': {'weddellensis': []},
             'weddellit': {'weddellite': []},
             'weddellm': {'weddellmeer': []},
             'weddellmeer': {'weddellmeeres': []},
             'weddellse': {'weddellsee': []},
             'weddelp': {'weddelps': []},
             'wedder': {'wedders': []},
             'wedderbourn': {'wedderbourne': []},
             'wedderbum': {'wedderbume': [], 'wedderbums': []},
             'wedderburn': {'wedderburne': ['wedderburnes'], 'wedderburns': []},
             'wedderburne': ['wedderburnes'],
             'wedderi': {'wedderis': []},
             'wedderli': {'wedderlie': []},
             'weddey': {'weddeye': []},
             'weddi': {'weddie': [], 'weddy': []},
             'weddig': {'weddige': []},
             'weddin': {'weddine': ['weddiners'], 'weddins': []},
             'weddine': ['weddiners'],
             'wedding': {'weddinge': ['weddinges', 'weddingers']},
             "wedding'l": {"wedding'll": []},
             'weddinganniversari': {'weddinganniversary': []},
             'weddingbel': {'weddingbells': []},
             'weddingcak': {'weddingcake': ['weddingcakes']},
             'weddingcake': ['weddingcakes'],
             'weddingcard': {'weddingcards': []},
             'weddingceremoni': {'weddingceremonies': [], 'weddingceremony': []},
             'weddingcloth': {'weddingclothes': []},
             'weddingd': {'weddingdance': []},
             'weddingday': {'weddingdays': []},
             'weddingdinn': {'weddingdinner': []},
             'weddingdress': {'weddingdresses': []},
             'weddinge': ['weddinges', 'weddingers'],
             'weddingfeast': {'weddingfeasts': []},
             'weddinggar': {'weddinggarment': ['weddinggarments']},
             'weddinggarment': ['weddinggarments'],
             'weddinggift': {'weddinggifts': []},
             'weddingguest': {'weddingguests': []},
             'weddingjourney': {'weddingjourneyers': []},
             'weddinglik': {'weddinglike': []},
             'weddingparti': {'weddingparties': [], 'weddingparty': []},
             'weddingplan': {'weddingplanning': []},
             'weddingpres': {'weddingpresent': ['weddingpresents']},
             'weddingpresent': ['weddingpresents'],
             'weddingprocess': {'weddingprocession': []},
             'weddingr': {'weddingring': ['weddingrings']},
             'weddingrel': {'weddingrelated': []},
             'weddingring': ['weddingrings'],
             'weddingservic': {'weddingservice': []},
             'weddingsong': {'weddingsongs': []},
             'weddingsupp': {'weddingsupper': []},
             'weddington': {'weddingtons': []},
             'weddl': {'weddle': ['weddles']},
             'weddle': ['weddles'],
             'weddmg': {'weddmgs': []},
             'weddyng': {'weddynge': []},
             'wede': {'weded': [], 'wedes': [], 'weding': ['wedings']},
             'wedecid': {'wedecided': []},
             'wedefin': {'wedefine': ['wedefined']},
             'wedefine': ['wedefined'],
             'wedeg': {'wedege': []},
             'wedegaertn': {'wedegaertner': []},
             'wedek': {'wedeking': []},
             'wedekind': {'wedekinds': []},
             'wedel': {'wedeles': [], 'wedeling': [], 'wedell': ['wedells'], 'wedels': []},
             'wedeliu': {'wedelius': []},
             'wedell': ['wedells'],
             'wedellwilliam': {'wedellwilliams': []},
             'wedemay': {'wedemayer': []},
             'wedemcy': {'wedemcyer': []},
             'wedemei': {'wedemeier': []},
             'wedemev': {'wedemever': []},
             'wedemey': {'wedemeyer': ['wedemeyers']},
             'wedemeyer': ['wedemeyers'],
             'wedemonstr': {'wedemonstrate': []},
             'wedemy': {'wedemyer': []},
             'wedeni': {'wedenie': []},
             'wedenot': {'wedenote': []},
             'wedenski': {'wedensky': []},
             'weder': {'wedere': ['wederes'], 'wederive': [], 'weders': []},
             'wedera': {'wederas': []},
             'wederburn': {'wederburne': []},
             'wederdoop': {'wederdoopers': []},
             'wederdop': {'wederdopers': []},
             'wedere': ['wederes'],
             'wedergeat': {'wedergeats': []},
             'wedergeboort': {'wedergeboorte': []},
             'wederleg': {'wederlegging': []},
             'wederlegging': {'wederlegginge': []},
             'wedermey': {'wedermeyer': []},
             'wederomm': {'wederomme': []},
             'wederzijd': {'wederzijds': []},
             'wederzijds': {'wederzijdse': []},
             'wederzijdsch': {'wederzijdsche': []},
             'wedescrib': {'wedescribe': []},
             'wedesign': {'wedesigned': []},
             'wedevelop': {'wedeveloped': []},
             'wedew': {'wedewer': []},
             'wedfar': {'wedfare': []},
             'wedg': {'wedge': ['wedged'], 'wedging': ['wedgings'], 'wedgs': []},
             'wedgburi': {'wedgbury': []},
             'wedge': ['wedged'],
             'wedgebil': {'wedgebill': ['wedgebills']},
             'wedgebill': ['wedgebills'],
             'wedgeburi': {'wedgebury': []},
             'wedgedriv': {'wedgedriving': []},
             'wedgedshap': {'wedgedshaped': []},
             'wedgeform': {'wedgeformed': []},
             'wedgeheel': {'wedgeheeled': []},
             'wedgelik': {'wedgelike': []},
             'wedgemer': {'wedgemere': []},
             'wedgeout': {'wedgeouts': []},
             'wedger': {'wedgers': []},
             'wedgeri': {'wedgery': []},
             'wedgeshap': {'wedgeshape': ['wedgeshaped']},
             'wedgeshape': ['wedgeshaped'],
             'wedgeston': {'wedgestone': []},
             'wedgetail': {'wedgetailed': [], 'wedgetails': []},
             'wedgetyp': {'wedgetype': []},
             'wedgewir': {'wedgewire': []},
             'wedgewis': {'wedgewise': []},
             'wedgewood': {'wedgewoods': []},
             'wedgi': {'wedgie': [], 'wedginess': [], 'wedgy': []},
             'wedging': ['wedgings'],
             'wedgwood': {'wedgwood': []},
             'wedgwoodblu': {'wedgwoodblue': []},
             'wedholm': {'wedholme': [], 'wedholms': []},
             'wedi': {'wedis': [], 'wedy': ['wedys']},
             'wedig': {'wedige': []},
             'weding': {'wedinger': []},
             'wediscov': {'wediscovered': []},
             'wediscuss': {'wediscussed': []},
             'wedivid': {'wedivide': []},
             'wedl': {'wedle': []},
             'wedlak': {'wedlake': []},
             'wedlock': ['wedlocke', 'wedlockes', 'wedlocked'],
             'wedlok': {'wedloke': []},
             'wedmey': {'wedmeyer': []},
             'wedmor': {'wedmore': []},
             'wedn': {'wedne': ['wednes'], 'wedns': []},
             'wednc': {'wedncs': []},
             'wedncsburi': {'wedncsbury': []},
             'wedne': ['wednes'],
             'wednefday': {'wednefdays': []},
             'wednesburi': {'wednesbury': []},
             'wednesdai': {'wednesdaie': [], 'wednesday': []},
             'wednesdav': {'wednesdavs': []},
             'wednesday': ['wednesdaye', 'wednesdayes'],
             'wednesdayeven': {'wednesdayevening': []},
             'wednesdi': {'wednesdy': []},
             'wedneshuri': {'wedneshury': []},
             'wedni': {'wedny': []},
             'wedono': {'wedonos': []},
             'wedow': {'wedowe': ['wedowes']},
             'wedowe': {'wedowee': []},
             'wedowi': {'wedowis': []},
             'wedr': {'wedre': ['wedres']},
             'wedre': ['wedres'],
             'wedricu': {'wedricus': []},
             'weduw': {'weduwe': []},
             'wedy': ['wedys'],
             'wedzoni': {'wedzony': []},
             'wee': ['weeing'],
             "wee'l": {"wee'le": []},
             'weea': {'weeas': []},
             'weeb': {'weebe': [], 'weebs': []},
             'weeber': {'weebers': []},
             'weebil': {'weebill': ['weebills']},
             'weebill': ['weebills'],
             'weebl': {'weeble': ['weebles']},
             'weeble': ['weebles'],
             'weebok': {'weeboks': []},
             'weeck': {'weecks': []},
             'weed': ['weede', 'weeded', 'weedes', 'weeding', 'weedings'],
             'weedabl': {'weedable': []},
             'weedag': {'weedage': []},
             'weedal': {'weedall': []},
             'weedb': {'weedbed': ['weedbeds']},
             'weedbed': ['weedbeds'],
             'weedchok': {'weedchoked': []},
             'weedcid': {'weedcides': []},
             'weedcov': {'weedcovered': []},
             'weedcut': {'weedcutting': []},
             'weedcutt': {'weedcutter': []},
             'weede': {'weedee': []},
             'weedeat': {'weedeater': ['weedeaters']},
             'weedeater': ['weedeaters'],
             'weeden': {'weedens': []},
             'weeder': {'weeder': []},
             'weederi': {'weedery': []},
             'weedfal': {'weedfall': []},
             'weedfil': {'weedfilled': []},
             'weedflow': {'weedflowers': []},
             'weedfre': {'weedfree': []},
             'weedguard': {'weedguards': []},
             'weedhead': {'weedheads': []},
             'weedhopp': {'weedhopper': []},
             'weedi': {'weedie': [], 'weediness': [], 'weedy': []},
             'weedicid': {'weedicidal': [], 'weedicide': ['weedicides']},
             'weedicide': ['weedicides'],
             'weedili': {'weedily': []},
             'weedinfest': {'weedinfested': []},
             'weedkil': {'weedkiller': [], 'weedkilling': []},
             'weedl': {'weedle': ['weedles', 'weedled'], 'weedling': ['weedlings']},
             'weedle': ['weedles', 'weedled'],
             'weedlik': {'weedlike': []},
             'weedlin': {'weedline': ['weedlines']},
             'weedline': ['weedlines'],
             'weedling': ['weedlings'],
             'weedlot': {'weedlots': []},
             'weedon': {'weedone': [], 'weedons': []},
             'weedroot': {'weedroots': []},
             'weedse': {'weedseed': ['weedseeds']},
             'weedseed': ['weedseeds'],
             'weedstalk': {'weedstalks': []},
             'weedstem': {'weedstems': []},
             'weedsuppress': {'weedsuppressing': []},
             'weedtop': {'weedtops': []},
             'weedvil': {'weedville': []},
             'weedwack': {'weedwacker': []},
             'weedwhack': {'weedwhacker': []},
             'weedylook': {'weedylooking': []},
             'weee': {'weees': []},
             'weeek': {'weeeks': []},
             'weeekli': {'weeekly': []},
             'weef': {'weefe': ['weefes', 'weefely']},
             'weefc': {'weefcs': []},
             'weefe': ['weefes', 'weefely'],
             'weefsel': {'weefsels': []},
             'weeg': {'weege': [], 'weegs': []},
             'weege': {'weegee': []},
             'weegel': {'weegels': []},
             'weegen': {'weegens': []},
             'weegi': {'weegie': []},
             'weeh': {'weehs': []},
             'weehi': {'weehy': []},
             'weehli': {'weehly': []},
             'weehour': {'weehours': []},
             'weei': {'weeis': []},
             'weeic': {'weeics': []},
             'weein': {'weeins': []},
             'weejc': {'weejcs': []},
             'weejun': {'weejuns': []},
             'week': ['weeke',
                      'weekes',
                      'weeked',
                      'weekful',
                      'weekely',
                      'weeking',
                      'weekness',
                      'weeknesses'],
             "week'": {"week's": []},
             'weekaft': {'weekafter': []},
             'weekandspac': {'weekandspace': []},
             'weekbefor': {'weekbefore': []},
             'weekbi': {'weekby': []},
             'weekc': {'weekcs': []},
             'weekdav': {'weekdavs': []},
             'weekday': {'weekday': []},
             'weekdaynam': {'weekdayname': []},
             'weeke': {'weekee': []},
             'weekeli': {'weekelie': []},
             'weeken': {'weekened': [], 'weekening': []},
             'weekend': ['weekender', 'weekended', 'weekending'],
             'weekenddaystyl': {'weekenddaystyle': []},
             'weeker': {'weekers': []},
             'weekes': {'weekeses': []},
             'weekeven': {'weekevening': []},
             'weekfi': {'weekfy': []},
             'weeki': {'weekies': [], 'weekis': [], 'weeky': []},
             'weekiwache': {'weekiwachee': []},
             'weekji': {'weekjy': []},
             'weekl': {'weekls': []},
             'weeklat': {'weeklater': []},
             'weekley': {'weekleys': []},
             'weekli': {'weeklie': [], 'weekliness': [], 'weekly': []},
             'weeklyjourn': {'weeklyjournal': []},
             'weeklynewspap': {'weeklynewspaper': []},
             'weeklyupd': {'weeklyupdate': []},
             'weekman': {'weekmans': []},
             'weekn': {'weeknes': []},
             'weeknight': {'weeknight': []},
             'weekold': {'weekolds': []},
             'weekri': {'weekry': []},
             'weeks': {'week': []},
             'weeksaft': {'weeksafter': []},
             'weeksburi': {'weeksbury': []},
             'weekshemphil': {'weekshemphill': []},
             'weekslat': {'weekslater': []},
             'weeksvil': {'weeksville': []},
             'weekth': {'weekthe': []},
             'weekti': {'weekty': []},
             'weektim': {'weektime': []},
             'weekwam': {'weekwams': []},
             'weel': {'weele': ['weeled', 'weeles'], 'weeling': ['weelings'], 'weels': []},
             'weelc': {'weelcs': []},
             'weeld': {'weelde': []},
             'weeldi': {'weeldy': []},
             'weeldo': {'weeldoing': []},
             'weeldrey': {'weeldreyer': []},
             'weele': ['weeled', 'weeles'],
             'weelfar': {'weelfare': []},
             'weeli': {'weelie': [], 'weelis': [], 'weely': []},
             'weeling': ['weelings'],
             'weelk': {'weelkes': [], 'weelks': []},
             'weelki': {'weelky': []},
             'weelsbi': {'weelsby': []},
             'weelt': {'weelts': []},
             'weelwish': {'weelwisher': []},
             'weem': {'weeme': ['weemes'], 'weems': []},
             'weema': {'weemaes': []},
             'weeman': {'weemans': []},
             'weeme': ['weemes'],
             'weemi': {'weemy': ['weemys']},
             'weeminuch': {'weeminuche': ['weeminuches']},
             'weeminuche': ['weeminuches'],
             'weemo': {'weemoed': []},
             'weems': {'weemse': ['weemses']},
             'weemse': ['weemses'],
             'weemy': ['weemys'],
             'ween': {'weene': ['weened'], 'weening': [], 'weens': []},
             'weenaa': {'weenaas': []},
             'weenchi': {'weenchy': []},
             'weenci': {'weency': []},
             'weend': {'weende': []},
             'weenderstrass': {'weenderstrasse': []},
             'weendigo': {'weendigoes': []},
             'weene': {'weenee': ['weenees']},
             'weenee': ['weenees'],
             'weener': {'weeners': []},
             'weeni': {'weenie': [], 'weenis': [], 'weeny': []},
             'weening': {'weeningness': []},
             'weeningli': {'weeningly': []},
             'weensch': {'weensche': []},
             'weensi': {'weensie': [], 'weensy': []},
             'weenter': {'weentered': []},
             'weenti': {'weenty': []},
             'weentsi': {'weentsy': []},
             'weep': {'weepe': ['weepes', 'weeped'],
                      'weepful': [],
                      'weeping': [],
                      'weeps': []},
             'weepabl': {'weepable': []},
             'weepag': {'weepage': []},
             'weepe': ['weepes', 'weeped'],
             'weeper': {'weeper': []},
             'weephol': {'weephole': ['weepholes']},
             'weephole': ['weepholes'],
             'weepi': {'weepie': ['weepies'], 'weepiness': [], 'weepy': []},
             'weepie': ['weepies'],
             'weepili': {'weepily': []},
             'weepin': {'weepins': []},
             'weepinapanni': {'weepinapannis': []},
             'weeping': {'weepinge': []},
             'weepingli': {'weepingly': []},
             'weepingwillow': {'weepingwillows': []},
             'weepl': {'weeple': []},
             'weepon': {'weepons': []},
             'weepyng': {'weepynge': []},
             'weequah': {'weequahic': []},
             'weer': {'weere': ['weeres'], 'weering': [], 'weers': []},
             'weera': {'weeras': []},
             'weerackodi': {'weerackody': []},
             'weerakkodi': {'weerakkody': []},
             'weeramanthi': {'weeramanthy': []},
             'weeramantri': {'weeramantry': []},
             'weeraratn': {'weeraratne': []},
             'weerasingh': {'weerasinghe': []},
             'weeratung': {'weeratunge': []},
             'weerawarden': {'weerawardene': []},
             'weerbarstig': {'weerbarstige': []},
             'weerbeck': {'weerbecke': []},
             'weerbek': {'weerbeke': []},
             'weerd': {'weerde': []},
             'weerdichst': {'weerdichste': []},
             'weerding': {'weerdinge': []},
             'weerdmeest': {'weerdmeester': []},
             'weere': {'weeree': []},
             'weereratn': {'weereratne': []},
             'weergav': {'weergave': []},
             'weergaw': {'weergawe': []},
             'weeri': {'weerie': [], 'weery': []},
             'weerle': {'weerlee': []},
             'weerleg': {'weerlegging': []},
             'weerloo': {'weerloos': []},
             'weern': {'weerns': []},
             'weers': {'weersing': []},
             'weerspiegel': {'weerspiegeling': []},
             'weerstand': {'weerstands': []},
             'weerstandbeweg': {'weerstandbeweging': []},
             'weerstandsbeweg': {'weerstandsbeweging': []},
             'weert': {'weerts': []},
             'wees': {'weese': []},
             'weesdal': {'weesdale': []},
             'weesel': {'weesell': [], 'weesels': []},
             'weesenmay': {'weesenmayer': []},
             'weeshi': {'weeshy': []},
             'weeshui': {'weeshuis': []},
             'weesi': {'weesie': ['weesies'], 'weesy': []},
             'weesie': ['weesies'],
             'weesil': {'weesils': []},
             'weeskam': {'weeskamer': []},
             'weesperzijd': {'weesperzijde': []},
             'weessi': {'weessies': []},
             'weeste': {'weestee': []},
             'weestim': {'weestimate': []},
             'weet': {'weete': ['weetes'], 'weeting': [], 'weetness': [], 'weets': []},
             'weetal': {'weetall': []},
             'weetamo': {'weetamoe': []},
             'weetamor': {'weetamore': []},
             'weetburi': {'weetbury': []},
             'weete': ['weetes'],
             'weeten': {'weetened': []},
             'weeter': {'weeters': []},
             'weethe': {'weethee': []},
             'weeti': {'weetie': ['weeties'], 'weety': []},
             'weetie': ['weeties'],
             'weetinghous': {'weetinghouse': []},
             'weetingli': {'weetingly': []},
             'weetless': {'weetlesse': []},
             'weetli': {'weetly': []},
             'weetslad': {'weetslade': []},
             'weetzi': {'weetzie': []},
             'weev': {'weeve': [], 'weevs': []},
             'weevalu': {'weevaluate': ['weevaluated']},
             'weevaluate': ['weevaluated'],
             'weever': {'weevers': []},
             'weeverfish': {'weeverfishes': []},
             'weevi': {'weevis': []},
             'weevil': ['weeviled', 'weeviling', 'weevilled', 'weevilling'],
             'weevili': {'weevily': []},
             'weevilinfest': {'weevilinfested': []},
             'weevilli': {'weevilly': []},
             'weevl': {'weevle': []},
             'weewe': {'weewee': []},
             'weewi': {'weewy': []},
             'weez': {'weeze': [], 'weezing': []},
             'weezel': {'weezels': []},
             'weezi': {'weezie': [], 'weezy': []},
             'weezl': {'weezle': []},
             'wef': {'wefs': []},
             'wefar': {'wefare': []},
             'wefc': {'wefce': []},
             'wefcom': {'wefcome': []},
             'wefe': {'wefing': []},
             'wefeel': {'wefeeling': ['wefeelings']},
             'wefeeling': ['wefeelings'],
             'wefelmei': {'wefelmeier': []},
             'wefelmey': {'wefelmeyer': []},
             'wefer': {'wefers': []},
             'weferl': {'weferling': []},
             'weff': {'weffe': []},
             'weffar': {'weffare': []},
             'wefhal': {'wefhall': []},
             'wefi': {'wefie': []},
             'wefiel': {'wefiels': []},
             'wefin': {'wefinally': []},
             'wefl': {'wefle': [], 'wefls': []},
             'weflar': {'weflare': []},
             'weflminfl': {'weflminfler': []},
             'weflminft': {'weflminfter': []},
             'wefocu': {'wefocus': []},
             'wefocus': {'wefocused': []},
             'wefollow': {'wefollowed': []},
             'wefr': {'wefre': [], 'wefring': []},
             'weft': ['wefte', 'wefted', 'wefting'],
             'weftag': {'weftage': []},
             'wefterli': {'wefterly': []},
             'weftfac': {'weftfaced': []},
             'weftindi': {'weftindies': []},
             'weftminfl': {'weftminfler': []},
             'weftminft': {'weftminfter': []},
             'weftminjl': {'weftminjler': []},
             'weftminst': {'weftminster': []},
             'weftthread': {'weftthreads': []},
             'weftwis': {'weftwise': []},
             'weg': {'wegging': [], 'wegs': []},
             'wega': {'wegas': []},
             'wegar': {'wegars': []},
             'wegb': {'wegbe': []},
             'wegbegleit': {'wegbegleiter': []},
             'wegbereit': {'wegbereiter': []},
             'wegd': {'wegdes': []},
             'wege': {'weged': [],
                      'wegee': [],
                      'wegeli': [],
                      'wegely': [],
                      'weges': [],
                      'weging': []},
             'weged': {'wegeder': []},
             'wegel': {'wegele': ['wegeler']},
             'wegelager': {'wegelagerer': []},
             'wegele': ['wegeler'],
             'wegelerstrass': {'wegelerstrasse': []},
             'wegeliu': {'wegelius': []},
             'wegem': {'wegemer': []},
             'wegemat': {'wegematic': []},
             'wegen': {'wegener': [], 'wegens': []},
             'wegener': {'wegenerate': ['wegenerated']},
             'wegenerate': ['wegenerated'],
             'wegeniu': {'wegenius': []},
             'wegenk': {'wegenke': []},
             'weger': {'wegerer': [], 'wegers': []},
             'wegerl': {'wegerle': []},
             'wegestreit': {'wegestreites': []},
             'weget': {'wegetable': ['wegetables']},
             'wegetable': ['wegetables'],
             'wegewij': {'wegewijs': []},
             'wegfal': {'wegfall': ['wegfalls']},
             'wegfall': ['wegfalls'],
             'wegfallen': {'wegfallens': []},
             'wegg': {'wegge': ['wegges'], 'weggs': []},
             'wegge': ['wegges'],
             'weggebobbl': {'weggebobbles': []},
             'weggefahrt': {'weggefahrte': []},
             'weggefdhrt': {'weggefdhrte': []},
             'weggeman': {'weggemans': []},
             'weggi': {'weggis': []},
             'weggisgass': {'weggisgasse': []},
             'weggpross': {'weggprosser': []},
             'wegh': {'weghe': [], 'weghing': []},
             'weghof': {'weghofer': []},
             'weght': {'weghted': [], 'weghts': []},
             'weghub': {'weghuber': []},
             'weghui': {'weghuis': []},
             'wegi': {'wegis': []},
             'wegian': {'wegians': []},
             'wegiv': {'wegive': []},
             'weglag': {'weglage': []},
             'weglang': {'weglange': []},
             'weglat': {'weglating': []},
             'wegleitn': {'wegleitner': []},
             'weglokok': {'weglokoks': []},
             'weglowi': {'weglowy': []},
             'wegman': {'wegmans': []},
             'wegmiil': {'wegmiiller': []},
             'wegmil': {'wegmiller': []},
             'wegmuel': {'wegmueller': []},
             'wegmul': {'wegmuller': []},
             'wegnahm': {'wegnahme': []},
             'wegner': {'wegners': []},
             'wego': {'wegoing': []},
             'wegot': {'wegotism': []},
             'wegraeu': {'wegraeus': []},
             'wegri': {'wegry': []},
             'wegroup': {'wegroups': []},
             'wegrow': {'wegrowe': []},
             'wegscheid': {'wegscheide': ['wegscheider']},
             'wegscheide': ['wegscheider'],
             'wegscheidercrus': {'wegscheidercruse': []},
             'wegschneid': {'wegschneider': []},
             'wegsheid': {'wegsheider': []},
             'wegstreck': {'wegstrecke': []},
             'wegularli': {'wegularly': []},
             'wegverk': {'wegverkeer': []},
             'wegvervo': {'wegvervoer': []},
             'wegwart': {'wegwarte': []},
             'wegweis': {'wegweiser': ['wegweisers']},
             'wegweisend': {'wegweisende': []},
             'wegweiser': ['wegweisers'],
             'wegwij': {'wegwijs': []},
             'wegwijz': {'wegwijzer': []},
             'weh': {'wehs': []},
             'wehadke': {'wehadkee': []},
             'wehag': {'wehage': []},
             'wehal': {'wehale': []},
             'wehaloos': {'wehaloosing': []},
             'wehamin': {'wehamine': []},
             'wehav': {'wehave': []},
             'wehaveconsid': {'wehaveconsidered': []},
             'wehavedefin': {'wehavedefined': []},
             'wehavedevelop': {'wehavedeveloped': []},
             'wehavediscuss': {'wehavediscussed': []},
             'wehavepres': {'wehavepresented': []},
             'wehavepropos': {'wehaveproposed': []},
             'wehaveth': {'wehavethe': []},
             'wehb': {'wehbe': []},
             'wehbi': {'wehbie': [], 'wehby': []},
             'wehd': {'wehde': []},
             'wehdek': {'wehdeking': []},
             'weheliy': {'weheliye': []},
             'wehend': {'wehende': []},
             'weher': {'wehere': [], 'wehers': []},
             'wehgartn': {'wehgartner': []},
             'wehicl': {'wehicle': ['wehicles']},
             'wehicle': ['wehicles'],
             'wehing': {'wehinger': []},
             'wehk': {'wehking': []},
             'wehklag': {'wehklage': []},
             'wehl': {'wehle': ['wehles'], 'wehling': []},
             'wehlag': {'wehlage': []},
             'wehle': ['wehles'],
             'wehlen': {'wehlener': []},
             'wehler': {'wehlers': []},
             'wehlt': {'wehlte': []},
             'wehm': {'wehme': []},
             'wehmey': {'wehmeyer': []},
             'wehmhoef': {'wehmhoefer': []},
             'wehmhoern': {'wehmhoerner': []},
             'wehmhorn': {'wehmhorner': []},
             'wehmil': {'wehmiller': []},
             'wehmol': {'wehmoller': []},
             'wehmuel': {'wehmueller': []},
             'wehmul': {'wehmuller': []},
             'wehmutig': {'wehmutige': []},
             'wehn': {'wehnes': []},
             'wehnck': {'wehncke': []},
             'wehner': {'wehners': []},
             'wehof': {'wehofer': []},
             'wehop': {'wehope': []},
             'wehowski': {'wehowsky': []},
             'wehr': {'wehre': [], 'wehring': [], 'wehrs': []},
             'wehrbeauftragt': {'wehrbeauftragter': []},
             'wehrberg': {'wehrberger': []},
             'wehren': {'wehrens': []},
             'wehrenfen': {'wehrenfenning': []},
             'wehrfrag': {'wehrfrage': []},
             'wehrgeschichtlich': {'wehrgeschichtliches': []},
             'wehrhaft': {'wehrhafte': []},
             'wehrhan': {'wehrhane': []},
             'wehri': {'wehrie': [], 'wehry': []},
             'wehring': {'wehringer': []},
             'wehrkrei': {'wehrkreis': []},
             'wehrkreis': {'wehrkreise': []},
             'wehrkreiskommando': {'wehrkreiskommandos': []},
             'wehrkund': {'wehrkunde': []},
             'wehrl': {'wehrle': []},
             'wehrli': {'wehrly': []},
             'wehrlit': {'wehrlite': ['wehrlites'], 'wehrlitic': []},
             'wehrlite': ['wehrlites'],
             'wehrlo': {'wehrlos': []},
             'wehrlos': {'wehrlose': []},
             'wehrm': {'wehrmed': []},
             'wehrmach': {'wehrmacher': []},
             'wehrmachf': {'wehrmachfs': []},
             'wehrmacht': {'wehrmachts': []},
             'wehrmachtbefehlshab': {'wehrmachtbefehlshaber': []},
             'wehrmachtsbefehlshab': {'wehrmachtsbefehlshaber': []},
             'wehrmeist': {'wehrmeister': []},
             'wehrmey': {'wehrmeyer': []},
             'wehrpflichtig': {'wehrpflichtige': []},
             'wehrpolitisch': {'wehrpolitische': ['wehrpolitisches']},
             'wehrpolitische': ['wehrpolitisches'],
             'wehrpsychologi': {'wehrpsychologie': []},
             'wehrs': {'wehrse': []},
             'wehrsportgrupp': {'wehrsportgruppe': []},
             'wehrt': {'wehrte': []},
             'wehrtechnisch': {'wehrtechnische': []},
             'wehrverband': {'wehrverbande': []},
             'wehrwil': {'wehrwille': []},
             'wehrwirtschaft': {'wehrwirtschafts': []},
             'wehrwirtschaftlich': {'wehrwirtschaftliche': []},
             'wehrwissenschaftlich': {'wehrwissenschaftliche': []},
             'wehrwolv': {'wehrwolves': []},
             'wehs': {'wehse': []},
             'wehsit': {'wehsite': ['wehsites']},
             'wehsite': ['wehsites'],
             'wehster': {'wehsters': []},
             'weht': {'wehte': []},
             'wehtj': {'wehtje': []},
             'wehy': {'wehye': []},
             'wei': ['weisse', 'weissing'],
             "wei'": {"wei'e": []},
             'weia': {'weias': []},
             'weib': {'weibe': ['weibes'], 'weibing': [], 'weibs': []},
             'weibbeck': {'weibbecker': []},
             'weibchen': {'weibchens': []},
             'weibe': ['weibes'],
             'weibel': {'weibell': [], 'weibels': []},
             'weibelpalad': {'weibelpalade': []},
             'weibenfel': {'weibenfels': []},
             'weibense': {'weibensee': []},
             'weiber': {'weibers': []},
             'weiberg': {'weiberger': []},
             'weibertreu': {'weibertreue': []},
             'weibi': {'weiby': []},
             'weibk': {'weibke': [], 'weibking': []},
             'weibl': {'weible': [], 'weibling': ['weiblings']},
             'weiblich': {'weibliche': ['weiblicher', 'weibliches']},
             'weibliche': ['weiblicher', 'weibliches'],
             'weiblichkeitsbild': {'weiblichkeitsbilder': [], 'weiblichkeitsbildes': []},
             'weibling': ['weiblings'],
             'weiblingen': {'weiblingens': []},
             'weibr': {'weibring': []},
             'weibsbild': {'weibsbilder': []},
             'weibul': {'weibull': ['weibulls']},
             'weibull': ['weibulls'],
             'weibwass': {'weibwasser': []},
             'weiby': {'weibye': []},
             'weich': {'weiche': ['weiched', 'weiches'], 'weiching': [], 'weichs': []},
             'weichberg': {'weichberger': []},
             'weiche': ['weiched', 'weiches'],
             'weichel': {'weichell': []},
             'weichenried': {'weichenrieder': []},
             'weichenstel': {'weichensteller': []},
             'weichenth': {'weichenthal': []},
             'weicher': {'weichere': [], 'weichers': []},
             'weicherd': {'weicherding': []},
             'weichgeweb': {'weichgewebe': []},
             'weiching': {'weichinger': []},
             'weichl': {'weichling': []},
             'weichlich': {'weichlicher': []},
             'weichmach': {'weichmacher': []},
             'weichsel': {'weichsell': []},
             'weichselbaum': {'weichselbaumer': []},
             'weichselberg': {'weichselberger': []},
             'weichselgartn': {'weichselgartner': []},
             'weichselmiind': {'weichselmiinde': []},
             'weichselmund': {'weichselmunde': []},
             'weicht': {'weichte': [], 'weichts': []},
             'weichteil': {'weichteile': []},
             'weichteilrheumatismu': {'weichteilrheumatismus': []},
             'weichthier': {'weichthiere': []},
             'weichtier': {'weichtiere': []},
             'weichtierkund': {'weichtierkunde': []},
             'weick': {'weicke': [], 'weicks': []},
             'weickenmei': {'weickenmeier': []},
             'weicker': {'weickers': []},
             'weickgen': {'weickgenant': []},
             'weicom': {'weicome': ['weicomes', 'weicomed'], 'weicoming': []},
             'weicomb': {'weicombe': []},
             'weicome': ['weicomes', 'weicomed'],
             'weid': {'weide': ['weides', 'weided', 'weideli', 'weidely'],
                      'weiding': [],
                      'weids': []},
             'weidach': {'weidacher': []},
             'weide': ['weides', 'weided', 'weideli', 'weidely'],
             'weideg': {'weideger': []},
             'weidegg': {'weidegger': []},
             'weidel': {'weidele': [], 'weidell': []},
             'weidelgra': {'weidelgras': []},
             'weidemann': {'weidemanns': []},
             'weidemey': {'weidemeyer': []},
             'weidemiil': {'weidemiiller': []},
             'weidemul': {'weidemuller': []},
             'weiden': {'weidener': []},
             'weidenau': {'weidenauer': []},
             'weidenbach': {'weidenbacher': []},
             'weidenbech': {'weidenbecher': []},
             'weidenben': {'weidenbener': []},
             'weidenborn': {'weidenborner': []},
             'weidendamm': {'weidendammer': []},
             'weidendorf': {'weidendorfer': []},
             'weidenfel': {'weidenfeller': [], 'weidenfels': []},
             'weidenfeld': {'weidenfelds': []},
             'weidenham': {'weidenhamer': []},
             'weidenhamm': {'weidenhammer': []},
             'weidenheim': {'weidenheimer': []},
             'weidenhil': {'weidenhiller': []},
             'weidenhof': {'weidenhofer': []},
             'weidenhoff': {'weidenhoffer': []},
             'weidenholz': {'weidenholzer': []},
             'weidenmai': {'weidenmaier': []},
             'weidenmay': {'weidenmayer': []},
             'weidenmi': {'weidenmier': []},
             'weidenmiil': {'weidenmiiller': []},
             'weidenmul': {'weidenmuller': []},
             'weidensal': {'weidensall': []},
             'weidenschil': {'weidenschilling': []},
             'weidense': {'weidensee': []},
             'weidenstein': {'weidensteiner': []},
             'weidenth': {'weidenthal': []},
             'weideplatz': {'weideplatze': []},
             'weider': {'weiders': []},
             'weiderand': {'weideranders': []},
             'weidermey': {'weidermeyer': []},
             'weidet': {'weidete': []},
             'weidhaa': {'weidhaas': []},
             'weidhas': {'weidhase': []},
             'weidi': {'weidie': []},
             'weiding': {'weidinger': []},
             'weidl': {'weidle': [], 'weidling': []},
             'weidling': {'weidlinger': []},
             'weidman': {'weidmans': []},
             'weidmann': {'weidmanns': []},
             'weidmannisch': {'weidmannische': []},
             'weidmanno': {'weidmannos': []},
             'weidmannsch': {'weidmannsche': []},
             'weidmansch': {'weidmansche': []},
             'weidmey': {'weidmeyer': []},
             'weidmul': {'weidmuller': []},
             'weidner': {'weidners': []},
             'weidneru': {'weidnerus': []},
             'weidt': {'weidte': []},
             'weidtk': {'weidtke': []},
             'weieht': {'weiehts': []},
             'weier': {'weiers': []},
             'weiershaus': {'weiershauser': []},
             'weierstal': {'weierstall': []},
             'weierstrass': {'weierstrasse': []},
             'weif': {'weife': [], 'weifs': []},
             'weifar': {'weifare': []},
             'weifi': {'weifie': ['weifies']},
             'weifie': ['weifies'],
             'weifienfel': {'weifienfels': []},
             'weifiense': {'weifiensee': []},
             'weifl': {'weifle': []},
             'weift': {'weifte': []},
             'weig': {'weige': ['weiged'], 'weiging': []},
             'weigal': {'weigall': ['weigalls']},
             'weigall': ['weigalls'],
             'weigand': {'weigands': []},
             'weigat': {'weigates': [], 'weigats': []},
             'weigb': {'weigbed': [], 'weigbing': [], 'weigbs': []},
             'weigbt': {'weigbts': []},
             'weige': ['weiged'],
             'weigel': {'weigele': [], 'weigell': [], 'weigels': []},
             'weigela': {'weigela': []},
             'weigelia': {'weigelias': []},
             'weigelian': {'weigelianism': [], 'weigelians': []},
             'weigeliu': {'weigelius': []},
             'weiger': {'weigere': [], 'weigering': [], 'weigers': []},
             'weigerd': {'weigerde': []},
             'weigerf': {'weigerfs': []},
             'weigert': {'weigerte': [], 'weigerts': []},
             'weigertp': {'weigertpal': []},
             'weigh': {'weighe': ['weighes', 'weighed'], 'weighing': [], 'weighs': []},
             'weighabl': {'weighable': []},
             'weighag': {'weighage': []},
             'weighal': {'weighall': []},
             'weighback': {'weighbacks': []},
             'weighbeam': {'weighbeams': []},
             'weighbil': {'weighbills': []},
             'weighbridg': {'weighbridge': []},
             'weighdess': {'weighdessness': []},
             'weighdessli': {'weighdessly': []},
             'weighdift': {'weighdifter': ['weighdifters'], 'weighdifting': []},
             'weighdifter': ['weighdifters'],
             'weighe': ['weighes', 'weighed'],
             'weighel': {'weighell': []},
             'weigher': {'weigher': []},
             'weighfeed': {'weighfeeders': []},
             'weighhous': {'weighhouse': ['weighhouses']},
             'weighhouse': ['weighhouses'],
             'weighi': {'weighied': [], 'weighis': []},
             'weighil': {'weighill': []},
             'weighin': {'weighins': []},
             'weighing': {'weighinge': []},
             'weighingbottl': {'weighingbottle': []},
             'weighinghous': {'weighinghouse': []},
             'weighingli': {'weighingly': []},
             'weighingmachin': {'weighingmachine': ['weighingmachines']},
             'weighingmachine': ['weighingmachines'],
             'weighingscal': {'weighingscales': []},
             'weighingth': {'weighingthe': []},
             'weighingtub': {'weighingtube': []},
             'weighl': {'weighled': [], 'weighls': []},
             'weighlock': {'weighlocks': []},
             'weighmast': {'weighmaster': ['weighmasters']},
             'weighmaster': ['weighmasters'],
             'weighment': {'weighments': []},
             'weighr': {'weighred': [], 'weighrs': []},
             'weighscal': {'weighscales': []},
             'weight': ['weighte',
                        'weighted',
                        'weightes',
                        'weightful',
                        'weighting',
                        'weightness'],
             'weightabl': {'weightable': []},
             'weightadjust': {'weightadjusted': []},
             'weightag': {'weightage': ['weightages']},
             'weightage': ['weightages'],
             'weightaverag': {'weightaverage': ['weightaveraged']},
             'weightaverage': ['weightaveraged'],
             'weightbas': {'weightbased': []},
             'weightbear': {'weightbearers': [], 'weightbearing': []},
             'weightbelt': {'weightbelts': []},
             'weightcarri': {'weightcarrier': ['weightcarriers'], 'weightcarrying': []},
             'weightcarrier': ['weightcarriers'],
             'weightchang': {'weightchange': []},
             'weightconsci': {'weightconscious': []},
             'weightcurv': {'weightcurve': []},
             'weightdens': {'weightdensity': []},
             'weightdepend': {'weightdependent': []},
             'weightdist': {'weightdistance': []},
             'weightdistribut': {'weightdistribution': []},
             'weighted': {'weightedness': []},
             'weightedaverag': {'weightedaverage': []},
             'weightedli': {'weightedly': []},
             'weightelimin': {'weightelimination': []},
             'weighten': {'weightened': [], 'weightening': []},
             'weighter': {'weighters': []},
             'weightfract': {'weightfraction': []},
             'weightfunct': {'weightfunction': []},
             'weightgain': {'weightgaining': []},
             'weighti': {'weightie': [], 'weightiness': [], 'weightis': [], 'weighty': []},
             'weightili': {'weightily': []},
             'weightiness': {'weightinesse': []},
             'weightingfunct': {'weightingfunction': []},
             'weightless': {'weightlessness': []},
             'weightlessli': {'weightlessly': []},
             'weightli': {'weightly': []},
             'weightlift': {'weightlifter': [], 'weightlifting': []},
             'weightlik': {'weightlike': []},
             'weightload': {'weightloaded': [], 'weightloads': []},
             'weightlos': {'weightlosing': []},
             'weightmainten': {'weightmaintenance': []},
             'weightman': {'weightmans': []},
             'weightmanag': {'weightmanagement': []},
             'weightmast': {'weightmaster': []},
             'weightmatch': {'weightmatched': []},
             'weightomet': {'weightometer': ['weightometers']},
             'weightometer': ['weightometers'],
             'weightperc': {'weightpercent': []},
             'weightpreoccupi': {'weightpreoccupied': []},
             'weightpul': {'weightpulling': []},
             'weightreduc': {'weightreducing': []},
             'weightreduct': {'weightreduction': []},
             'weightrel': {'weightrelated': []},
             'weightreliev': {'weightrelieving': []},
             'weightsav': {'weightsaving': []},
             'weightsensit': {'weightsensitive': []},
             'weightshift': {'weightshifting': []},
             'weightspecif': {'weightspecific': []},
             'weightstandard': {'weightstandards': []},
             'weightsupport': {'weightsupporting': []},
             'weightthrow': {'weightthrowing': []},
             'weighttrain': {'weighttraining': []},
             'weightvolum': {'weightvolume': []},
             'weightwatch': {'weightwatcher': ['weightwatchers'], 'weightwatching': []},
             'weightwatcher': ['weightwatchers'],
             'weightwis': {'weightwise': []},
             'weighty': {'weightye': []},
             'weigl': {'weigle': []},
             'weiglhof': {'weiglhofer': []},
             'weigli': {'weiglied': [], 'weigliing': [], 'weiglis': []},
             'weiglit': {'weiglits': []},
             'weiglu': {'weiglued': [], 'weiglus': []},
             'weign': {'weigned': [], 'weigning': [], 'weigns': []},
             'weignt': {'weignted': [], 'weignts': []},
             'weigt': {'weigted': []},
             'weigth': {'weigthed': [], 'weigthing': [], 'weigths': []},
             'weigthi': {'weigthy': []},
             'weiguni': {'weiguny': []},
             'weih': {'weihe': ['weihes'], 'weihing': [], 'weihs': []},
             'weihburggass': {'weihburggasse': []},
             'weihe': ['weihes'],
             'weihenmay': {'weihenmayer': []},
             'weihenstephan': {'weihenstephaner': []},
             'weiher': {'weihers': []},
             'weihgeschenk': {'weihgeschenke': []},
             'weihmay': {'weihmayer': []},
             'weihmil': {'weihmiller': []},
             'weihmul': {'weihmuller': []},
             'weihnacht': {'weihnachts': []},
             'weihnachtsfei': {'weihnachtsfeier': []},
             'weihnachtsfest': {'weihnachtsfestes': []},
             'weihnachtsgeschicht': {'weihnachtsgeschichte': []},
             'weihnachtskripp': {'weihnachtskrippe': []},
             'weihnachtsli': {'weihnachtslied': []},
             'weihnachtslied': {'weihnachtslieder': []},
             'weihrelief': {'weihreliefs': []},
             'weihret': {'weihreter': []},
             'weihs': {'weihsing': []},
             'weiht': {'weihte': []},
             'weihul': {'weihull': []},
             'weihwass': {'weihwasser': []},
             'weii': {'weiis': []},
             'weij': {'weije': [], 'weijing': [], 'weijs': []},
             'weijd': {'weijde': []},
             'weijer': {'weijers': []},
             'weijermar': {'weijermars': []},
             'weiji': {'weijie': []},
             'weijt': {'weijts': []},
             'weijten': {'weijtens': []},
             'weijter': {'weijters': []},
             'weik': {'weike': ['weikes'], 'weiking': [], 'weiks': []},
             'weike': ['weikes'],
             'weiker': {'weikers': []},
             'weikersheim': {'weikersheimer': []},
             'weikersth': {'weikersthal': []},
             'weikl': {'weikle': []},
             'weikli': {'weiklie': []},
             'weikza': {'weikzas': []},
             'weil': ['weile', 'weiled', 'weiles', 'weiling', 'weilings'],
             'weilach': {'weilacher': []},
             'weilag': {'weilage': []},
             'weiland': {'weilands': []},
             'weilb': {'weilbeing': []},
             'weilbach': {'weilbacher': [], 'weilbachs': []},
             'weilbaech': {'weilbaecher': []},
             'weilbak': {'weilbaker': []},
             'weilbelov': {'weilbeloved': []},
             'weilbi': {'weilby': []},
             'weilbrenn': {'weilbrenner': []},
             'weilbul': {'weilbull': []},
             'weilburg': {'weilburger': []},
             'weild': {'weilded': [], 'weilding': [], 'weilds': []},
             'weilder': {'weilders': []},
             'weilend': {'weilende': []},
             'weiler': {'weilers': []},
             'weilfair': {'weilfaire': []},
             'weilfar': {'weilfare': []},
             'weilgarri': {'weilgarris': []},
             'weilgu': {'weilgus': []},
             'weilguni': {'weilguny': []},
             'weilhamm': {'weilhammer': []},
             'weilhart': {'weilharter': []},
             'weilheim': {'weilheimer': []},
             'weilhem': {'weilhemer': []},
             'weili': {'weilie': [], 'weily': []},
             'weiling': {'weilinger': []},
             'weill': ['weille', 'weilling'],
             'weilli': {'weilly': []},
             'weilmalherb': {'weilmalherbe': []},
             'weilmoringl': {'weilmoringle': []},
             'weilmuenst': {'weilmuenster': []},
             'weilmunst': {'weilmunster': []},
             'weilp': {'weilps': []},
             'weilt': {'weilte': []},
             'weim': {'weime': ['weimes'], 'weiming': [], 'weims': []},
             'weimar': ['weimarer', 'weimarers'],
             'weimaran': {'weimaraner': []},
             'weimarian': {'weimarians': []},
             'weimarisch': {'weimarische': ['weimarisches']},
             'weimarische': ['weimarisches'],
             'weimarit': {'weimarites': []},
             'weimb': {'weimbs': []},
             'weime': ['weimes'],
             'weimeist': {'weimeister': []},
             'weimer': {'weimers': []},
             'weimeran': {'weimeraner': ['weimeraners']},
             'weimeraner': ['weimeraners'],
             'weimi': {'weimis': []},
             'weimoji': {'weimojie': []},
             'weimor': {'weimore': []},
             'wein': {'weine': ['weines', 'weined'], 'weining': [], 'weins': []},
             'weinacht': {'weinachts': []},
             'weinack': {'weinacker': []},
             'weinan': {'weinans': []},
             'weinandi': {'weinandy': []},
             'weinappl': {'weinapple': []},
             'weinbach': {'weinbacher': []},
             'weinbau': {'weinbaues': [], 'weinbaus': []},
             'weinbauterminologi': {'weinbauterminologie': []},
             'weinbend': {'weinbender': []},
             'weinberg': ['weinberge', 'weinberger', 'weinbergers'],
             'weinbergschneck': {'weinbergschnecke': []},
             'weinbergstrass': {'weinbergstrasse': []},
             'weinbrenn': {'weinbrenner': []},
             'weinburg': {'weinburger': []},
             'weinck': {'weincke': []},
             'weind': {'weinde': []},
             'weindl': {'weindling': []},
             'weindorf': {'weindorfer': []},
             'weine': ['weines', 'weined'],
             'weineck': {'weinecke': []},
             'weinehal': {'weinehall': []},
             'weinek': {'weineke': []},
             'weinen': {'weinens': []},
             'weinend': {'weinende': []},
             'weineng': {'weinenger': []},
             'weiner': {'weiners': []},
             'weinerdavi': {'weinerdavis': []},
             'weineret': {'weineretal': []},
             'weinermobil': {'weinermobile': []},
             'weinert': {'weinerts': []},
             'weinet': {'weinete': []},
             'weinfeld': {'weinfelder': []},
             'weinfurt': {'weinfurter': []},
             'weinfurtn': {'weinfurtner': []},
             'weing': {'weinge': ['weinges']},
             'weingaertn': {'weingaertner': []},
             'weingardn': {'weingardner': []},
             'weingarm': {'weingarmer': []},
             'weingarrn': {'weingarrner': []},
             'weingart': {'weingarter': []},
             'weingarten': {'weingartener': [], 'weingartens': []},
             'weingartens': {'weingartenses': []},
             'weingartensi': {'weingartensis': []},
             'weingartn': {'weingartner': ['weingartners']},
             'weingartner': ['weingartners'],
             'weingartshof': {'weingartshofer': []},
             'weinge': ['weinges'],
             'weingerg': {'weingerger': []},
             'weingertn': {'weingertner': []},
             'weingla': {'weinglas': []},
             'weingott': {'weingotts': []},
             'weingrab': {'weingraber': []},
             'weingril': {'weingrill': []},
             'weinhandl': {'weinhandler': []},
             'weinhau': {'weinhaus': []},
             'weinheb': {'weinheber': ['weinhebers']},
             'weinheber': ['weinhebers'],
             'weinheim': {'weinheimer': []},
             'weinherg': {'weinherger': []},
             'weinhold': {'weinholds': []},
             'weinhou': {'weinhous': []},
             'weinhous': {'weinhouse': []},
             'weini': {'weinie': ['weinies'], 'weiny': []},
             'weinie': ['weinies'],
             'weinig': {'weinige': ['weiniger']},
             'weinige': ['weiniger'],
             'weining': {'weininger': ['weiningers']},
             'weininger': ['weiningers'],
             'weinitschk': {'weinitschke': []},
             'weink': {'weinke': []},
             'weinkel': {'weinkeller': []},
             'weinkl': {'weinkle': []},
             'weinkov': {'weinkove': []},
             'weinl': {'weinle': ['weinles'], 'weinling': []},
             'weinlad': {'weinlader': []},
             'weinlaend': {'weinlaender': []},
             'weinland': {'weinlander': []},
             'weinle': ['weinles'],
             'weinlechn': {'weinlechner': []},
             'weinles': {'weinlese': []},
             'weinlo': {'weinlos': []},
             'weinman': {'weinmans': []},
             'weinmann': {'weinmanns': []},
             'weinmast': {'weinmaster': []},
             'weinmay': {'weinmayer': []},
             'weinmeist': {'weinmeister': []},
             'weinmiil': {'weinmiiller': []},
             'weinmil': {'weinmiller': []},
             'weinmul': {'weinmuller': []},
             'weinprob': {'weinprobe': []},
             'weinreb': {'weinrebe': []},
             'weinreich': {'weinreichs': []},
             'weinrestaur': {'weinrestaurant': []},
             'weinrich': {'weinrichs': []},
             'weinrichiu': {'weinrichius': []},
             'weinricht': {'weinrichter': []},
             'weinrob': {'weinrobe': []},
             'weinrott': {'weinrotter': []},
             'weinsaur': {'weinsaure': []},
             'weinsberg': {'weinsberger': []},
             'weinschenk': {'weinschenker': []},
             'weinshal': {'weinshall': []},
             'weinshauk': {'weinshauks': []},
             'weinsheim': {'weinsheimer': []},
             'weinshenk': {'weinshenker': []},
             'weinsied': {'weinsieder': []},
             'weinsteig': {'weinsteige': ['weinsteiger']},
             'weinsteige': ['weinsteiger'],
             'weinstein': {'weinsteins': []},
             'weinstin': {'weinstine': []},
             'weinstock': {'weinstocks': []},
             'weinston': {'weinstone': []},
             'weinstrafi': {'weinstrafie': []},
             'weinstrass': {'weinstrasse': []},
             'weinstub': {'weinstube': ['weinstubes']},
             'weinstube': ['weinstubes'],
             'weint': {'weinte': []},
             'weintent': {'weintention': ['weintentions']},
             'weintention': ['weintentions'],
             'weinthal': {'weinthaler': []},
             'weintraub': {'weintraube': [], 'weintraubs': []},
             'weintrob': {'weintrobe': []},
             'weintroduc': {'weintroduce': []},
             'weinzheim': {'weinzheimer': []},
             'weinzim': {'weinzimer': []},
             'weinzimm': {'weinzimmer': []},
             'weinzing': {'weinzinger': []},
             'weioht': {'weiohts': []},
             'weip': {'weipe': [], 'weiping': []},
             'weiper': {'weipers': []},
             'weipoltshamm': {'weipoltshammer': []},
             'weipp': {'weippe': []},
             'weiq': {'weiqing': []},
             'weiqh': {'weiqhed': []},
             'weiqht': {'weiqhts': []},
             'weir': ['weire', 'weired', 'weires', 'weiring'],
             'weira': {'weiras': []},
             'weirath': {'weirather': []},
             'weird': ['weirdes', 'weirded', 'weirding', 'weirdness'],
             'weirdal': {'weirdale': []},
             'weirdi': {'weirdie': [], 'weirdy': []},
             'weirditi': {'weirdities': [], 'weirdity': []},
             'weirdli': {'weirdly': []},
             'weirdlik': {'weirdlike': []},
             'weirdlook': {'weirdlooking': []},
             'weirdo': ['weirdoes'],
             'weirdshap': {'weirdshaped': []},
             'weirdsom': {'weirdsome': []},
             'weirdsound': {'weirdsounding': []},
             'weirdston': {'weirdstone': []},
             'weirdsvil': {'weirdsville': []},
             'weiret': {'weireter': []},
             'weireth': {'weirether': []},
             'weiri': {'weiris': []},
             'weirlik': {'weirlike': []},
             'weirmitchel': {'weirmitchell': []},
             'weiroth': {'weirother': []},
             'weirott': {'weirotter': []},
             'weirpool': {'weirpools': []},
             'weirsdal': {'weirsdale': []},
             'weiru': {'weirus': []},
             'weis': {'wei': ['weise', 'weised', 'weising']},
             'weisack': {'weisacker': []},
             'weisaeck': {'weisaecker': []},
             'weisbad': {'weisbader': []},
             'weisbeck': {'weisbecker': []},
             'weisbenn': {'weisbenner': []},
             'weisberg': {'weisberger': [], 'weisbergs': []},
             'weisbrod': {'weisbrode': []},
             'weisburg': {'weisburger': []},
             'weisch': {'weische': []},
             'weischadl': {'weischadle': []},
             'weischau': {'weischaus': []},
             'weisdal': {'weisdale': []},
             'weiseg': {'weiseger': []},
             'weisel': {'weiseler': [], 'weisell': [], 'weisels': []},
             'weiselberg': {'weiselberger': []},
             'weiselti': {'weiseltier': []},
             'weisen': {'weisener': [], 'weisens': []},
             'weisenbak': {'weisenbaker': []},
             'weisenberg': {'weisenberger': []},
             'weisenburg': {'weisenburger': []},
             'weisend': {'weisende': []},
             'weisendang': {'weisendanger': []},
             'weisenfel': {'weisenfels': []},
             'weiseng': {'weisenger': []},
             'weisenhau': {'weisenhaus': []},
             'weisenheim': {'weisenheimer': []},
             'weisense': {'weisensee': []},
             'weisenth': {'weisenthal': []},
             'weiser': {'weisers': []},
             'weiserb': {'weiserbs': []},
             'weiserbook': {'weiserbooks': []},
             'weisest': {'weiseste': []},
             'weisfeil': {'weisfeiler': []},
             'weisfeld': {'weisfelder': []},
             'weisfus': {'weisfuse': []},
             'weisgal': {'weisgall': []},
             'weisgarb': {'weisgarber': []},
             'weisgerb': {'weisgerber': ['weisgerbers']},
             'weisgerber': ['weisgerbers'],
             'weisgla': {'weisglas': []},
             'weisgrab': {'weisgraber': []},
             'weishau': {'weishaus': []},
             'weishaupt': {'weishaupts': []},
             'weisheim': {'weisheimer': []},
             'weisheit': {'weisheits': []},
             'weisheitlich': {'weisheitliche': []},
             'weisheitslehr': {'weisheitslehre': ['weisheitslehrer']},
             'weisheitslehre': ['weisheitslehrer'],
             'weisheitstheologi': {'weisheitstheologie': []},
             'weishenm': {'weishenme': []},
             'weisht': {'weishts': []},
             'weisig': {'weisiger': []},
             'weising': {'weisinger': []},
             'weisk': {'weiske': []},
             'weiskirch': {'weiskircher': []},
             'weiskirchn': {'weiskirchner': []},
             'weiskopf': {'weiskopfs': []},
             'weisl': {'weisle': [], 'weisling': []},
             'weisland': {'weislander': []},
             'weisled': {'weisleder': []},
             'weisling': {'weislinger': []},
             'weism': {'weismes': []},
             'weisman': {'weismanism': [], 'weismans': []},
             'weismann': ['weismannism'],
             'weismannian': {'weismannians': []},
             'weismannist': {'weismannists': []},
             'weismannit': {'weismannite': ['weismannites']},
             'weismannite': ['weismannites'],
             'weismantl': {'weismantle': []},
             'weismay': {'weismayer': []},
             'weismey': {'weismeyer': []},
             'weismiil': {'weismiiller': []},
             'weismil': {'weismiller': []},
             'weismuel': {'weismueller': []},
             'weismul': {'weismuller': []},
             'weispfen': {'weispfenning': []},
             'weiss': {'wei': ['weisse', 'weissing']},
             'weissack': {'weissacker': []},
             'weissag': {'weissage': ['weissager']},
             'weissage': ['weissager'],
             'weissagend': {'weissagende': []},
             'weissagt': {'weissagte': []},
             'weissagungsbeweis': {'weissagungsbeweises': []},
             'weissagungsglaub': {'weissagungsglaube': []},
             'weissbeck': {'weissbecker': []},
             'weissberg': {'weissberger': [], 'weissbergs': []},
             'weissbierstub': {'weissbierstube': []},
             'weissburg': {'weissburger': []},
             'weissburgund': {'weissburgunder': []},
             'weisse': {'weissee': []},
             'weissel': {'weissell': []},
             'weisselberg': {'weisselberger': []},
             'weissenbach': {'weissenbacher': []},
             'weissenberg': {'weissenberger': []},
             'weissenburg': {'weissenburger': []},
             'weissenfcl': {'weissenfcls': []},
             'weissenfei': {'weissenfeis': []},
             'weissenfel': {'weissenfells': [], 'weissenfels': []},
             'weissenfels': {'weissenfelser': []},
             'weisseng': {'weissenger': []},
             'weissengrub': {'weissengruber': []},
             'weissenhof': {'weissenhofer': []},
             'weissenried': {'weissenrieder': []},
             'weissense': {'weissensee': []},
             'weissenstein': {'weissensteiner': []},
             'weisser': {'weissers': []},
             'weisseufel': {'weisseufels': []},
             'weissfeil': {'weissfeiler': []},
             'weissgarb': {'weissgarber': []},
             'weissgerb': {'weissgerber': []},
             'weissgla': {'weissglas': []},
             'weissgrundig': {'weissgrundige': []},
             'weisshau': {'weisshaus': []},
             'weisshausstrass': {'weisshausstrasse': []},
             'weissheim': {'weissheimer': []},
             'weissig': {'weissiger': []},
             'weissing': {'weissinger': []},
             'weisskirchn': {'weisskirchner': []},
             'weisskopf': {'weisskopfs': []},
             'weissl': {'weissling': []},
             'weissled': {'weissleder': []},
             'weisslich': {'weissliche': ['weisslicher']},
             'weissliche': ['weisslicher'],
             'weissliegend': {'weissliegende': ['weissliegendes']},
             'weissliegende': ['weissliegendes'],
             'weissman': {'weissmanism': [], 'weissmans': []},
             'weissmann': {'weissmannism': [], 'weissmanns': []},
             'weissmi': {'weissmies': []},
             'weissmiil': {'weissmiiller': []},
             'weissmil': {'weissmiller': []},
             'weissmuel': {'weissmueller': []},
             'weissmul': {'weissmuller': ['weissmullers']},
             'weissmuller': ['weissmullers'],
             'weisstann': {'weisstanne': []},
             'weisswang': {'weisswange': []},
             'weisswass': {'weisswasser': []},
             'weissweil': {'weissweiler': []},
             'weisthiim': {'weisthiimer': []},
             'weisthum': {'weisthumer': []},
             'weistiim': {'weistiimer': []},
             'weistl': {'weistling': []},
             'weistroff': {'weistroffer': []},
             'weistum': {'weistumer': []},
             'weiswass': {'weiswasser': []},
             'weisweb': {'weisweber': []},
             'weisweil': {'weisweiler': [], 'weisweiller': []},
             'weiswel': {'weisweller': []},
             'weisz': {'weisze': []},
             'weiszack': {'weiszacker': []},
             'weiszaeck': {'weiszaecker': []},
             'weiszenbach': {'weiszenbacher': []},
             'weiszenfel': {'weiszenfels': []},
             'weiszfeil': {'weiszfeiler': []},
             'weit': {'weite': ['weites'], 'weiting': ['weitings'], 'weits': []},
             'weita': {'weitas': []},
             'weitau': {'weitaus': []},
             'weitblickend': {'weitblickende': []},
             'weitcku': {'weitckus': []},
             'weitcr': {'weitcre': []},
             'weite': {'weitees': []},
             'weitemei': {'weitemeier': []},
             'weitemey': {'weitemeyer': []},
             'weitenau': {'weitenauer': []},
             'weitenweb': {'weitenweber': []},
             'weiter': {'weitere': ['weiteres', 'weiterer'],
                        'weitering': [],
                        'weiters': []},
             'weitere': ['weiteres', 'weiterer'],
             'weiterentwickelt': {'weiterentwickelte': []},
             'weiterfiihrend': {'weiterfiihrende': []},
             'weiterfuhrend': {'weiterfuhrende': ['weiterfuhrender']},
             'weiterfuhrende': ['weiterfuhrender'],
             'weiterfuhrt': {'weiterfuhrte': []},
             'weiterg': {'weiterging': []},
             'weitergab': {'weitergabe': []},
             'weitergehend': {'weitergehende': ['weitergehender', 'weitergehendes']},
             'weitergehende': ['weitergehender', 'weitergehendes'],
             'weiterleben': {'weiterlebens': []},
             'weiterlebt': {'weiterlebte': []},
             'weiterreichend': {'weiterreichende': []},
             'weiterreis': {'weiterreise': []},
             'weitest': {'weiteste': ['weitester']},
             'weiteste': ['weitester'],
             'weitestgehend': {'weitestgehende': ['weitestgehender']},
             'weitestgehende': ['weitestgehender'],
             'weitet': {'weitete': []},
             'weitfl': {'weitfle': []},
             'weitgass': {'weitgasser': []},
             'weitgehend': {'weitgehende': ['weitgehender', 'weitgehendes']},
             'weitgehende': ['weitgehender', 'weitgehendes'],
             'weitgehender': {'weitgehendere': []},
             'weitgehendst': {'weitgehendste': []},
             'weitgespannt': {'weitgespannte': ['weitgespannter']},
             'weitgespannte': ['weitgespannter'],
             'weitgreifend': {'weitgreifende': []},
             'weith': {'weithe': []},
             'weitha': {'weithas': []},
             'weithas': {'weithase': []},
             'weitheim': {'weitheimer': []},
             'weither': {'weithers': []},
             'weithof': {'weithofer': []},
             'weiti': {'weity': []},
             'weiting': ['weitings'],
             'weitku': {'weitkus': []},
             'weitl': {'weitling': ['weitlings']},
             'weitlan': {'weitlaner': []},
             'weitland': {'weitlander': []},
             'weitlaufig': {'weitlaufige': ['weitlaufiger']},
             'weitlaufige': ['weitlaufiger'],
             'weitling': ['weitlings'],
             'weitlingian': {'weitlingians': []},
             'weitmey': {'weitmeyer': []},
             'weitmil': {'weitmile': []},
             'weitmimt': {'weitmimter': []},
             'weitminst': {'weitminster': []},
             'weitraumig': {'weitraumige': ['weitraumiger']},
             'weitraumige': ['weitraumiger'],
             'weitreichend': {'weitreichende': ['weitreichendes', 'weitreichender']},
             'weitreichende': ['weitreichendes', 'weitreichender'],
             'weitschi': {'weitschies': []},
             'weitschweifig': {'weitschweifige': []},
             'weitsichtig': {'weitsichtige': ['weitsichtiger']},
             'weitsichtige': ['weitsichtiger'],
             'weitspu': {'weitspus': []},
             'weittragend': {'weittragende': ['weittragender']},
             'weittragende': ['weittragender'],
             'weitverbreitet': {'weitverbreitete': ['weitverbreiteter',
                                                    'weitverbreitetes']},
             'weitverbreitete': ['weitverbreiteter', 'weitverbreitetes'],
             'weitverzweigt': {'weitverzweigte': []},
             'weitz': {'weitze': ['weitzes']},
             'weitze': ['weitzes'],
             'weitzeck': {'weitzecker': []},
             'weitzel': {'weitzell': [], 'weitzels': []},
             'weitzenhoff': {'weitzenhoffer': []},
             'weitzep': {'weitzeps': []},
             'weitzhandl': {'weitzhandler': []},
             'weitziu': {'weitzius': []},
             'weitzman': {'weitzmans': []},
             'weitzsack': {'weitzsacker': []},
             'weiv': {'weive': ['weived']},
             'weive': ['weived'],
             'weiver': {'weivers': []},
             'weiy': {'weiye': [], 'weiying': []},
             'weiyu': {'weiyue': []},
             'weiz': {'weize': ['weized'], 'weizs': []},
             'weizach': {'weizacher': []},
             'weizack': {'weizacker': []},
             'weizaeck': {'weizaecker': []},
             'weize': ['weized'],
             'weizen': {'weizens': []},
             'weizenbi': {'weizenbier': []},
             'weizeneck': {'weizenecker': []},
             'weizenegg': {'weizenegger': []},
             'weizenkorn': {'weizenkornes': []},
             'weizman': {'weizmans': []},
             'weizmann': ['weizmannism'],
             'weizmannit': {'weizmannites': []},
             'weizsach': {'weizsacher': []},
             'weizsack': {'weizsacker': ['weizsackers']},
             'weizsacker': ['weizsackers'],
             'weizsackerwilliam': {'weizsackerwilliams': []},
             'weizsaeck': {'weizsaecker': []},
             'weizsaek': {'weizsaeker': []},
             'weizsak': {'weizsaker': []},
             'weizseick': {'weizseicker': []},
             'weizsfick': {'weizsficker': []},
             'weizsick': {'weizsicker': []},
             'weizsiick': {'weizsiicker': []},
             'weja': {'wejas': []},
             'wejar': {'wejare': []},
             'wejbridg': {'wejbridge': []},
             'wejd': {'wejde': []},
             'wejf': {'wejfe': []},
             'wejfar': {'wejfare': []},
             'wejhal': {'wejhall': []},
             'wejhav': {'wejhave': []},
             'weji': {'wejie': []},
             'wejiav': {'wejiave': []},
             'wejir': {'wejire': []},
             'wejj': {'wejje': []},
             'wejk': {'wejke': []},
             'wejlminfl': {'wejlminfler': []},
             'wejlminft': {'wejlminfter': []},
             'wejlminjl': {'wejlminjler': []},
             'wejlminst': {'wejlminster': []},
             'wejoin': {'wejoined': []},
             'wejr': {'wejre': []},
             'wejudg': {'wejudge': []},
             'wek': {'wekking': [], 'wekness': [], 'weks': []},
             'weka': {'weka': []},
             'wekaleh': {'wekalehs': []},
             'wekand': {'wekande': []},
             'weke': {'weked': [], 'wekely': [], 'wekes': [], 'weking': []},
             'wekel': {'wekell': []},
             'wekelijk': {'wekelijks': []},
             'weken': {'wekened': [], 'wekenes': []},
             'wekerl': {'wekerle': []},
             'wekess': {'wekesser': []},
             'wekh': {'wekhe': []},
             'weki': {'wekis': [], 'wekys': []},
             'wekk': {'wekks': []},
             'wekli': {'wekly': []},
             'wekn': {'weknes': []},
             'wekom': {'wekome': ['wekomed']},
             'wekome': ['wekomed'],
             'wekt': {'wekte': []},
             'wekwet': {'wekwete': []},
             'wel': {'welful': [], 'wels': []},
             'wela': {'welas': []},
             'welag': {'welage': []},
             'welai': {'welais': []},
             'weland': {'welander': [], 'welandes': []},
             'welanski': {'welansky': []},
             'welar': {'welare': []},
             'welass': {'welasse': []},
             'welatab': {'welatabes': []},
             'welatabian': {'welatabians': []},
             'welathi': {'welathy': []},
             'welb': {'welbe': ['welbes', 'welbeing']},
             'welbe': ['welbes', 'welbeing'],
             'welbeck': {'welbecke': [], 'welbecks': []},
             'welbel': {'welbeloued': []},
             'welbelov': {'welbeloved': []},
             'welber': {'welbers': []},
             'welberi': {'welbery': []},
             'welberri': {'welberry': []},
             'welbi': {'welbie': [], 'welby': ['welbys']},
             'welbik': {'welbike': []},
             'welbilov': {'welbiloved': []},
             'welbom': {'welbome': []},
             'welbor': {'welbore': ['welbores']},
             'welbore': ['welbores'],
             'welborn': {'welborne': [], 'welborns': []},
             'welboum': {'welboume': []},
             'welbourn': {'welbourne': []},
             'welbr': {'welbred': []},
             'welbridg': {'welbridge': []},
             'welbul': {'welbull': []},
             'welburi': {'welbury': []},
             'welburn': {'welburne': []},
             'welby': {'welbye': []},
             'welcb': {'welcbe': []},
             'welch': {'welche': ['welched', 'welches'], 'welching': [], 'welchs': []},
             'welchad': {'welchade': []},
             'welchan': {'welchans': []},
             'welche': ['welched', 'welches'],
             'welcher': {'welcher': []},
             'welchman': {'welchmans': []},
             'welchon': {'welchons': []},
             'welchvil': {'welchville': []},
             'welck': {'welcke': []},
             'welcker': {'welckers': []},
             'welcli': {'welclie': []},
             'welcoa': {'welcoae': []},
             'welcom': {'welcome': ['welcomed', 'welcomer', 'welcomely', 'welcomeness'],
                        'welcoming': ['welcomings'],
                        'welcommed': [],
                        'welcomming': [],
                        'welcoms': []},
             'welcomb': {'welcombe': []},
             'welcomd': {'welcomde': []},
             'welcome': ['welcomed', 'welcomer', 'welcomely', 'welcomeness'],
             'welcomehom': {'welcomehome': []},
             'welcoming': ['welcomings'],
             'welcomingli': {'welcomingly': []},
             'welcomli': {'welcomly': []},
             'welcomm': {'welcomme': []},
             'welcommitte': {'welcommittee': []},
             'welcon': {'welcone': ['welconed']},
             'welcone': ['welconed'],
             'welcorn': {'welcorned': []},
             'weld': ['welde', 'weldes', 'welded', 'welding'],
             'weldabl': {'weldability': [], 'weldable': []},
             'weldal': {'weldale': []},
             'weldalit': {'weldalite': []},
             'weldblundel': {'weldblundell': []},
             'weldbond': {'weldbonding': []},
             'weldedwir': {'weldedwire': []},
             'weldehal': {'weldehall': []},
             'weldel': {'weldele': [], 'weldell': []},
             'welden': {'weldens': []},
             'welder': {'welder': []},
             'weldgrimk': {'weldgrimke': []},
             'weldi': {'weldie': [], 'weldy': []},
             'weldig': {'weldige': []},
             'welding': {'weldinge': []},
             'weldispos': {'weldisposed': []},
             'weldlin': {'weldline': ['weldlines']},
             'weldline': ['weldlines'],
             'weldmat': {'weldmatic': []},
             'weldment': {'weldment': []},
             'weldmet': {'weldmetal': []},
             'weldo': {'weldoing': []},
             'weldon': {'weldone': [], 'weldons': []},
             'weldor': {'weldors': []},
             'weldrak': {'weldrake': []},
             'wele': {'weled': [],
                      'welee': ['welees', 'weleed'],
                      'weleful': [],
                      'weles': [],
                      'weling': []},
             'welear': {'weleare': []},
             'welearn': {'welearned': []},
             'weleb': {'weleber': []},
             'welebelov': {'welebeloved': []},
             'welee': ['welees', 'weleed'],
             'welefar': {'welefare': []},
             'weleh': {'welehe': ['weleher', 'welehes']},
             'welehe': ['weleher', 'welehes'],
             'welek': {'weleker': []},
             'weleminski': {'weleminsky': []},
             'welenski': {'welensky': ['welenskys']},
             'welensky': ['welenskys'],
             'weleom': {'weleome': ['weleomed', 'weleomes'], 'weleoming': []},
             'weleome': ['weleomed', 'weleomes'],
             'welera': {'weleras': []},
             'weletabian': {'weletabians': []},
             'welf': {'welfe': [], 'welfing': [], 'welfs': []},
             'welfa': {'welfas': []},
             'welfab': {'welfabe': []},
             'welfac': {'welface': []},
             'welfae': {'welfaee': []},
             'welfai': {'welfaie': []},
             'welfair': {'welfaire': []},
             'welfar': {'welfare': ['welfared', 'welfarer', 'welfarers', 'welfareism'],
                        'welfaring': [],
                        'welfarism': ['welfarisms'],
                        'welfarization': [],
                        'welfarized': [],
                        'welfars': []},
             'welfare': ['welfared', 'welfarer', 'welfarers', 'welfareism'],
             'welfarebas': {'welfarebased': []},
             'welfarecapit': {'welfarecapitalism': []},
             'welfaredepend': {'welfaredependency': [], 'welfaredependent': []},
             'welfareeconom': {'welfareeconomic': ['welfareeconomics']},
             'welfareeconomic': ['welfareeconomics'],
             'welfareenhanc': {'welfareenhancing': []},
             'welfareimprov': {'welfareimproving': []},
             'welfareincreas': {'welfareincreasing': []},
             'welfarelik': {'welfarelike': []},
             'welfaremind': {'welfareminded': []},
             'welfareori': {'welfareoriented': []},
             'welfareorient': {'welfareorientated': []},
             'welfarepens': {'welfarepension': []},
             'welfarerecipi': {'welfarerecipient': []},
             'welfarereduc': {'welfarereducing': []},
             'welfarerel': {'welfarerelated': []},
             'welfarereli': {'welfarereliant': []},
             'welfareright': {'welfarerights': []},
             'welfarest': {'welfarestate': ['welfarestates']},
             'welfarestat': {'welfarestatism': []},
             'welfarestate': ['welfarestates'],
             'welfaretheoret': {'welfaretheoretic': []},
             'welfaretyp': {'welfaretype': []},
             'welfarevil': {'welfareville': []},
             'welfarewarfar': {'welfarewarfare': []},
             'welfarism': ['welfarisms'],
             'welfarist': {'welfaristic': [], 'welfarists': []},
             'welfat': {'welfate': []},
             'welfavour': {'welfavoured': []},
             'welfen': {'welfens': []},
             'welfenfond': {'welfenfonds': []},
             'welfer': {'welfere': []},
             'welffen': {'welffens': []},
             'welfl': {'welfle': [], 'welfling': []},
             'welfond': {'welfonder': []},
             'welfor': {'welfore': []},
             'welford': {'welfords': []},
             'welfr': {'welfred': []},
             'welfur': {'welfure': []},
             'welg': {'welge': ['welges']},
             'welgal': {'welgall': []},
             'welge': ['welges'],
             'welgemo': {'welgemoed': []},
             'welgh': {'welghed': []},
             'welght': {'welghted': [], 'welghts': []},
             'welgl': {'welgle': []},
             'welgo': {'welgos': []},
             'welgom': {'welgome': []},
             'welgu': {'welgus': []},
             'welherel': {'welherell': []},
             'welheril': {'welherill': []},
             'welhi': {'welhy': []},
             'welhous': {'welhouse': []},
             'weli': {'welie': ['welies'], 'weliness': [], 'welis': [], 'wely': ['welys']},
             'weliar': {'weliare': []},
             'weliav': {'weliave': []},
             'welib': {'welibeing': []},
             'welicom': {'welicome': []},
             'weliczk': {'weliczker': []},
             'welie': ['welies'],
             'weligamag': {'weligamage': []},
             'welik': {'welike': []},
             'welikad': {'welikade': []},
             'weliki': {'weliky': []},
             'welikrieg': {'welikrieges': []},
             'welil': {'welile': []},
             'welind': {'welinder': []},
             'welinski': {'welinsky': []},
             'welist': {'welister': []},
             'weliu': {'welius': []},
             'weliv': {'welive': ['weliver']},
             'welive': ['weliver'],
             'welivitiy': {'welivitiye': []},
             'weliw': {'weliweli': []},
             'weljar': {'weljare': []},
             'welk': {'welke': ['welked', 'welkes'], 'welking': [], 'welks': []},
             'welke': ['welked', 'welkes'],
             'welken': {'welkener': [], 'welkens': []},
             'welker': {'welkers': []},
             'welki': {'welkie': [], 'welky': []},
             'welkin': {'welkin': []},
             'welko': {'welkos': []},
             'welkoborski': {'welkoborsky': []},
             'welkom': {'welkome': []},
             'well': ['welle',
                      'welled',
                      'welles',
                      'welling',
                      'welleing',
                      'wellness',
                      'wellings'],
             "well'a": {"well'as": []},
             "well'v": {"well've": []},
             'wella': {'wellas': []},
             'wellabov': {'wellabove': []},
             'wellabsorb': {'wellabsorbed': []},
             'wellabus': {'wellabused': []},
             'wellac': {'wellace': []},
             'wellacc': {'wellaccented': []},
             'wellaccept': {'wellaccepted': []},
             'wellaccomplish': {'wellaccomplished': []},
             'wellaccoutr': {'wellaccoutred': []},
             'wellaccredit': {'wellaccredited': []},
             'wellaccustom': {'wellaccustomed': []},
             'wellacknowledg': {'wellacknowledged': []},
             'wellacquaint': {'wellacquainted': []},
             'wellacquir': {'wellacquired': []},
             'wellact': {'wellacted': []},
             'welladapt': {'welladapted': []},
             'welladdress': {'welladdressed': []},
             'welladh': {'welladhering': []},
             'welladjust': {'welladjusted': []},
             'welladminist': {'welladministered': []},
             'welladorn': {'welladorned': []},
             'welladvanc': {'welladvanced': []},
             'welladvertis': {'welladvertised': []},
             'welladvis': {'welladvised': []},
             'wellaer': {'wellaerated': []},
             'wellaffect': {'wellaffected': []},
             'wellag': {'wellaged': []},
             'wellaggreg': {'wellaggregated': []},
             'wellagit': {'wellagitated': []},
             'wellaim': {'wellaimed': []},
             'wellair': {'wellaired': []},
             'wellalign': {'wellaligned': []},
             'wellanalyz': {'wellanalyzed': []},
             'wellanchor': {'wellanchored': []},
             'welland': {'wellander': [], 'wellands': []},
             'wellann': {'wellannealed': []},
             'wellannot': {'wellannotated': []},
             'wellappear': {'wellappearing': []},
             'wellappli': {'wellapplied': []},
             'wellappoint': {'wellappointed': []},
             'wellappreci': {'wellappreciated': []},
             'wellapprov': {'wellapproved': []},
             'wellar': {'wellare': []},
             'wellarch': {'wellarched': []},
             'wellargu': {'wellargued': []},
             'wellarm': {'wellarmed': []},
             'wellarmor': {'wellarmored': []},
             'wellarmour': {'wellarmoured': []},
             'wellarrang': {'wellarranged': []},
             'wellarticul': {'wellarticulated': []},
             'wellascertain': {'wellascertained': []},
             'wellaspect': {'wellaspected': []},
             'wellass': {'wellasse': []},
             'wellassimil': {'wellassimilated': []},
             'wellassort': {'wellassorted': []},
             'wellassum': {'wellassumed': []},
             'wellassur': {'wellassured': []},
             'wellasth': {'wellasthe': []},
             'wellattach': {'wellattached': []},
             'wellattend': {'wellattended': []},
             'wellattest': {'wellattested': []},
             'wellattir': {'wellattired': []},
             'wellattun': {'wellattuned': []},
             'wellauthent': {'wellauthenticated': []},
             'wellawar': {'wellaware': []},
             'wellawatt': {'wellawatte': []},
             'wellb': {'wellbe': ['wellbeing']},
             'wellbabi': {'wellbaby': []},
             'wellback': {'wellbacked': []},
             'wellbait': {'wellbaited': []},
             'wellbak': {'wellbaked': []},
             'wellbalanc': {'wellbalanced': []},
             'wellballast': {'wellballasted': []},
             'wellband': {'wellbanded': []},
             'wellbank': {'wellbanked': [], 'wellbanks': []},
             'wellbar': {'wellbarred': []},
             'wellbarb': {'wellbarbered': []},
             'wellbas': {'wellbased': []},
             'wellbath': {'wellbathed': []},
             'wellbatt': {'wellbattered': []},
             'wellbc': {'wellbcing': []},
             'wellbe': ['wellbeing'],
             'wellbecom': {'wellbecoming': []},
             'wellbed': {'wellbedded': []},
             'wellbefor': {'wellbefore': []},
             'wellbehav': {'wellbehaved': [], 'wellbehaving': []},
             'wellbel': {'wellbeloued': []},
             'wellbelov': {'wellbelove': ['wellbeloved']},
             'wellbelove': ['wellbeloved'],
             'wellbench': {'wellbenched': []},
             'wellbenef': {'wellbeneficed': []},
             'wellberi': {'wellbery': []},
             'wellberri': {'wellberry': []},
             'wellbestow': {'wellbestowed': []},
             'wellbi': {'wellby': []},
             'wellblack': {'wellblacked': []},
             'wellbleach': {'wellbleached': []},
             'wellblend': {'wellblended': []},
             'wellboat': {'wellboats': []},
             'wellboil': {'wellboiled': []},
             'wellbon': {'wellboned': []},
             'wellbond': {'wellbonded': []},
             'wellbor': {'wellbore': ['wellbores', 'wellborers'], 'wellboring': []},
             'wellbore': ['wellbores', 'wellborers'],
             'wellborn': {'wellborne': [], 'wellborns': []},
             'wellbound': {'wellbounded': []},
             'wellbourn': {'wellbourne': []},
             'wellbr': {'wellbred': []},
             'wellbra': {'wellbrae': []},
             'wellbrac': {'wellbraced': []},
             'wellbranch': {'wellbranched': []},
             'wellbrew': {'wellbrewed': []},
             'wellbridg': {'wellbridge': []},
             'wellbrief': {'wellbriefed': []},
             'wellbrok': {'wellbroke': []},
             'wellbrown': {'wellbrowned': []},
             'wellbrush': {'wellbrushed': []},
             'wellbucket': {'wellbuckets': []},
             'wellbuff': {'wellbuffered': []},
             'wellbundl': {'wellbundled': []},
             'wellbunk': {'wellbunkered': []},
             'wellburi': {'wellburied': [], 'wellbury': []},
             'wellburn': {'wellburned': []},
             'wellburnish': {'wellburnished': []},
             'wellbutt': {'wellbuttered': []},
             'wellbuttress': {'wellbuttressed': []},
             'wellc': {'wellcs': []},
             'wellcalcifi': {'wellcalcified': []},
             'wellcalcul': {'wellcalculated': []},
             'wellcalibr': {'wellcalibrated': []},
             'wellcamouflag': {'wellcamouflaged': []},
             'wellcaparison': {'wellcaparisoned': []},
             'wellcapit': {'wellcapitalized': []},
             'wellcapitalis': {'wellcapitalised': []},
             'wellcaptur': {'wellcaptured': []},
             'wellcar': {'wellcare': ['wellcared']},
             'wellcare': ['wellcared'],
             'wellcarpet': {'wellcarpeted': []},
             'wellcarri': {'wellcarried': []},
             'wellcarv': {'wellcarved': []},
             'wellcement': {'wellcemented': []},
             'wellcent': {'wellcentered': []},
             'wellcertifi': {'wellcertified': []},
             'wellchaperon': {'wellchaperoned': []},
             'wellcharacter': {'wellcharacterized': []},
             'wellcharacteris': {'wellcharacterised': []},
             'wellcharg': {'wellcharged': []},
             'wellchart': {'wellcharted': []},
             'wellchew': {'wellchewed': []},
             'wellchil': {'wellchilled': []},
             'wellchisel': {'wellchiseled': [], 'wellchiselled': []},
             'wellchoic': {'wellchoice': []},
             'wellchoreograph': {'wellchoreographed': []},
             'wellchronicl': {'wellchronicled': []},
             'wellcircul': {'wellcirculated': []},
             'wellcircumscrib': {'wellcircumscribed': []},
             'wellcircumstanc': {'wellcircumstanced': []},
             'wellcit': {'wellcited': []},
             'wellclassifi': {'wellclassified': []},
             'wellclean': {'wellcleaned': []},
             'wellcleans': {'wellcleansed': []},
             'wellclear': {'wellcleared': []},
             'wellclip': {'wellclipped': []},
             'wellclos': {'wellclose': ['wellclosed']},
             'wellclose': ['wellclosed'],
             'wellcloth': {'wellclothed': []},
             'wellcoach': {'wellcoached': []},
             'wellcoat': {'wellcoated': []},
             'wellcodifi': {'wellcodified': []},
             'wellcoif': {'wellcoiffed': []},
             'wellcollect': {'wellcollected': []},
             'wellcollim': {'wellcollimated': []},
             'wellcolor': {'wellcolored': []},
             'wellcolour': {'wellcoloured': []},
             'wellcom': {'wellcome': ['wellcomes', 'wellcomed'], 'wellcoming': []},
             'wellcomb': {'wellcombe': ['wellcombed']},
             'wellcombe': ['wellcombed'],
             'wellcombin': {'wellcombined': []},
             'wellcome': ['wellcomes', 'wellcomed'],
             'wellcommand': {'wellcommanded': []},
             'wellcommun': {'wellcommunicated': []},
             'wellcompact': {'wellcompacted': []},
             'wellcompens': {'wellcompensated': []},
             'wellcompil': {'wellcompiled': []},
             'wellcompos': {'wellcomposed': []},
             'wellcompost': {'wellcomposted': []},
             'wellcon': {'wellconal': [], 'wellconned': []},
             'wellconc': {'wellconcealed': []},
             'wellconceiv': {'wellconceived': []},
             'wellconcentr': {'wellconcentrated': []},
             'wellconceptu': {'wellconceptualized': []},
             'wellconcert': {'wellconcerted': []},
             'wellconcoct': {'wellconcocted': []},
             'wellcondens': {'wellcondensed': []},
             'wellcondit': {'wellconditioned': []},
             'wellconduct': {'wellconducted': [], 'wellconducting': []},
             'wellconfigur': {'wellconfigured': []},
             'wellconfin': {'wellconfined': []},
             'wellconfirm': {'wellconfirmed': []},
             'wellconnect': {'wellconnected': []},
             'wellconserv': {'wellconserved': []},
             'wellconsid': {'wellconsidered': []},
             'wellconsolid': {'wellconsolidated': []},
             'wellconstitut': {'wellconstituted': []},
             'wellconstrain': {'wellconstrained': []},
             'wellconstruct': {'wellconstructed': []},
             'wellcont': {'wellcontent': ['wellcontented']},
             'wellcontain': {'wellcontained': []},
             'wellcontent': ['wellcontented'],
             'wellcontest': {'wellcontested': []},
             'wellcontour': {'wellcontoured': []},
             'wellcontract': {'wellcontracted': []},
             'wellcontrast': {'wellcontrasted': []},
             'wellcontriv': {'wellcontrived': []},
             'wellcontrol': {'wellcontrolled': []},
             'wellconvers': {'wellconversant': []},
             'wellcook': {'wellcooked': []},
             'wellcool': {'wellcooled': []},
             'wellcoordin': {'wellcoordinated': []},
             'wellcork': {'wellcorked': []},
             'wellcorrect': {'wellcorrected': []},
             'wellcorrel': {'wellcorrelated': []},
             'wellcorrobor': {'wellcorroborated': []},
             'wellcorset': {'wellcorseted': []},
             'wellcoupl': {'wellcoupled': []},
             'wellcov': {'wellcover': ['wellcovered']},
             'wellcover': ['wellcovered'],
             'wellcraft': {'wellcrafted': []},
             'wellcream': {'wellcreamed': []},
             'wellcreas': {'wellcreased': []},
             'wellcredenti': {'wellcredentialed': []},
             'wellcrop': {'wellcropped': []},
             'wellcrush': {'wellcrushed': []},
             'wellcrystal': {'wellcrystallized': []},
             'wellcrystallis': {'wellcrystallised': []},
             'wellcslci': {'wellcslcy': []},
             'wellcultiv': {'wellcultivated': []},
             'wellcultur': {'wellcultured': []},
             'wellcur': {'wellcured': []},
             'wellcurb': {'wellcurbs': []},
             'wellcurl': {'wellcurled': []},
             'wellcurtain': {'wellcurtained': []},
             'wellcurv': {'wellcurved': []},
             'wellcushion': {'wellcushioned': []},
             'welld': {'wellde': []},
             'welldamp': {'welldamped': []},
             'welldat': {'welldated': []},
             'welldecay': {'welldecayed': []},
             'welldeck': {'welldecked': []},
             'welldecompos': {'welldecomposed': []},
             'welldecor': {'welldecorated': []},
             'welldefend': {'welldefended': []},
             'welldefin': {'welldefinable': [], 'welldefined': []},
             'welldefined': {'welldefinedness': []},
             'welldefm': {'welldefmed': []},
             'welldeliber': {'welldeliberated': []},
             'welldelimit': {'welldelimited': []},
             'welldelin': {'welldelineated': []},
             'welldeliv': {'welldelivered': []},
             'welldemarc': {'welldemarcated': []},
             'welldemonstr': {'welldemonstrated': []},
             'wellden': {'welldenned': []},
             'welldepict': {'welldepicted': []},
             'wellderli': {'wellderly': []},
             'welldescend': {'welldescended': []},
             'welldescrib': {'welldescribed': []},
             'welldeserv': {'welldeserved': [], 'welldeserving': []},
             'welldesign': {'welldesigned': [], 'welldesigning': []},
             'welldetail': {'welldetailed': []},
             'welldetermin': {'welldetermined': []},
             'welldevelop': {'welldeveloped': []},
             'welldevis': {'welldevised': []},
             'welldiagnos': {'welldiagnosed': []},
             'welldifferenti': {'welldifferentiated': []},
             'welldiffus': {'welldiffused': []},
             'welldig': {'welldigging': []},
             'welldigest': {'welldigested': []},
             'welldigg': {'welldigger': ['welldiggers']},
             'welldigger': ['welldiggers'],
             'welldilut': {'welldiluted': []},
             'welldirect': {'welldirected': []},
             'welldisciplin': {'welldisciplined': []},
             'welldiscuss': {'welldiscussed': []},
             'welldisguis': {'welldisguised': []},
             'welldispers': {'welldispersed': []},
             'welldisplay': {'welldisplayed': []},
             'welldispos': {'welldisposed': []},
             'welldisposit': {'welldispositioned': []},
             'welldissect': {'welldissected': []},
             'welldissembl': {'welldissembled': []},
             'welldistend': {'welldistended': []},
             'welldistinguish': {'welldistinguished': []},
             'welldistribut': {'welldistributed': []},
             'welldiversifi': {'welldiversified': []},
             'welldivid': {'welldivided': []},
             'welldo': {'welldoing': ['welldoings']},
             'welldocu': {'welldocumented': []},
             'welldoer': {'welldoers': []},
             'welldoing': ['welldoings'],
             'welldon': {'welldone': []},
             'welldow': {'welldowered': []},
             'welldraft': {'welldrafted': []},
             'welldrain': {'welldrained': [], 'welldraining': []},
             'welldrap': {'welldraped': []},
             'welldraperi': {'welldraperied': []},
             'welldress': {'welldressed': [], 'welldressing': []},
             'welldri': {'welldried': []},
             'welldril': {'welldrilled': [],
                          'welldriller': ['welldrillers'],
                          'welldrilling': []},
             'welldriller': ['welldrillers'],
             'welldust': {'welldusted': []},
             'welle': {'wellee': []},
             'wellearn': {'wellearned': []},
             'wellebi': {'welleby': []},
             'welledit': {'welledited': []},
             'welleduc': {'welleducated': []},
             'welleju': {'wellejus': []},
             'welleken': {'wellekens': []},
             'wellelabor': {'wellelaborated': []},
             'wellem': {'wellems': []},
             'welleman': {'wellemans': []},
             'wellembed': {'wellembedded': []},
             'wellemey': {'wellemeyer': []},
             'wellemploy': {'wellemployed': []},
             'wellen': {'wellens': []},
             'wellenbrech': {'wellenbrecher': []},
             'wellencapsul': {'wellencapsulated': []},
             'wellenclos': {'wellenclosed': []},
             'wellendow': {'wellendowed': []},
             'wellenenergi': {'wellenenergie': []},
             'wellenfeld': {'wellenfelder': []},
             'wellenforc': {'wellenforced': []},
             'wellenformig': {'wellenformige': []},
             'wellenfunkt': {'wellenfunktion': []},
             'wellengin': {'wellengineered': []},
             'wellengrav': {'wellengraved': []},
             'wellenhof': {'wellenhofer': []},
             'welleniu': {'wellenius': []},
             'wellenkupp': {'wellenkuppe': []},
             'wellenlang': {'wellenlange': []},
             'wellenlehr': {'wellenlehre': []},
             'wellenleit': {'wellenleiter': []},
             'wellenlini': {'wellenlinie': []},
             'wellenmechanisch': {'wellenmechanischer': []},
             'wellenreit': {'wellenreiter': []},
             'wellenreuth': {'wellenreuther': []},
             'wellenrich': {'wellenriched': []},
             'wellensconc': {'wellensconced': []},
             'wellensi': {'wellensis': []},
             'wellenski': {'wellensky': []},
             'wellentertain': {'wellentertained': []},
             'wellentheori': {'wellentheorie': []},
             'wellentrench': {'wellentrenched': []},
             'wellenunci': {'wellenunciated': []},
             'welleom': {'welleome': []},
             'wellequip': {'wellequipped': []},
             'weller': {'wellerism': [], 'wellers': []},
             'wellerbi': {'wellerby': []},
             'welleresqu': {'welleresque': []},
             'welleri': {'wellery': []},
             'wellershau': {'wellershaus': []},
             'welles': ['wellesely'],
             'wellesbi': {'wellesby': []},
             'wellesborn': {'wellesborne': []},
             'wellesboum': {'wellesboume': []},
             'wellesbourn': {'wellesbourne': []},
             'welleshi': {'welleshy': []},
             'welleski': {'wellesky': []},
             'wellesl': {'wellesle': []},
             'welleslci': {'welleslcy': []},
             'wellesleigh': {'wellesleighs': []},
             'wellesley': {'wellesleys': []},
             'wellesleycambridg': {'wellesleycambridge': []},
             'wellesleypol': {'wellesleypole': []},
             'wellesli': {'wellesly': []},
             'welleslti': {'welleslty': []},
             'wellestablish': {'wellestablished': []},
             'wellesteem': {'wellesteemed': []},
             'wellesvil': {'wellesville': []},
             'wellev': {'wellever': []},
             'wellevalu': {'wellevaluated': []},
             'wellevenskunst': {'wellevenskunste': []},
             'wellevidenc': {'wellevidenced': []},
             'wellevolv': {'wellevolved': []},
             'wellf': {'wellfed': []},
             'wellfair': {'wellfaire': []},
             'wellfam': {'wellfamed': []},
             'wellfanc': {'wellfancied': []},
             'wellfar': {'wellfare': ['wellfarer']},
             'wellfare': ['wellfarer'],
             'wellfarm': {'wellfarmed': []},
             'wellfashion': {'wellfashioned': []},
             'wellfasten': {'wellfastened': []},
             'wellfat': {'wellfatted': []},
             'wellfatten': {'wellfattened': []},
             'wellfavor': {'wellfavored': []},
             'wellfavour': {'wellfavoured': []},
             'wellfavouredli': {'wellfavouredly': []},
             'wellfeath': {'wellfeathered': []},
             'wellfeatur': {'wellfeatured': []},
             'wellfeign': {'wellfeigned': []},
             'wellfenc': {'wellfenced': []},
             'wellfer': {'wellfermented': []},
             'wellfertil': {'wellfertilized': []},
             'wellfield': {'wellfields': []},
             'wellfigur': {'wellfigured': []},
             'wellfil': {'wellfilled': []},
             'wellfilt': {'wellfiltered': []},
             'wellfinanc': {'wellfinanced': []},
             'wellfinish': {'wellfinished': []},
             'wellfir': {'wellfire': ['wellfired']},
             'wellfire': ['wellfired'],
             'wellfit': {'wellfitted': [], 'wellfitting': []},
             'wellflavor': {'wellflavored': []},
             'wellflavour': {'wellflavoured': []},
             'wellfledg': {'wellfledged': []},
             'wellfleet': {'wellfleets': []},
             'wellflesh': {'wellfleshed': []},
             'wellflour': {'wellfloured': []},
             'wellflow': {'wellflowered': []},
             'wellfocus': {'wellfocused': []},
             'wellfocuss': {'wellfocussed': []},
             'wellfold': {'wellfolded': []},
             'wellfoli': {'wellfoliated': []},
             'wellford': {'wellfords': []},
             'wellforest': {'wellforested': []},
             'wellforg': {'wellforged': []},
             'wellform': {'wellformed': []},
             'wellformat': {'wellformatted': []},
             'wellformed': {'wellformedness': []},
             'wellformul': {'wellformulated': []},
             'wellfortifi': {'wellfortified': []},
             'wellfound': {'wellfounded': []},
             'wellfounded': {'wellfoundedness': []},
             'wellfram': {'wellframed': []},
             'wellfreight': {'wellfreighted': []},
             'wellfrequ': {'wellfrequented': []},
             'wellfri': {'wellfried': []},
             'wellfunct': {'wellfunctioning': []},
             'wellfund': {'wellfunded': []},
             'wellfur': {'wellfurred': []},
             'wellfurnish': {'wellfurnished': []},
             'wellfus': {'wellfused': []},
             'wellg': {'wellge': []},
             'wellgarnish': {'wellgarnished': []},
             'wellgarrison': {'wellgarrisoned': []},
             'wellgat': {'wellgate': []},
             'wellgear': {'wellgeared': []},
             'wellgeschicht': {'wellgeschichte': []},
             'wellglaz': {'wellglazed': []},
             'wellglov': {'wellgloved': []},
             'wellgnaw': {'wellgnawed': []},
             'wellgovern': {'wellgoverned': [], 'wellgoverning': []},
             'wellgown': {'wellgowned': []},
             'wellgrac': {'wellgraced': []},
             'wellgrad': {'wellgraded': []},
             'wellgradu': {'wellgraduated': []},
             'wellgranul': {'wellgranulated': []},
             'wellgrass': {'wellgrassed': []},
             'wellgreas': {'wellgreased': []},
             'wellgreav': {'wellgreaved': []},
             'wellgroom': {'wellgroomed': []},
             'wellgroov': {'wellgrooved': []},
             'wellground': {'wellgrounded': []},
             'wellgroup': {'wellgrouped': []},
             'wellguard': {'wellguarded': []},
             'wellguid': {'wellguided': []},
             'wellgund': {'wellgunde': []},
             'wellh': {'wellhe': ['wellheing']},
             'wellhair': {'wellhaired': []},
             'wellhal': {'wellhall': []},
             'wellhamm': {'wellhammered': []},
             'wellhandl': {'wellhandled': []},
             'wellharden': {'wellhardened': []},
             'wellharmon': {'wellharmonized': []},
             'wellhat': {'wellhated': []},
             'wellhausen': {'wellhausenism': [], 'wellhausens': []},
             'wellhausensch': {'wellhausensche': []},
             'wellhav': {'wellhave': []},
             'wellhe': ['wellheing'],
             'wellhead': {'wellhead': []},
             'wellheal': {'wellhealed': []},
             'wellheat': {'wellheated': []},
             'wellheel': {'wellheeled': []},
             'wellheis': {'wellheiser': []},
             'wellhoen': {'wellhoener': []},
             'wellhof': {'wellhofer': []},
             'wellhol': {'wellhole': ['wellholes']},
             'wellhole': ['wellholes'],
             'wellhon': {'wellhoned': [], 'wellhoner': []},
             'wellhors': {'wellhorsed': []},
             'wellhous': {'wellhouse': ['wellhouses', 'wellhoused']},
             'wellhouse': ['wellhouses', 'wellhoused'],
             'wellhusband': {'wellhusbanded': []},
             'wellhydr': {'wellhydrated': []},
             'welli': {'wellie': ['wellies', 'wellied'], 'wellis': [], 'welly': ['wellys']},
             'wellia': {'wellias': []},
             'wellian': {'wellians': []},
             'wellic': {'welliced': []},
             'wellicom': {'wellicome': []},
             'wellidentifi': {'wellidentified': []},
             'wellie': ['wellies', 'wellied'],
             'wellig': {'wellige': []},
             'wellillumin': {'wellilluminated': []},
             'wellillustr': {'wellillustrated': []},
             'wellimagin': {'wellimagined': []},
             'wellimpl': {'wellimplemented': []},
             'wellimpress': {'wellimpressed': []},
             'wellimprov': {'wellimproved': []},
             'wellin': {'wellins': []},
             'wellinclin': {'wellinclined': []},
             'wellincub': {'wellincubated': []},
             'wellindoctrin': {'wellindoctrinated': []},
             'wellindur': {'wellindurated': []},
             'wellinform': {'wellinformed': []},
             'welling': {'wellinger': []},
             'wellingcot': {'wellingcote': []},
             'wellingerod': {'wellingerode': []},
             'wellinghal': {'wellinghall': []},
             'wellingor': {'wellingore': []},
             'wellingrain': {'wellingrained': []},
             'wellingrod': {'wellingrode': []},
             'wellingt': {'wellingtion': [], 'wellingtou': []},
             'wellington': {'wellington': []},
             'wellingtonia': {'wellingtonias': []},
             'wellingtonian': {'wellingtonians': []},
             'wellinhabit': {'wellinhabited': []},
             'wellinject': {'wellinjected': []},
             'wellinspir': {'wellinspired': []},
             'wellinstal': {'wellinstalled': []},
             'wellinstitut': {'wellinstituted': []},
             'wellinstitution': {'wellinstitutionalized': []},
             'wellinstru': {'wellinstrumented': []},
             'wellinstruct': {'wellinstructed': []},
             'wellinsul': {'wellinsulated': []},
             'wellinsur': {'wellinsured': []},
             'wellintegr': {'wellintegrated': []},
             'wellintend': {'wellintended': [], 'wellintending': []},
             'wellintent': {'wellintentioned': []},
             'wellintern': {'wellinternalized': []},
             'wellintrench': {'wellintrenched': []},
             'wellinv': {'wellinvented': []},
             'wellinvest': {'wellinvested': []},
             'wellinvestig': {'wellinvestigated': []},
             'welliron': {'wellironed': []},
             'wellirrig': {'wellirrigated': [], 'wellirrigation': []},
             'wellisol': {'wellisolated': []},
             'wellit': {'wellites': []},
             'welliv': {'welliver': []},
             'wellja': {'welljas': []},
             'welljam': {'welljams': []},
             'welljoin': {'welljoined': []},
             'welljoint': {'welljointed': []},
             'welljudg': {'welljudged': [], 'welljudging': []},
             'welljustifi': {'welljustified': []},
             'wellknead': {'wellkneaded': []},
             'wellknit': {'wellknitted': []},
             'wellknot': {'wellknotted': []},
             'wellknow': {'wellknowing': []},
             'wellknown': {'wellknownness': []},
             'wellknownobjectmod': {'wellknownobjectmode': []},
             'wellkrieg': {'wellkrieges': []},
             'welll': {'wellled': []},
             'welllabel': {'welllabeled': [], 'welllabelled': []},
             'welllamin': {'welllaminated': []},
             'welllandscap': {'welllandscaped': []},
             'welllanguag': {'welllanguaged': []},
             'welllaunch': {'welllaunched': []},
             'welllaund': {'welllaundered': []},
             'welllay': {'welllayered': []},
             'welllearn': {'welllearned': []},
             'welllett': {'welllettered': []},
             'welllevel': {'welllevelled': []},
             'welllevig': {'welllevigated': []},
             'welllight': {'welllighted': []},
             'welllik': {'welllike': ['wellliked'], 'wellliking': []},
             'welllike': ['wellliked'],
             'welllim': {'welllimed': []},
             'welllimb': {'welllimbed': []},
             'welllimit': {'welllimited': []},
             'welllin': {'welllined': []},
             'welllink': {'welllinked': []},
             'wellliv': {'welllived': [], 'wellliving': []},
             'wellload': {'wellloaded': []},
             'wellloc': {'welllocalized': [], 'welllocated': []},
             'welllodg': {'welllodged': []},
             'welllog': {'welllogging': []},
             'welllook': {'welllooked': [], 'welllooking': []},
             'welllov': {'wellloved': []},
             'welllubr': {'welllubricated': []},
             'wellm': {'wellmed': []},
             'wellmad': {'wellmade': []},
             'wellmaintain': {'wellmaintained': []},
             'wellmak': {'wellmaker': []},
             'wellman': {'wellmanned': [], 'wellmans': []},
             'wellmanag': {'wellmanaged': []},
             'wellmanicur': {'wellmanicured': []},
             'wellmann': {'wellmannered': []},
             'wellmanseav': {'wellmanseaver': []},
             'wellmanufactur': {'wellmanufactured': []},
             'wellmanur': {'wellmanured': []},
             'wellmap': {'wellmapped': []},
             'wellmarbl': {'wellmarbled': []},
             'wellmargin': {'wellmarginated': []},
             'wellmark': {'wellmarked': []},
             'wellmarket': {'wellmarketed': []},
             'wellmarri': {'wellmarried': []},
             'wellmarshal': {'wellmarshalled': []},
             'wellmask': {'wellmasked': []},
             'wellmast': {'wellmastered': [], 'wellmasticated': []},
             'wellmat': {'wellmated': [], 'wellmatted': []},
             'wellmatch': {'wellmatched': []},
             'wellmatur': {'wellmatured': []},
             'wellmean': {'wellmeaning': []},
             'wellmeaning': {'wellmeaningness': []},
             'wellmeaningli': {'wellmeaningly': []},
             'wellmeasur': {'wellmeasured': []},
             'wellmedit': {'wellmeditated': []},
             'wellmemor': {'wellmemorized': []},
             'wellmend': {'wellmended': []},
             'wellmer': {'wellmere': []},
             'wellmerit': {'wellmerited': []},
             'wellmetal': {'wellmetalled': []},
             'wellmey': {'wellmeyer': []},
             'wellmind': {'wellminded': []},
             'wellminer': {'wellmineralized': []},
             'wellmodel': {'wellmodeled': [], 'wellmodelled': []},
             'wellmodul': {'wellmodulated': []},
             'wellmoisten': {'wellmoistened': []},
             'wellmold': {'wellmolded': []},
             'wellmonitor': {'wellmonitored': []},
             'wellmor': {'wellmore': []},
             'wellmotiv': {'wellmotivated': []},
             'wellmould': {'wellmoulded': []},
             'wellmount': {'wellmounted': []},
             'wellmuscl': {'wellmuscled': []},
             'welln': {'wellnes': []},
             'wellnam': {'wellnamed': []},
             'wellnatur': {'wellnatured': []},
             'wellneed': {'wellneeded': []},
             'wellnegoti': {'wellnegotiated': []},
             'wellnessori': {'wellnessoriented': []},
             'wellnhof': {'wellnhofer': []},
             'wellnot': {'wellnoted': []},
             'wellnourish': {'wellnourished': []},
             'wellnurtur': {'wellnurtured': []},
             'wellobserv': {'wellobserved': []},
             'welloccupi': {'welloccupied': []},
             'welloff': {'welloffness': []},
             'welloffic': {'wellofficered': []},
             'welloil': {'welloiled': []},
             'wellomen': {'wellomened': []},
             'wellon': {'wellons': []},
             'wellopen': {'wellopened': []},
             'welloper': {'welloperated': [], 'welloperating': []},
             'wellorchestr': {'wellorchestrated': []},
             'wellord': {'wellordered': [], 'wellordering': ['wellorderings']},
             'wellordain': {'wellordained': []},
             'wellordering': ['wellorderings'],
             'wellorgan': {'wellorganized': []},
             'wellorganis': {'wellorganised': []},
             'wellori': {'welloriented': []},
             'wellorna': {'wellornamented': []},
             'wellossifi': {'wellossified': []},
             'welloughbi': {'welloughby': []},
             'welloutfit': {'welloutfitted': []},
             'welloutlin': {'welloutlined': []},
             'wellov': {'wellover': []},
             'wellow': {'wellowe': []},
             'wellown': {'wellowner': ['wellowners']},
             'wellowner': ['wellowners'],
             'wellpac': {'wellpaced': []},
             'wellpack': {'wellpacked': []},
             'wellpackag': {'wellpackaged': []},
             'wellpad': {'wellpadded': []},
             'wellpaint': {'wellpainted': []},
             'wellpair': {'wellpaired': []},
             'wellpapp': {'wellpappe': []},
             'wellpatch': {'wellpatched': []},
             'wellpatrol': {'wellpatrolled': []},
             'wellpatron': {'wellpatronized': []},
             'wellpatronis': {'wellpatronised': []},
             'wellpattern': {'wellpatterned': []},
             'wellpav': {'wellpaved': []},
             'wellpay': {'wellpaying': []},
             'wellpen': {'wellpenned': []},
             'wellpeopl': {'wellpeopled': []},
             'wellperceiv': {'wellperceived': []},
             'wellperfect': {'wellperfected': []},
             'wellperform': {'wellperformed': [], 'wellperforming': []},
             'wellperfus': {'wellperfused': []},
             'wellphotograph': {'wellphotographed': []},
             'wellphras': {'wellphrased': []},
             'wellpick': {'wellpicked': []},
             'wellpitch': {'wellpitched': []},
             'wellplac': {'wellplaced': []},
             'wellplait': {'wellplaited': []},
             'wellplan': {'wellplaned': [], 'wellplanned': []},
             'wellplant': {'wellplanted': []},
             'wellplast': {'wellplastered': []},
             'wellplat': {'wellplate': []},
             'wellplay': {'wellplayed': []},
             'wellplead': {'wellpleaded': []},
             'wellpleas': {'wellpleased': [], 'wellpleasing': []},
             'wellplot': {'wellplotted': []},
             'wellplough': {'wellploughed': []},
             'wellplow': {'wellplowed': []},
             'wellpluck': {'wellplucked': []},
             'wellpneumat': {'wellpneumatized': []},
             'wellpoint': ['wellpointed', 'wellpointing'],
             'wellpois': {'wellpoised': []},
             'wellpoison': {'wellpoisoning': []},
             'wellpol': {'wellpoliced': []},
             'wellpolish': {'wellpolished': []},
             'wellpond': {'wellpondered': []},
             'wellpopul': {'wellpopulated': []},
             'wellpos': {'wellposed': []},
             'wellposed': {'wellposedness': []},
             'wellposit': {'wellpositioned': []},
             'wellpost': {'wellposted': []},
             'wellpound': {'wellpounded': []},
             'wellpowd': {'wellpowdered': []},
             'wellpract': {'wellpracticed': []},
             'wellpractis': {'wellpractised': []},
             'wellprais': {'wellpraised': []},
             'wellpredict': {'wellpredicted': []},
             'wellprepar': {'wellprepared': []},
             'wellpres': {'wellpresented': []},
             'wellprescrib': {'wellprescribed': []},
             'wellpreserv': {'wellpreserved': []},
             'wellpress': {'wellpressed': []},
             'wellpric': {'wellpriced': []},
             'wellprim': {'wellprimed': []},
             'wellprincipl': {'wellprincipled': []},
             'wellprint': {'wellprinted': []},
             'wellprocess': {'wellprocessed': []},
             'wellproduc': {'wellproduced': []},
             'wellprogram': {'wellprogrammed': []},
             'wellproject': {'wellprojected': []},
             'wellpromot': {'wellpromoted': []},
             'wellpronounc': {'wellpronounced': []},
             'wellproport': {'wellproportioned': []},
             'wellprotect': {'wellprotected': []},
             'wellprov': {'wellproved': []},
             'wellprovid': {'wellprovided': []},
             'wellprovis': {'wellprovisioned': []},
             'wellprun': {'wellpruned': []},
             'wellpublic': {'wellpublicized': []},
             'wellpublicis': {'wellpublicised': []},
             'wellpublish': {'wellpublished': []},
             'wellpuddl': {'wellpuddled': []},
             'wellpulver': {'wellpulverized': []},
             'wellpunctu': {'wellpunctuated': []},
             'wellpurg': {'wellpurged': []},
             'wellpurifi': {'wellpurified': []},
             'wellqualifi': {'wellqualified': []},
             'wellquot': {'wellquoted': []},
             'wellrais': {'wellraised': []},
             'wellrak': {'wellraked': []},
             'wellram': {'wellrammed': []},
             'wellrat': {'wellrated': []},
             'wellration': {'wellrationalized': []},
             'wellrb': {'wellrbeing': []},
             'wellreal': {'wellrealized': []},
             'wellrear': {'wellreared': []},
             'wellreason': {'wellreasoned': []},
             'wellreceiv': {'wellreceived': []},
             'wellrecogn': {'wellrecognized': []},
             'wellrecognis': {'wellrecognised': []},
             'wellrecogniz': {'wellrecognizable': []},
             'wellrecommend': {'wellrecommended': []},
             'wellrecord': {'wellrecorded': []},
             'wellreduc': {'wellreduced': []},
             'wellreferenc': {'wellreferenced': []},
             'wellrefin': {'wellrefined': []},
             'wellreflect': {'wellreflected': []},
             'wellregard': {'wellregarded': []},
             'wellregi': {'wellregimented': []},
             'wellregul': {'wellregulated': []},
             'wellrehears': {'wellrehearsed': []},
             'wellreinforc': {'wellreinforced': []},
             'wellrel': {'wellrelated': []},
             'wellrememb': {'wellremembered': []},
             'wellremov': {'wellremoved': []},
             'wellremuner': {'wellremunerated': []},
             'wellrend': {'wellrendered': []},
             'wellrenown': {'wellrenowned': []},
             'wellrepair': {'wellrepaired': []},
             'wellrepl': {'wellreplicated': []},
             'wellreplenish': {'wellreplenished': []},
             'wellreport': {'wellreported': []},
             'wellrepres': {'wellrepresented': []},
             'wellreproduc': {'wellreproduced': []},
             'wellreput': {'wellreputed': []},
             'wellresearch': {'wellresearched': []},
             'wellresolv': {'wellresolved': []},
             'wellresourc': {'wellresourced': []},
             'wellrespect': {'wellrespected': []},
             'wellrest': {'wellrested': []},
             'wellrestor': {'wellrestored': []},
             'wellrestrain': {'wellrestrained': []},
             'wellretain': {'wellretained': []},
             'wellreview': {'wellreviewed': []},
             'wellreward': {'wellrewarded': []},
             'wellrib': {'wellribbed': []},
             'wellrig': {'wellrigged': []},
             'wellrins': {'wellrinsed': []},
             'wellripen': {'wellripened': []},
             'wellroast': {'wellroasted': []},
             'wellrol': {'wellrolled': []},
             'wellroot': {'wellrooted': []},
             'wellrop': {'wellrope': []},
             'wellrot': {'wellrotted': []},
             'wellround': {'wellrounded': []},
             'wellrounded': {'wellroundedness': []},
             'wellrub': {'wellrubbed': []},
             'wellrul': {'wellruled': []},
             'wellrun': {'wellrunning': []},
             'wells': {'wells': []},
             'wellsalari': {'wellsalaried': []},
             'wellsalt': {'wellsalted': []},
             'wellsampl': {'wellsampled': []},
             'wellsand': {'wellsanded': []},
             'wellsatisfi': {'wellsatisfied': []},
             'wellsatur': {'wellsaturated': []},
             'wellsbi': {'wellsby': []},
             'wellsbourn': {'wellsbourne': []},
             'wellsburi': {'wellsbury': []},
             'wellscal': {'wellscaled': []},
             'wellscatt': {'wellscattered': []},
             'wellscent': {'wellscented': []},
             'wellschool': {'wellschooled': []},
             'wellsclerot': {'wellsclerotized': []},
             'wellscour': {'wellscoured': []},
             'wellscrap': {'wellscraped': []},
             'wellscreen': {'wellscreened': []},
             'wellscript': {'wellscripted': []},
             'wellscrub': {'wellscrubbed': []},
             'wellsculpt': {'wellsculpted': []},
             'wellsculptur': {'wellsculptured': []},
             'wellseal': {'wellsealed': []},
             'wellseason': {'wellseasoned': []},
             'wellseat': {'wellseated': []},
             'wellsecur': {'wellsecured': []},
             'wellseem': {'wellseeming': []},
             'wellselect': {'wellselected': []},
             'wellsepar': {'wellseparated': []},
             'wellsequenc': {'wellsequenced': []},
             'wellserv': {'wellserved': [], 'wellserviced': []},
             'wellsettl': {'wellsettled': []},
             'wellshad': {'wellshaded': []},
             'wellshaft': {'wellshafts': []},
             'wellshap': {'wellshaped': []},
             'wellsharpen': {'wellsharpened': []},
             'wellshav': {'wellshaved': []},
             'wellshelt': {'wellsheltered': []},
             'wellshield': {'wellshielded': []},
             'wellshin': {'wellshined': []},
             'wellshir': {'wellshire': []},
             'wellshuffl': {'wellshuffled': []},
             'wellsian': {'wellsianism': [], 'wellsians': []},
             'wellsid': {'wellside': []},
             'wellsift': {'wellsifted': []},
             'wellsign': {'wellsigned': []},
             'wellsignpost': {'wellsignposted': []},
             'wellsimul': {'wellsimulated': []},
             'wellsink': {'wellsinker': ['wellsinkers'], 'wellsinking': []},
             'wellsinker': ['wellsinkers'],
             'wellsit': {'wellsite': ['wellsites', 'wellsited']},
             'wellsite': ['wellsites', 'wellsited'],
             'wellsitu': {'wellsituated': []},
             'wellsiz': {'wellsized': []},
             'wellskil': {'wellskilled': []},
             'wellslag': {'wellslager': []},
             'wellsmok': {'wellsmoked': []},
             'wellsmooth': {'wellsmoothed': []},
             'wellsoak': {'wellsoaked': []},
             'wellsoap': {'wellsoaped': []},
             'wellsoci': {'wellsocialized': []},
             'wellsort': {'wellsorted': []},
             'wellsound': {'wellsounding': []},
             'wellsourc': {'wellsource': []},
             'wellspac': {'wellspaced': [], 'wellspacing': []},
             'wellspeak': {'wellspeaking': []},
             'wellspecifi': {'wellspecified': []},
             'wellspic': {'wellspiced': []},
             'wellspr': {'wellspring': []},
             'wellsquar': {'wellsquared': []},
             'wellst': {'wellsted': []},
             'wellstabil': {'wellstabilized': []},
             'wellstack': {'wellstacked': []},
             'wellstaf': {'wellstaffed': []},
             'wellstag': {'wellstaged': []},
             'wellstain': {'wellstained': []},
             'wellstamp': {'wellstamped': []},
             'wellstandard': {'wellstandardized': []},
             'wellstarch': {'wellstarched': []},
             'wellstart': {'wellstarted': []},
             'wellstat': {'wellstated': []},
             'wellste': {'wellsteed': []},
             'wellsteep': {'wellsteeped': []},
             'wellstir': {'wellstirred': []},
             'wellstock': {'wellstocked': []},
             'wellstok': {'wellstoked': []},
             'wellston': {'wellstone': ['wellstones']},
             'wellstone': ['wellstones'],
             'wellstop': {'wellstopped': []},
             'wellstopp': {'wellstoppered': []},
             'wellstor': {'wellstored': []},
             'wellstratifi': {'wellstratified': []},
             'wellstreamlin': {'wellstreamlined': []},
             'wellstretch': {'wellstretched': []},
             'wellstructur': {'wellstructured': []},
             'wellstudi': {'wellstudied': []},
             'wellstuf': {'wellstuffed': []},
             'wellstyl': {'wellstyled': []},
             'wellsubsid': {'wellsubsidized': []},
             'wellsubstanti': {'wellsubstantiated': []},
             'wellsugar': {'wellsugared': []},
             'wellsuit': {'wellsuited': []},
             'wellsummar': {'wellsummarized': []},
             'wellsun': {'wellsunned': []},
             'wellsupervis': {'wellsupervised': []},
             'wellsuppli': {'wellsupplied': []},
             'wellsupport': {'wellsupported': []},
             'wellsurfac': {'wellsurfaced': []},
             'wellsurvey': {'wellsurveyed': []},
             'wellsustain': {'wellsustained': []},
             'wellsvil': {'wellsville': []},
             'wellsvlll': {'wellsvllle': []},
             'wellsweep': {'wellsweeps': []},
             'wellsweeten': {'wellsweetened': []},
             'wellsynchron': {'wellsynchronized': []},
             'wellsystemat': {'wellsystematized': []},
             'welltailor': {'welltailored': []},
             'welltam': {'welltamed': []},
             'welltamp': {'welltamped': []},
             'welltan': {'welltanned': []},
             'welltap': {'welltapered': []},
             'welltar': {'welltarred': []},
             'welltarget': {'welltargeted': []},
             'welltast': {'welltasted': []},
             'welltemp': {'welltempered': []},
             'welltend': {'welltended': []},
             'welltest': {'welltested': []},
             'wellth': {'wellthe': []},
             'wellthatch': {'wellthatched': []},
             'wellthatend': {'wellthatends': []},
             'wellthi': {'wellthy': []},
             'wellthin': {'wellthinned': []},
             'wellthink': {'wellthinking': []},
             'wellthumb': {'wellthumbed': []},
             'wellti': {'welltied': []},
             'welltil': {'welltilled': []},
             'welltim': {'welltimed': []},
             'welltimb': {'welltimbered': []},
             'welltin': {'welltinned': []},
             'welltoler': {'welltolerated': []},
             'wellton': {'welltoned': []},
             'welltool': {'welltooled': []},
             'welltrac': {'welltraced': []},
             'welltraffick': {'welltrafficked': []},
             'welltrain': {'welltrained': []},
             'welltrampl': {'welltrampled': []},
             'welltransl': {'welltranslated': []},
             'welltrap': {'welltrapped': []},
             'welltravel': {'welltraveled': [], 'welltravelled': []},
             'welltravers': {'welltraversed': []},
             'welltre': {'welltreed': []},
             'welltreat': {'welltreated': []},
             'welltri': {'welltried': []},
             'welltrim': {'welltrimmed': []},
             'welltrust': {'welltrusted': []},
             'welltun': {'welltuned': []},
             'wellturn': {'wellturned': []},
             'welltutor': {'welltutored': []},
             'welltwist': {'welltwisted': []},
             'welltyp': {'welltype': ['welltyped']},
             'welltype': ['welltyped'],
             'wellunifi': {'wellunified': []},
             'wellunit': {'wellunited': []},
             'wellupholst': {'wellupholstered': []},
             'wellus': {'wellused': []},
             'wellutil': {'wellutilized': []},
             'wellvaccin': {'wellvaccinated': []},
             'wellvalid': {'wellvalidated': []},
             'wellvari': {'wellvaried': []},
             'wellvarnish': {'wellvarnished': []},
             'wellvascular': {'wellvascularized': []},
             'wellveget': {'wellvegetated': []},
             'wellvent': {'wellvented': []},
             'wellventil': {'wellventilated': []},
             'wellverifi': {'wellverified': []},
             'wellvers': {'wellversed': []},
             'wellvil': {'wellville': []},
             'wellvisit': {'wellvisited': []},
             'wellvisu': {'wellvisualized': []},
             'wellvouch': {'wellvouched': []},
             'wellwal': {'wellwalled': []},
             'wellwarm': {'wellwarmed': []},
             'wellwarr': {'wellwarranted': []},
             'wellwash': {'wellwashed': []},
             'wellwat': {'wellwater': ['wellwaters', 'wellwatered']},
             'wellwatch': {'wellwatched': []},
             'wellwater': ['wellwaters', 'wellwatered'],
             'wellway': {'wellways': []},
             'wellweath': {'wellweathered': []},
             'wellweed': {'wellweeded': []},
             'wellweigh': {'wellweighed': []},
             'wellweight': {'wellweighted': []},
             'wellwel': {'wellwell': []},
             'wellwellwellwellwel': {'wellwellwellwellwell': []},
             'wellwet': {'wellwetted': []},
             'wellwhip': {'wellwhipped': []},
             'wellwil': {'wellwiller': ['wellwillers'], 'wellwilling': []},
             'wellwiller': ['wellwillers'],
             'wellwing': {'wellwinged': []},
             'wellwir': {'wellwired': []},
             'wellwirtschaftlich': {'wellwirtschaftliches': []},
             'wellwish': {'wellwisher': ['wellwishers'],
                          'wellwishes': [],
                          'wellwishing': []},
             'wellwisher': ['wellwishers'],
             'wellwood': {'wellwooded': [], 'wellwoods': []},
             'wellword': {'wellworded': []},
             'wellwork': {'wellworked': [], 'wellworking': []},
             'wellworth': {'wellworths': []},
             'wellworthi': {'wellworthy': []},
             'wellwrap': {'wellwrapped': []},
             'welly': ['wellys'],
             'wellyf': {'wellyfed': []},
             'welmak': {'welmaker': []},
             'welman': {'welmans': []},
             'welmer': {'welmers': []},
             'welmo': {'welmoed': [], 'welmoes': []},
             'welmor': {'welmore': []},
             'welneer': {'welneere': []},
             'welner': {'welnere': []},
             'welngartn': {'welngartner': []},
             'welni': {'welny': []},
             'welo': {'weloed': [], 'weloing': [], 'welos': []},
             'weloc': {'welocity': []},
             'weloh': {'welohe': []},
             'welok': {'weloker': []},
             'welom': {'welome': ['welomed']},
             'welome': ['welomed'],
             'welook': {'welooked': []},
             'weloom': {'weloome': ['weloomed']},
             'weloome': ['weloomed'],
             'weloski': {'welosky': []},
             'welov': {'welove': []},
             'welp': {'welpe': [], 'welps': []},
             'welpa': {'welpas': []},
             'welpli': {'welply': []},
             'welpon': {'welponer': []},
             'welr': {'welre': []},
             'welrar': {'welrare': []},
             'welri': {'welry': []},
             'wels': {'welse': ['welses'], 'welsing': []},
             'welsar': {'welsare': []},
             'welsbach': {'welsbacher': [], 'welsbachs': []},
             'welsbi': {'welsbie': [], 'welsby': []},
             'welsborn': {'welsborne': []},
             'welsbourn': {'welsbourne': []},
             'welsch': {'welsche': ['welsches']},
             'welsche': ['welsches'],
             'welscher': {'welschers': []},
             'welsching': {'welschinger': []},
             'welschmey': {'welschmeyer': []},
             'welschriesl': {'welschriesling': []},
             'welse': ['welses'],
             'welsen': {'welsenes': []},
             'welsenaer': {'welsenaere': []},
             'welser': {'welsers': []},
             'welserstrass': {'welserstrasse': []},
             'welsh': ['welshe', 'welshed', 'welshing', 'welshness'],
             'welshan': {'welshans': []},
             'welshcak': {'welshcakes': []},
             'welshcomb': {'welshcombed': []},
             'welsheim': {'welsheimer': []},
             'welsher': {'welsher': []},
             'welsheri': {'welsheries': [], 'welshery': []},
             'welshi': {'welshie': ['welshies'], 'welshy': []},
             'welshie': ['welshies'],
             'welshifi': {'welshified': []},
             'welshim': {'welshimer': []},
             'welshing': {'welshinger': []},
             'welshir': {'welshire': []},
             'welshlanguag': {'welshlanguage': []},
             'welshof': {'welshofer': []},
             'welshon': {'welshons': []},
             'welshri': {'welshries': [], 'welshry': []},
             'welshspeak': {'welshspeaker': ['welshspeakers'], 'welshspeaking': []},
             'welshspeaker': ['welshspeakers'],
             'welsom': {'welsome': []},
             'welspr': {'welspring': []},
             'welss': {'welsse': []},
             'welst': {'welsted': []},
             'welste': {'welsteed': []},
             'welsumm': {'welsummer': ['welsummers']},
             'welsummer': ['welsummers'],
             'welt': ['welte', 'weltes', 'welted', 'welting', 'weltings'],
             'welta': {'weltas': []},
             'weltal': {'weltall': ['weltalls'], 'weltals': []},
             'weltall': ['weltalls'],
             'weltalt': {'weltalter': ['weltalters']},
             'weltalter': ['weltalters'],
             'weltan': {'weltans': []},
             'weltanfang': {'weltanfange': []},
             'weltanschaulich': {'weltanschauliche': ['weltanschaulicher']},
             'weltanschauliche': ['weltanschaulicher'],
             'weltanschauung': {'weltanschauung': []},
             'weltanschauungskrieg': {'weltanschauungskrieges': []},
             'weltanschauungslehr': {'weltanschauungslehre': []},
             'weltanschauungsphilosophi': {'weltanschauungsphilosophie': []},
             'weltar': {'weltare': []},
             'weltatla': {'weltatlas': []},
             'weltbau': {'weltbaues': []},
             'weltbaumeist': {'weltbaumeister': []},
             'weltbekannt': {'weltbekannte': []},
             'weltberuhmt': {'weltberuhmte': []},
             'weltbiihn': {'weltbiihne': []},
             'weltbiirg': {'weltbiirger': ['weltbiirgers']},
             'weltbiirger': ['weltbiirgers'],
             'weltbiirgerlich': {'weltbiirgerlicher': []},
             'weltbild': {'weltbilde': ['weltbilder', 'weltbildes'], 'weltbilds': []},
             'weltbilde': ['weltbilder', 'weltbildes'],
             'weltbilhn': {'weltbilhne': []},
             'weltbtihn': {'weltbtihne': []},
             'weltbuehn': {'weltbuehne': []},
             'weltbuerg': {'weltbuerger': []},
             'weltbuhn': {'weltbuhne': []},
             'weltbund': {'weltbundes': []},
             'weltburg': {'weltburger': ['weltburgers']},
             'weltburger': ['weltburgers'],
             'weltburgerlich': {'weltburgerliche': ['weltburgerlicher']},
             'weltburgerliche': ['weltburgerlicher'],
             'weltd': {'weltdes': []},
             'welteben': {'weltebene': []},
             'welteck': {'weltecke': []},
             'welteislehr': {'welteislehre': []},
             'weltek': {'welteke': []},
             'welten': {'weltens': []},
             'weltenbau': {'weltenbaus': []},
             'weltenburg': {'weltenburger': []},
             'weltend': {'weltende': ['weltendes']},
             'weltende': ['weltendes'],
             'weltenmeist': {'weltenmeister': []},
             'weltenricht': {'weltenrichter': []},
             'weltentwiirf': {'weltentwiirfe': []},
             'welter': ['weltere', 'weltered', 'weltering', 'welterings'],
             'weltereigniss': {'weltereignisse': []},
             'welterkenntni': {'welterkenntnis': []},
             'welterweight': {'welterweight': []},
             'weltetho': {'weltethos': []},
             'weltevre': {'weltevree': []},
             'weltevred': {'weltevrede': []},
             'weltfahr': {'weltfahrers': []},
             'weltfern': {'weltferner': []},
             'weltfestspiel': {'weltfestspiele': []},
             'weltforstatla': {'weltforstatlas': []},
             'weltfreund': {'weltfreunde': []},
             'weltfried': {'weltfriede': []},
             'weltfrieden': {'weltfriedens': []},
             'weltg': {'weltge': []},
             'weltganz': {'weltganze': []},
             'weltgcschicht': {'weltgcschichte': []},
             'weltgebaud': {'weltgebaude': ['weltgebaudes']},
             'weltgebaude': ['weltgebaudes'],
             'weltgeheimni': {'weltgeheimnis': []},
             'weltgeist': {'weltgeistes': []},
             'weltgericht': {'weltgerichte': [], 'weltgerichts': []},
             'weltgerichtsbild': {'weltgerichtsbildes': []},
             'weltgeschehen': {'weltgeschehens': []},
             'weltgeschicbt': {'weltgeschicbte': []},
             'weltgeschichl': {'weltgeschichle': []},
             'weltgeschicht': {'weltgeschichte': []},
             'weltgeschichtlich': {'weltgeschichtliche': ['weltgeschichtliches',
                                                          'weltgeschichtlicher']},
             'weltgeschichtliche': ['weltgeschichtliches', 'weltgeschichtlicher'],
             'weltgeschieht': {'weltgeschiehte': []},
             'weltgeschkht': {'weltgeschkhte': []},
             'weltgesundheitsorganis': {'weltgesundheitsorganisation': []},
             'weltgewissen': {'weltgewissens': []},
             'welth': {'welthe': ['welthes'], 'welths': []},
             'welthandel': {'welthandels': []},
             'welthandelsorganis': {'welthandelsorganisation': []},
             'welthe': ['welthes'],
             'weltheli': {'welthelie': []},
             'weltherrsch': {'weltherrscher': []},
             'welthi': {'welthie': [], 'welthis': [], 'welthy': []},
             'welthistori': {'welthistorie': []},
             'welthistorisch': {'welthistorische': []},
             'welthorp': {'welthorpe': []},
             'welthrieg': {'welthrieges': []},
             'welthungerhilf': {'welthungerhilfe': []},
             'welthy': {'welthye': []},
             'welti': {'welty': []},
             'weltimperium': {'weltimperiums': []},
             'weltj': {'weltje': []},
             'weltje': {'weltjee': []},
             'weltji': {'weltjie': []},
             'weltkart': {'weltkarte': []},
             'weltkenntni': {'weltkenntnis': []},
             'weltkirch': {'weltkirche': []},
             'weltklag': {'weltklage': []},
             'weltklass': {'weltklasse': []},
             'weltkleru': {'weltklerus': []},
             'weltkneg': {'weltkneges': []},
             'weltkommiss': {'weltkommission': []},
             'weltkommunismu': {'weltkommunismus': []},
             'weltkongress': {'weltkongresses': []},
             'weltkorp': {'weltkorper': []},
             'weltkrei': {'weltkreis': []},
             'weltkrieg': {'weltkriege': ['weltkrieges'], 'weltkriegs': []},
             'weltkriege': ['weltkrieges'],
             'weltkriegsend': {'weltkriegsende': []},
             'weltkris': {'weltkrise': []},
             'weltkund': {'weltkunde': []},
             'weltl': {'weltle': []},
             'weltlag': {'weltlage': []},
             'weltlauf': {'weltlaufs': []},
             'weltleut': {'weltleute': []},
             'weltlich': {'weltliche': ['weltlicher', 'weltliches']},
             'weltliche': ['weltlicher', 'weltliches'],
             'weltlik': {'weltlike': []},
             'weltling': {'weltlinger': []},
             'weltlini': {'weltlinie': []},
             'weltlo': {'weltlos': []},
             'weltmacht': {'weltmachte': []},
             'weltmann': {'weltmannes': []},
             'weltmarkt': {'weltmarkte': ['weltmarktes'], 'weltmarkts': []},
             'weltmarkte': ['weltmarktes'],
             'weltmarktintegr': {'weltmarktintegration': []},
             'weltmarktprei': {'weltmarktpreis': []},
             'weltmarktpreis': {'weltmarktpreise': []},
             'weltmeer': {'weltmeere': ['weltmeeres'], 'weltmeers': []},
             'weltmeere': ['weltmeeres'],
             'weltmeist': {'weltmeister': []},
             'weltmer': {'weltmerism': []},
             'weltmiss': {'weltmission': []},
             'weltmodel': {'weltmodell': ['weltmodelle']},
             'weltmodell': ['weltmodelle'],
             'weltmonarchi': {'weltmonarchie': []},
             'weltmrtschaftlich': {'weltmrtschaftliches': []},
             'weltmutt': {'weltmutter': []},
             'weltoffen': {'weltoffene': []},
             'weltokonomi': {'weltokonomie': []},
             'welton': {'weltons': []},
             'weltoniensi': {'weltoniensis': []},
             'weltorganis': {'weltorganisation': []},
             'weltov': {'weltover': []},
             'weltperiod': {'weltperiode': []},
             'weltperspekt': {'weltperspektive': []},
             'weltphilosophi': {'weltphilosophie': []},
             'weltpol': {'weltpoliti': []},
             'weltpolitisch': {'weltpolitische': ['weltpolitischer', 'weltpolitisches']},
             'weltpolitische': ['weltpolitischer', 'weltpolitisches'],
             'weltpoststrass': {'weltpoststrasse': []},
             'weltpostverein': {'weltpostvereins': []},
             'weltpress': {'weltpresse': []},
             'weltpriest': {'weltpriester': []},
             'weltproblem': {'weltprobleme': [], 'weltproblems': []},
             'weltprocess': {'weltprocesses': []},
             'weltprodukt': {'weltproduktion': []},
             'weltprozess': {'weltprozesses': []},
             'weltr': {'weltring': []},
             'weltraum': {'weltraumes': [], 'weltraums': []},
             'weltraumrecht': {'weltraumrechts': []},
             'weltreich': {'weltreiche': ['weltreiches'], 'weltreichs': []},
             'weltreiche': ['weltreiches'],
             'weltreis': {'weltreise': []},
             'weltrevolut': {'weltrevolution': []},
             'weltron': {'weltronic': []},
             'weltru': {'weltrus': []},
             'weltschmer': {'weltschmers': []},
             'weltschmerzl': {'weltschmerzler': []},
             'weltschopf': {'weltschopfer': []},
             'weltschopfungsepo': {'weltschopfungsepos': []},
             'weltseel': {'weltseele': []},
             'weltsitu': {'weltsituation': []},
             'weltsprach': {'weltsprache': []},
             'weltsystem': {'weltsysteme': [], 'weltsystems': []},
             'weltteil': {'weltteile': [], 'weltteils': []},
             'welttheat': {'welttheater': ['welttheaters']},
             'welttheater': ['welttheaters'],
             'welttheil': {'welttheile': [], 'welttheils': []},
             'welttrend': {'welttrends': []},
             'weltumsegl': {'weltumsegler': []},
             'weltumspannend': {'weltumspannende': []},
             'weltuntergang': {'weltuntergangs': []},
             'weltverbesser': {'weltverbesserer': []},
             'weltverkehr': {'weltverkehrs': []},
             'weltverstandni': {'weltverstandnis': []},
             'weltverstandniss': {'weltverstandnisses': []},
             'weltvollend': {'weltvollender': []},
             'weltweis': {'weltweise': ['weltweiser']},
             'weltweise': ['weltweiser'],
             'weltweit': {'weltweite': ['weltweiter', 'weltweites']},
             'weltweite': ['weltweiter', 'weltweites'],
             'weltwend': {'weltwende': []},
             'weltwil': {'weltwille': []},
             'weltwirschaftlich': {'weltwirschaftliches': []},
             'weltwirtschafilich': {'weltwirtschafiliches': []},
             'weltwirtschaflich': {'weltwirtschafliches': []},
             'weltwirtschafllich': {'weltwirtschaflliches': []},
             'weltwirtschaft': {'weltwirtschafts': []},
             'weltwirtschaftlich': {'weltwirtschaftliche': ['weltwirtschaftliches',
                                                            'weltwirtschaftlicher']},
             'weltwirtschaftliche': ['weltwirtschaftliches', 'weltwirtschaftlicher'],
             'weltwirtschaftskris': {'weltwirtschaftskrise': []},
             'weltwirtschaftskrisi': {'weltwirtschaftskrisis': []},
             'weltwirtschaftslehr': {'weltwirtschaftslehre': []},
             'weltwirtschaftslich': {'weltwirtschaftsliches': []},
             'weltwirtschqftlich': {'weltwirtschqftliches': []},
             'weltwirtshaftlich': {'weltwirtshaftliches': []},
             'weltwoch': {'weltwoche': []},
             'weltwund': {'weltwunder': []},
             'weltz': {'weltze': []},
             'weltzeitalt': {'weltzeitalter': []},
             'weltzheim': {'weltzheimer': []},
             'weltzi': {'weltzie': []},
             'welub': {'welubeing': []},
             'welv': {'welve': []},
             'welvaar': {'welvaars': []},
             'welvaart': {'welvaarts': []},
             'welvaartstheori': {'welvaartstheorie': []},
             'welvil': {'welville': []},
             'welwar': {'welware': []},
             'welwil': {'welwiller': ['welwillers']},
             'welwillend': {'welwillende': []},
             'welwiller': ['welwillers'],
             'welwirtschaftlich': {'welwirtschaftliches': []},
             'welwish': {'welwisher': ['welwishers']},
             'welwisher': ['welwishers'],
             'welwitschia': {'welwitschia': []},
             'welwitschiacea': {'welwitschiaceae': []},
             'welwitschial': {'welwitschiales': []},
             'welwyn': {'welwyns': []},
             'wely': ['welys'],
             'welzenbach': {'welzenbacher': []},
             'welzeni': {'welzenis': []},
             'welzer': {'welzers': []},
             'welzmil': {'welzmiller': []},
             'welzsack': {'welzsacker': []},
             'wem': {'wems': []},
             'wemad': {'wemade': []},
             'wemaer': {'wemaere': []},
             'wemak': {'wemake': []},
             'wemal': {'wemale': []},
             'wemark': {'wemarkable': []},
             'wemb': {'wembe': []},
             'wember': {'wembere': [], 'wembers': []},
             'wemberli': {'wemberly': []},
             'wembl': {'wemble': [], 'wembly': []},
             'wembley': {'wembley': []},
             'wembridg': {'wembridge': []},
             'wemburi': {'wembury': []},
             'wembworthi': {'wembworthy': []},
             'wemd': {'wemding': []},
             'weme': {'wemed': [], 'wemes': [], 'weming': []},
             'wemeck': {'wemecke': []},
             'wemedg': {'wemedge': []},
             'wemek': {'wemeke': []},
             'wemelding': {'wemeldinge': []},
             'wemelsfeld': {'wemelsfelder': []},
             'wememb': {'wemember': []},
             'wemen': {'wemens': []},
             'wement': {'wementioned': [], 'wements': []},
             'wemett': {'wemette': []},
             'wemhon': {'wemhoner': []},
             'wemi': {'wemis': [], 'wemy': ['wemys']},
             'wemick': {'wemicke': []},
             'wemigerod': {'wemigerode': []},
             'weming': {'weminger': []},
             'weminuch': {'weminuche': []},
             'weml': {'wemle': ['wemles']},
             'wemle': ['wemles'],
             'wemling': {'wemlinger': []},
             'wemm': {'wemme': ['wemmes'], 'wemms': []},
             'wemme': ['wemmes'],
             'wemmer': {'wemmers': []},
             'wemmergil': {'wemmergill': []},
             'wemmeru': {'wemmerus': []},
             'wemmi': {'wemmie': []},
             'wemmick': {'wemmicks': []},
             'wemmling': {'wemmlinger': []},
             'wemo': {'wemos': []},
             'wemov': {'wemove': ['wemoved']},
             'wemove': ['wemoved'],
             'wemp': {'wempe': []},
             'wempl': {'wemple': ['wemples']},
             'wemple': ['wemples'],
             'wemsdorf': {'wemsdorfer': []},
             'wemy': {'wemyes': []},
             'wemya': {'wemyas': []},
             'wemyf': {'wemyfs': []},
             'wemyss': {'wemysses': []},
             'wen': ['wenning'],
             "wen'g": {"wen'ge": []},
             'wena': {'wenas': []},
             'wenaa': {'wenaas': []},
             'wenache': {'wenachee': []},
             'wenand': {'wenander': []},
             'wenatch': {'wenatche': []},
             'wenatchc': {'wenatchce': []},
             'wenatche': {'wenatchee': ['wenatchees']},
             'wenatchee': ['wenatchees'],
             'wenatchi': {'wenatchie': []},
             'wenatehe': {'wenatehee': []},
             'wenau': {'wenaus': []},
             'wenb': {'wenbing': []},
             'wenbi': {'wenby': []},
             'wenborn': {'wenborne': []},
             'wenbourn': {'wenbourne': []},
             'wenburi': {'wenbury': []},
             'wenc': {'wence': ['wences']},
             'wenccsla': {'wenccslas': []},
             'wenccslau': {'wenccslaus': []},
             'wence': ['wences'],
             'wenceflau': {'wenceflaus': []},
             'wencela': {'wencelas': []},
             'wencelau': {'wencelaus': []},
             'wenceliu': {'wencelius': []},
             'wencesla': {'wenceslas': []},
             'wenceslan': {'wenceslans': []},
             'wenceslau': {'wenceslaus': []},
             'wench': ['wenche', 'wenched', 'wenching'],
             'wencher': {'wencher': []},
             'wenchest': {'wenchester': []},
             'wenchi': {'wenchis': [], 'wenchy': []},
             'wenchihen': {'wenchihene': []},
             'wenci': {'wency': []},
             'wencislau': {'wencislaus': []},
             'wenck': {'wencke': []},
             'wencku': {'wenckus': []},
             'wend': {'wende': ['wended', 'wendes', 'wendely', 'wendeli'],
                      'wending': ['wendings'],
                      'wends': []},
             'wendak': {'wendake': []},
             'wendal': {'wendale': [], 'wendall': ['wendalls']},
             'wendall': ['wendalls'],
             'wendat': {'wendats': []},
             'wendayn': {'wendayne': []},
             'wende': {'wendee': []},
             'wendeh': {'wendehals': []},
             'wendehak': {'wendehake': []},
             'wendehenn': {'wendehenne': []},
             'wendekrei': {'wendekreis': []},
             'wendekreis': {'wendekreise': ['wendekreises']},
             'wendekreise': ['wendekreises'],
             'wendel': {'wendele': ['wendeler'],
                        'wendeling': [],
                        'wendell': ['wendelle', 'wendells'],
                        'wendels': []},
             'wendelberg': {'wendelberger': []},
             'wendelbo': {'wendelboe': []},
             'wendele': ['wendeler'],
             'wendelin': {'wendeline': []},
             'wendelinu': {'wendelinus': []},
             'wendeliu': {'wendelius': []},
             'wendell': ['wendelle', 'wendells'],
             'wendellholm': {'wendellholmes': []},
             'wendelschaf': {'wendelschafer': []},
             'wendeltrepp': {'wendeltreppe': []},
             'wenden': {'wendene': [], 'wendens': []},
             'wendend': {'wendende': []},
             'wendenstrass': {'wendenstrasse': []},
             'wendepunkt': {'wendepunkte': ['wendepunktes']},
             'wendepunkte': ['wendepunktes'],
             'wender': {'wenderful': [], 'wenders': []},
             'wenderbi': {'wenderby': []},
             'wenderholm': {'wenderholme': []},
             'wendet': {'wendete': []},
             'wendi': {'wendie': ['wendies'], 'wendy': ['wendys']},
             'wendic': {'wendice': []},
             'wendie': ['wendies'],
             'wendig': {'wendige': []},
             'wendige': {'wendigee': []},
             'wendigo': {'wendigoes': [], 'wendigos': []},
             'wending': ['wendings'],
             'wendisch': {'wendische': ['wendisches']},
             'wendische': ['wendisches'],
             'wendko': {'wendkos': []},
             'wendl': {'wendle': ['wendles'], 'wendling': ['wendlings']},
             'wendland': {'wendlands': []},
             'wendlberg': {'wendlberger': []},
             'wendle': ['wendles'],
             'wendleburi': {'wendlebury': []},
             'wendli': {'wendly': []},
             'wendling': {'wendlinger': []},
             'wendol': {'wendoll': []},
             'wendolin': {'wendolins': []},
             'wendor': {'wendorer': []},
             'wendorf': {'wendorfs': []},
             'wendoure': {'wendouree': []},
             'wendov': {'wendover': ['wendovers']},
             'wendover': ['wendovers'],
             'wendow': {'wendower': []},
             'wendrin': {'wendriner': []},
             'wendrinski': {'wendrinsky': []},
             'wendt': {'wendte': [], 'wendts': []},
             'wenduin': {'wenduine': []},
             'wendun': {'wendune': []},
             'wenduyn': {'wenduyne': []},
             'wendy': {'wendye': []},
             "wendy'": {"wendy's": []},
             'wene': {'wened': [], 'weneed': [], 'wenes': [], 'wening': []},
             'wened': {'wenede': []},
             'weneesla': {'weneeslas': []},
             'weneeslau': {'weneeslaus': []},
             'wenefr': {'wenefred': []},
             'wenefred': {'wenefrede': []},
             'wenefrid': {'wenefride': []},
             'wenefryd': {'wenefryde': []},
             'wenel': {'wenell': []},
             'wenema': {'wenemaer': []},
             'wener': {'wenerable': []},
             'wenes': {'weneser': []},
             'wenev': {'wenever': []},
             'weng': {'wenge': ['wenges'], 'wengs': []},
             'wenge': ['wenges'],
             'wengeanc': {'wengeance': []},
             'wengel': {'wengeler': [], 'wengels': []},
             'wengenmay': {'wengenmayer': []},
             'wenger': {'wengers': []},
             'wengerski': {'wengersky': []},
             'wengert': {'wengerter': []},
             'wengin': {'wengine': []},
             'wengl': {'wengle': []},
             'wenglinski': {'wenglinsky': []},
             'wengrav': {'wengrave': []},
             'wengroviu': {'wengrovius': []},
             'wengrow': {'wengrower': []},
             'wenh': {'wenhe': []},
             'wenham': {'wenhams': []},
             'wenhav': {'wenhaver': []},
             'wenheim': {'wenheimer': []},
             'wenhs': {'wenhsing': []},
             'weni': {'wenie': [], 'wenis': [], 'weny': ['wenys', 'wenying']},
             'wenic': {'wenice': []},
             'wenick': {'wenicke': []},
             'wenig': {'wenige': ['weniges', 'weniger']},
             'wenige': ['weniges', 'weniger'],
             'weniger': {'wenigere': []},
             'wenigst': {'wenigste': []},
             'wenigsten': {'wenigstens': []},
             'wenik': {'wenike': []},
             'wening': {'weninger': []},
             'wenj': {'wenje': [], 'wenjing': []},
             'wenji': {'wenjie': []},
             'wenk': {'wenke': [], 'wenking': [], 'wenkness': [], 'wenks': []},
             'wenker': {'wenkers': []},
             'wenl': {'wenle': [], 'wenling': []},
             'wenle': {'wenlee': []},
             'wenli': {'wenlie': [], 'wenly': []},
             'wenlock': {'wenlocke': [], 'wenlocks': []},
             'wenlok': {'wenloke': []},
             'wenm': {'wenming': []},
             'wenmad': {'wenmade': []},
             'wenman': {'wenmans': []},
             'wenmoh': {'wenmohs': []},
             'wenn': {'wenne': ['wennes'], 'wenns': []},
             'wennal': {'wennall': []},
             'wennawood': {'wennawoods': []},
             'wenne': ['wennes'],
             'wenneck': {'wennecker': []},
             'wennef': {'wennefer': []},
             'wennei': {'wenneis': []},
             'wennek': {'wenneker': ['wennekers'], 'wennekes': []},
             'wenneken': {'wennekens': []},
             'wenneker': ['wennekers'],
             'wennel': {'wennell': []},
             'wennem': {'wennemer': []},
             'wenner': {'wenners': []},
             'wennera': {'wenneras': []},
             'wennergrenwilliam': {'wennergrenwilliams': []},
             'wenni': {'wennie': [], 'wenny': []},
             'wennig': {'wenniger': []},
             'wenning': {'wenninger': []},
             'wennof': {'wennofer': []},
             'wennogl': {'wennogle': []},
             'wenot': {'wenote': ['wenoted']},
             'wenote': ['wenoted'],
             'wenp': {'wenping': []},
             'wenpon': {'wenpons': []},
             'wenq': {'wenqing': []},
             'wenr': {'wenre': []},
             'wenri': {'wenry': []},
             'wenro': {'wenros': []},
             'wenrohronon': {'wenrohronons': []},
             'wens': {'wense': [], 'wensing': []},
             'wensch': {'wensche': []},
             'wenscht': {'wenschte': []},
             'wensdai': {'wensdaie': []},
             'wensdal': {'wensdale': []},
             'wensday': {'wensdaye': [], 'wensdays': []},
             'wensdi': {'wensdy': []},
             'wensel': {'wenseleers': [], 'wensell': []},
             'wenselijk': {'wenselijke': []},
             'wenseslau': {'wenseslaus': []},
             'wenshizh': {'wenshizhe': []},
             'wensing': {'wensinger': []},
             'wensk': {'wenske': []},
             'wenski': {'wensky': []},
             'wensku': {'wenskus': []},
             'wenslci': {'wenslcy': []},
             'wenslcydal': {'wenslcydale': []},
             'wenslevdal': {'wenslevdale': []},
             'wensleydal': {'wensleydale': ['wensleydales']},
             'wensleydale': ['wensleydales'],
             'wenslydal': {'wenslydale': []},
             'wenst': {'wenste': []},
             'wenston': {'wenstone': []},
             'went': {'wente': ['wented', 'wentes'], 'wenting': [], 'wents': []},
             'wentbridg': {'wentbridge': []},
             'wente': ['wented', 'wentes'],
             'wenter': {'wenters': []},
             'wentest': {'wentested': []},
             'wentg': {'wentges': []},
             'wenth': {'wenthe': []},
             'wenti': {'wenties': [], 'wenty': []},
             'wentid': {'wentide': []},
             'wentl': {'wentle': [], 'wentling': []},
             'wentletrap': {'wentletraps': []},
             'wentli': {'wently': []},
             'wentloog': {'wentlooge': []},
             'wentmor': {'wentmore': []},
             'wentov': {'wentover': []},
             'wentrobl': {'wentroble': []},
             'wentth': {'wentthe': []},
             'wenttoth': {'wenttothe': []},
             'wentur': {'wenture': [], 'wenturs': []},
             'wenturesom': {'wenturesomeness': []},
             'wentwat': {'wentwater': []},
             'wentworth': {'wentworthe': [], 'wentworths': []},
             'wentworthgardn': {'wentworthgardner': []},
             'wentworthvil': {'wentworthville': []},
             'wentworthwoodhous': {'wentworthwoodhouse': []},
             'wentz': {'wentzes': []},
             'wentzck': {'wentzcke': []},
             'wentzel': {'wentzell': [], 'wentzels': []},
             'wentzelkram': {'wentzelkramers': []},
             'wentzk': {'wentzke': []},
             'wentzl': {'wentzle': []},
             'wentzvil': {'wentzville': []},
             'wenu': {'wenue': [], 'wenus': []},
             'wenus': {'wenuses': []},
             'wenvo': {'wenvoe': []},
             'weny': {'wenye': []},
             'wenyev': {'wenyeve': []},
             'wenyew': {'wenyewe': []},
             'wenyiji': {'wenyijie': []},
             'wenyng': {'wenynge': []},
             'wenyu': {'wenyue': []},
             'wenyuang': {'wenyuange': []},
             'wenz': {'wenze': []},
             'wenzel': {'wenzell': [], 'wenzels': []},
             'wenzelau': {'wenzelaus': []},
             'wenzelburg': {'wenzelburger': []},
             'wenzelgass': {'wenzelgasse': []},
             'wenzelid': {'wenzelides': []},
             'wenzelskirch': {'wenzelskirche': []},
             'wenzep': {'wenzeps': []},
             'wenzesla': {'wenzeslas': []},
             'wenzeslau': {'wenzeslaus': []},
             'wenzh': {'wenzhe': []},
             'wenzing': {'wenzinger': []},
             'wenzk': {'wenzke': []},
             'weo': {'weos': []},
             'weobli': {'weobly': []},
             'weobserv': {'weobserve': []},
             'weocksockwillacum': {'weocksockwillacums': []},
             'weod': {'weods': []},
             'weodcut': {'weodcuts': []},
             'weofod': {'weofode': []},
             'weog': {'weoge': []},
             'weok': {'weoks': []},
             'weokli': {'weokly': []},
             'weol': {'weole': []},
             'weomen': {'weomens': []},
             'weonard': {'weonards': []},
             'weonli': {'weonly': []},
             'weopen': {'weopens': []},
             'weopomeioc': {'weopomeiocs': []},
             'weopomeiok': {'weopomeioks': []},
             'weopon': {'weopons': []},
             'weor': {'weore': ['weores'], 'weoring': []},
             'weorc': {'weorce': ['weorces']},
             'weorce': ['weorces'],
             'weord': {'weorde': []},
             'weore': ['weores'],
             'weorod': {'weorode': []},
             'weorp': {'weorped': []},
             'weorthscip': {'weorthscipe': []},
             'weot': {'weote': []},
             'weourselv': {'weourselves': []},
             'weow': {'weowe': []},
             'wep': {'wepping': ['weppings'], 'weps': []},
             'wepass': {'wepassed': []},
             'wepawaug': {'wepawaugs': []},
             'wepe': {'weped': [], 'weping': []},
             'wepen': {'wepener': [], 'wepenes': [], 'wepens': []},
             'wepend': {'wepende': []},
             'weperform': {'weperformed': []},
             'wepi': {'wepying': [], 'wepys': []},
             'wepierr': {'wepierre': []},
             'weping': {'wepinge': []},
             'wepk': {'wepks': []},
             'weplac': {'weplace': []},
             'wepn': {'wepne': []},
             'wepon': {'wepons': []},
             'weport': {'weported': []},
             'weppin': {'weppins': []},
             'wepping': ['weppings'],
             'weppl': {'weppling': []},
             'weppon': {'weppons': []},
             'wepr': {'wepre': []},
             'wepres': {'wepresent': ['wepresented']},
             'wepresent': ['wepresented'],
             'weproce': {'weproceed': []},
             'wepropos': {'wepropose': ['weproposed']},
             'wepropose': ['weproposed'],
             'weprovid': {'weprovide': []},
             'wept': {'wepte': []},
             'weput': {'weputation': []},
             'wepyn': {'wepyns': []},
             'wepyng': {'wepynge': ['wepynges']},
             'wepynge': ['wepynges'],
             'weqat': {'weqatal': []},
             'wequamp': {'wequamps': []},
             'wequetons': {'wequetonsing': []},
             'wer': {'werful': ['werfully'],
                     'werness': [],
                     'werred': [],
                     'werring': [],
                     'wers': []},
             "wer'": {"wer'e": []},
             'wera': {'weras': []},
             'werabl': {'werable': []},
             'werag': {'werage': []},
             'werak': {'werake': []},
             'weral': {'werall': []},
             'weras': {'werase': []},
             'werb': {'werbe': [], 'werbs': []},
             'werbeck': {'werbecke': []},
             'werbecqu': {'werbecque': []},
             'werbegestalt': {'werbegestalter': []},
             'werbekampagn': {'werbekampagne': []},
             'werbel': {'werbell': []},
             'werbeleit': {'werbeleiter': []},
             'werbellinse': {'werbellinsee': []},
             'werbelovski': {'werbelovsky': []},
             'werbend': {'werbende': []},
             'werber': {'werbers': []},
             'werbermach': {'werbermacher': []},
             'werbeslogan': {'werbeslogans': []},
             'werbespot': {'werbespots': []},
             'werbesprach': {'werbesprache': []},
             'werbestel': {'werbestelle': []},
             'werbetrag': {'werbetrager': []},
             'werbewissenschaftlich': {'werbewissenschaftliche': []},
             'werbi': {'werby': []},
             'werbk': {'werbke': []},
             'werbkowic': {'werbkowice': []},
             'werbl': {'werble': []},
             'werblovski': {'werblovsky': []},
             'werblowski': {'werblowsky': []},
             'werblun': {'werbluner': []},
             'werbo': {'werbos': []},
             'werboczi': {'werboczy': []},
             'werbod': {'werbode': []},
             'werbrust': {'werbrusts': []},
             'werbung': {'werbungs': []},
             'werburg': {'werburge': []},
             'werburga': {'werburgae': []},
             'werburgh': {'werburghs': []},
             "werburgh'": {"werburgh's": []},
             'werc': {'werce': ['wercely']},
             'werce': ['wercely'],
             'werch': {'werche': []},
             'werchn': {'werchne': []},
             'werchyng': {'werchynge': []},
             'werck': {'wercke': [], 'wercks': []},
             'werckl': {'werckle': []},
             'werckmeist': {'werckmeister': []},
             'werckzeug': {'werckzeuge': []},
             'werczberg': {'werczberger': []},
             'werd': {'werde': ['werdes'], 'werding': [], 'werds': []},
             'werdal': {'werdale': []},
             'werde': ['werdes'],
             'werdeck': {'werdecker': []},
             'werdegang': {'werdegange': ['werdeganges'], 'werdegangs': []},
             'werdegange': ['werdeganges'],
             'werdel': {'werdell': []},
             'werden': {'werdener': [], 'werdens': []},
             'werdend': {'werdende': ['werdender', 'werdendes']},
             'werdende': ['werdender', 'werdendes'],
             'werdenfel': {'werdenfels': []},
             'werdenfels': {'werdenfelser': []},
             'werder': {'werderring': [], 'werders': []},
             'werdersch': {'werdersche': ['werdersches', 'werderscher']},
             'werdersche': ['werdersches', 'werderscher'],
             'werderstrass': {'werderstrasse': []},
             'werdi': {'werdy': []},
             'werdig': {'werdiger': []},
             'werding': {'werdinger': []},
             'werdiniu': {'werdinius': []},
             'werdli': {'werdly': []},
             'werdmiil': {'werdmiiller': []},
             'werdmold': {'werdmolder': []},
             'werdmuel': {'werdmueller': []},
             'werdmul': {'werdmuller': []},
             'were': {'wered': [], 'weree': [], 'werely': [], 'weres': [], 'wering': []},
             'werea': {'wereas': []},
             'wereabl': {'wereable': []},
             'wereabout': {'wereabouts': []},
             'wereaccept': {'wereaccepted': []},
             'wereach': {'wereached': []},
             'wereactu': {'wereactually': []},
             'weread': {'wereadded': []},
             'wereadmit': {'wereadmitted': []},
             'wereadopt': {'wereadopted': []},
             'wereal': {'werealize': [], 'wereall': ['wereally']},
             'wereall': ['wereally'],
             'wereallow': {'wereallowed': []},
             'werealreadi': {'werealready': []},
             'werealway': {'werealways': []},
             'wereanalyz': {'wereanalyzed': []},
             'wereanim': {'wereanimal': ['wereanimals']},
             'wereanimal': ['wereanimals'],
             'wereappli': {'wereapplied': []},
             'wereappoint': {'wereappointed': []},
             'werearrest': {'werearrested': []},
             'wereask': {'wereasked': []},
             'wereassign': {'wereassigned': []},
             'wereassoci': {'wereassociated': []},
             'wereavail': {'wereavailable': []},
             'wereb': {'werebe': ['werebeing']},
             'werebas': {'werebased': []},
             'werebe': ['werebeing'],
             'werebear': {'werebears': []},
             'werebeast': {'werebeasts': []},
             'werebefor': {'werebefore': []},
             'werebegin': {'werebeginning': []},
             'werebi': {'wereby': []},
             'werecal': {'werecalled': []},
             'werecalcul': {'werecalculated': []},
             'werecarri': {'werecarried': []},
             'werecat': {'werecats': []},
             'werecharg': {'werecharged': []},
             'wereclearli': {'wereclearly': []},
             'wereclos': {'wereclosed': []},
             'werecollect': {'werecollected': []},
             'werecom': {'werecoming': []},
             'werecommit': {'werecommitted': []},
             'werecompar': {'werecompared': []},
             'werecompel': {'werecompelled': []},
             'werecompos': {'werecomposed': []},
             'wereconcern': {'wereconcerned': []},
             'wereconduct': {'wereconducted': []},
             'wereconnect': {'wereconnected': []},
             'wereconsid': {'wereconsidered': []},
             'wereconstruct': {'wereconstructed': []},
             'werecov': {'werecovered': []},
             'werecr': {'werecreated': []},
             'werecreatur': {'werecreature': ['werecreatures']},
             'werecreature': ['werecreatures'],
             'wered': {'werede': []},
             'wereda': {'weredas': []},
             'weredal': {'weredale': []},
             'weredef': {'weredefeated': []},
             'weredefin': {'weredefined': []},
             'weredeliv': {'weredelivered': []},
             'werederiv': {'werederived': []},
             'weredescrib': {'weredescribed': []},
             'weredesign': {'weredesigned': []},
             'weredestroy': {'weredestroyed': []},
             'weredetermin': {'weredetermined': []},
             'weredevelop': {'weredeveloped': []},
             'werediffer': {'weredifferent': []},
             'weredirect': {'weredirected': []},
             'werediscov': {'werediscovered': []},
             'werediscuss': {'werediscussed': []},
             'weredispos': {'weredisposed': []},
             'weredistribut': {'weredistributed': []},
             'weredivid': {'weredivided': []},
             'weredo': {'weredoing': []},
             'weredon': {'weredone': []},
             'wereeith': {'wereeither': []},
             'wereelect': {'wereelected': []},
             'wereemploy': {'wereemployed': []},
             'wereenact': {'wereenacted': []},
             'wereengag': {'wereengaged': []},
             'wereentitl': {'wereentitled': []},
             'wereequ': {'wereequally': []},
             'wereerect': {'wereerected': []},
             'wereestablish': {'wereestablished': []},
             'wereev': {'wereever': []},
             'weref': {'werefer': []},
             'werefil': {'werefilled': []},
             'werefollow': {'werefollowed': []},
             'werefor': {'werefore': []},
             'wereforc': {'wereforced': []},
             'wereform': {'wereformed': []},
             'wereformerli': {'wereformerly': []},
             'werefre': {'werefree': []},
             'wereful': {'werefull': []},
             'weregath': {'weregathered': []},
             'weregeld': {'weregelds': []},
             'weregener': {'weregenerally': [], 'weregenerated': []},
             'weregild': {'weregilds': []},
             'werego': {'weregoing': []},
             'weregon': {'weregone': []},
             'weregr': {'weregranted': []},
             'wereh': {'werehousing': []},
             'wereher': {'werehere': []},
             'werehi': {'werehis': []},
             'werehous': {'werehouse': ['werehouses']},
             'werehouse': ['werehouses'],
             'werehyena': {'werehyenas': []},
             'wereid': {'wereide': []},
             'wereidentifi': {'wereidentified': []},
             'wereinclud': {'wereincluded': []},
             'wereinde': {'wereindeed': []},
             'wereintend': {'wereintended': []},
             'wereintroduc': {'wereintroduced': []},
             'wereinvit': {'wereinvited': []},
             'wereinvolv': {'wereinvolved': []},
             'wereissu': {'wereissued': []},
             'werejaguar': {'werejaguars': []},
             'werejail': {'werejailed': []},
             'werejeal': {'werejealous': []},
             'werejh': {'werejhe': []},
             'werejnad': {'werejnade': []},
             'werejoin': {'werejoined': []},
             'werejudg': {'werejudged': []},
             'werejustifi': {'werejustified': []},
             'werekil': {'werekilled': []},
             'werel': {'wereled': []},
             'werelarg': {'werelargely': []},
             'werelat': {'werelater': []},
             'wereld': {'werelds': []},
             'wereldbeschouw': {'wereldbeschouwing': []},
             'wereldbevolk': {'wereldbevolking': []},
             'wereldeconomi': {'wereldeconomie': []},
             'wereldlijk': {'wereldlijke': []},
             'wereldt': {'wereldts': []},
             'wereldtentoonstel': {'wereldtentoonstelling': []},
             'wereldvenst': {'wereldvenster': []},
             'wereldwijd': {'wereldwijde': []},
             'wereleopard': {'wereleopards': []},
             'werelik': {'werelike': []},
             'werelimit': {'werelimited': []},
             'werelion': {'werelions': []},
             'wereliu': {'werelius': []},
             'wereliv': {'wereliving': []},
             'wereloc': {'werelocated': []},
             'werelook': {'werelooking': []},
             'werelt': {'werelts': []},
             'weremad': {'weremade': []},
             'weremak': {'weremaking': []},
             'weremani': {'weremany': []},
             'weremarri': {'weremarried': []},
             'weremeasur': {'weremeasured': []},
             'weremor': {'weremore': []},
             'weremov': {'weremoved': []},
             'weren': {'werener': []},
             'werena': {'werenae': []},
             'werenecessari': {'werenecessary': []},
             'wereneed': {'wereneeded': []},
             'werenev': {'werenever': []},
             'werenfel': {'werenfels': []},
             'werenfelsiu': {'werenfelsius': []},
             'werenfri': {'werenfried': []},
             'werenn': {'werenne': []},
             'werenskiold': {'werenskiolds': []},
             'wereoblig': {'wereobliged': []},
             'wereobserv': {'wereobserved': []},
             'wereobtain': {'wereobtained': []},
             'wereoff': {'wereoffered': []},
             'wereon': {'wereone': []},
             'wereonc': {'wereonce': []},
             'wereonli': {'wereonly': []},
             'wereopen': {'wereopened': []},
             'wereoppos': {'wereopposed': []},
             'wereord': {'wereordered': []},
             'wereorigin': {'wereoriginally': []},
             'wereoth': {'wereother': []},
             'wereov': {'wereover': []},
             'werepass': {'werepassed': []},
             'wereperform': {'wereperformed': []},
             'wereplac': {'wereplace': ['wereplaced']},
             'wereplace': ['wereplaced'],
             'wereprepar': {'wereprepared': []},
             'werepres': {'werepresent': ['werepresented']},
             'werepresent': ['werepresented'],
             'wereprint': {'wereprinted': []},
             'wereprob': {'wereprobably': []},
             'wereproduc': {'wereproduced': []},
             'werepropos': {'wereproposed': []},
             'wereprovid': {'wereprovided': []},
             'werepublish': {'werepublished': []},
             'werequir': {'werequire': []},
             'werequit': {'werequite': []},
             'werer': {'werere': ['werereally'], 'werers': []},
             'wererais': {'wereraised': []},
             'wererat': {'wererats': []},
             'werere': ['werereally'],
             'werereadi': {'wereready': []},
             'werereceiv': {'werereceived': []},
             'wererecord': {'wererecorded': []},
             'werereduc': {'werereduced': []},
             'wererel': {'wererelated': []},
             'wereremov': {'wereremoved': []},
             'werereport': {'werereported': []},
             'wererequir': {'wererequired': []},
             'wererespons': {'wereresponsible': []},
             'weres': {'wereseized': [], 'weresent': []},
             'wereselect': {'wereselected': []},
             'weresignificantli': {'weresignificantly': []},
             'weresimpli': {'weresimply': []},
             'weresit': {'weresitting': []},
             'weresmal': {'weresmall': []},
             'weresom': {'weresome': []},
             'weresometim': {'weresometimes': []},
             'werestil': {'werestill': []},
             'werestudi': {'werestudied': []},
             'weresubject': {'weresubjected': []},
             'weresuppos': {'weresupposed': []},
             'weretak': {'weretaking': []},
             'weretest': {'weretested': []},
             'wereth': {'werethe': []},
             'werether': {'werethere': []},
             'weretherefor': {'weretherefore': []},
             'werethos': {'werethose': []},
             'werethre': {'werethree': []},
             'werethu': {'werethus': []},
             'weretig': {'weretiger': ['weretigers']},
             'weretiger': ['weretigers'],
             'weretob': {'weretobe': []},
             'weretr': {'weretreated': []},
             'weretri': {'weretrying': []},
             'wereturn': {'wereturned': []},
             'wereun': {'wereunable': []},
             'wereund': {'wereunder': []},
             'wereus': {'wereused': []},
             'wereusu': {'wereusually': []},
             'werev': {'werever': []},
             'wereveri': {'werevery': []},
             'werewel': {'werewell': []},
             'werewer': {'werewere': []},
             'werewerewerewerewer': {'werewerewerewerewere': []},
             'werewil': {'werewilling': []},
             'werewith': {'werewithal': []},
             'werewolf': ['werewolfism'],
             'werewolferi': {'werewolfery': []},
             'werewolflik': {'werewolflike': []},
             'werewolv': {'werewolf': []},
             'werework': {'wereworking': []},
             'werewound': {'werewounded': []},
             'werey': {'wereyou': []},
             'werf': {'werfe': [], 'werfs': []},
             'werfar': {'werfare': []},
             'werfc': {'werfce': []},
             'werfe': {'werfee': []},
             'werfel': {'werfel': []},
             'werfen': {'werfener': []},
             'werfep': {'werfeps': []},
             'werfer': {'werfers': []},
             'werff': {'werffs': []},
             'werfheim': {'werfheimer': []},
             'werft': {'werfte': [], 'werfts': []},
             'werftindustri': {'werftindustrie': []},
             'werful': ['werfully'],
             'werg': {'werge': ['werges'], 'wergs': []},
             'werge': ['werges'],
             'werged': {'wergedal': []},
             'wergel': {'wergeles': []},
             'wergeland': {'wergelands': []},
             'wergeld': {'wergelds': []},
             'werght': {'werghts': []},
             'wergifoss': {'wergifosse': []},
             'wergild': {'wergilds': []},
             'wergin': {'wergins': []},
             'wergowsk': {'wergowske': []},
             'wergyld': {'wergylds': []},
             'werh': {'werhe': []},
             'werha': {'werhas': []},
             'werhan': {'werhane': []},
             'werhl': {'werhle': []},
             'weri': {'werie': ['weried', 'weries'], 'weris': [], 'wery': ['weryed']},
             'werie': ['weried', 'weries'],
             'werifi': {'werified': []},
             'werig': {'werige': []},
             'werih': {'weriher': []},
             'werikh': {'werikhe': []},
             'werin': {'werines': []},
             'weriness': {'werinesse': []},
             'wering': {'weringer': []},
             'werinh': {'werinher': []},
             'werj': {'werje': []},
             'werjc': {'werjce': []},
             'werk': {'werke': ['werkes', 'werked'], 'werking': [], 'werks': []},
             'werkakademi': {'werkakademie': []},
             'werkanalys': {'werkanalyse': []},
             'werkausgab': {'werkausgabe': []},
             'werkbund': {'werkbundes': [], 'werkbunds': []},
             'werkcharakt': {'werkcharakter': []},
             'werkdocu': {'werkdocument': []},
             'werkdruckpapi': {'werkdruckpapier': []},
             'werke': ['werkes', 'werked'],
             'werkel': {'werkele': []},
             'werkelijk': {'werkelijke': []},
             'werkend': {'werkende': []},
             'werker': {'werkers': []},
             'werkerl': {'werkerle': []},
             'werkgartn': {'werkgartner': []},
             'werkgeschicht': {'werkgeschichte': []},
             'werkgev': {'werkgever': ['werkgevers']},
             'werkgever': ['werkgevers'],
             'werkgeversverenig': {'werkgeversvereniging': []},
             'werkgrupp': {'werkgruppe': []},
             'werkhau': {'werkhaus': []},
             'werkheft': {'werkhefte': []},
             'werkheis': {'werkheiser': []},
             'werki': {'werkis': [], 'werkys': []},
             'werkimman': {'werkimmanent': []},
             'werkimmanent': {'werkimmanente': []},
             'werkingsmechanism': {'werkingsmechanisme': []},
             'werkinterpret': {'werkinterpretation': []},
             'werkj': {'werkje': []},
             'werkkr': {'werkkring': []},
             'werkkrei': {'werkkreis': []},
             'werkkunstschul': {'werkkunstschule': []},
             'werkl': {'werkle': []},
             'werklehr': {'werklehre': []},
             'werkleut': {'werkleute': []},
             'werkli': {'werkly': []},
             'werklik': {'werklike': []},
             'werkloo': {'werkloos': []},
             'werkmast': {'werkmaster': []},
             'werkmeist': {'werkmeister': ['werkmeisters']},
             'werkmeister': ['werkmeisters'],
             'werkmonographi': {'werkmonographie': []},
             'werknem': {'werknemer': ['werknemers']},
             'werknemer': ['werknemers'],
             'werkplaat': {'werkplaats': []},
             'werkreih': {'werkreihe': []},
             'werksaamhed': {'werksaamhede': []},
             'werkschul': {'werkschule': []},
             'werksgrupp': {'werksgruppe': []},
             'werksleit': {'werksleiter': []},
             'werksman': {'werksmans': []},
             'werkstaett': {'werkstaette': []},
             'werkstatt': {'werkstatte': []},
             'werkstattbericht': {'werkstattberichte': []},
             'werkstattgeschicht': {'werkstattgeschichte': []},
             'werkstattgesprach': {'werkstattgesprache': []},
             'werkstattgesprdch': {'werkstattgesprdche': []},
             'werkstdtt': {'werkstdtte': []},
             'werkstiick': {'werkstiicke': []},
             'werkstiitt': {'werkstiitte': []},
             'werkstoff': {'werkstoffe': ['werkstoffes'], 'werkstoffs': []},
             'werkstoffe': ['werkstoffes'],
             'werkstoffkund': {'werkstoffkunde': []},
             'werkstoffverbund': {'werkstoffverbunde': []},
             'werkstoffwoch': {'werkstoffwoche': []},
             'werkstuck': {'werkstucke': ['werkstuckes']},
             'werkstucke': ['werkstuckes'],
             'werkt': {'werkte': []},
             'werktag': {'werktage': [], 'werktags': []},
             'werktatig': {'werktatige': []},
             'werkteat': {'werkteater': []},
             'werktreu': {'werktreue': []},
             'werkverzeichni': {'werkverzeichnis': []},
             'werkwijz': {'werkwijze': []},
             'werkwoordelijk': {'werkwoordelijke': []},
             'werkyng': {'werkynge': ['werkynges']},
             'werkynge': ['werkynges'],
             'werkzam': {'werkzame': []},
             'werkzeug': {'werkzeuge': ['werkzeuges'], 'werkzeugs': []},
             'werkzeuge': ['werkzeuges'],
             'werkzeugindustri': {'werkzeugindustrie': []},
             'werkzeugmaschin': {'werkzeugmaschine': []},
             'werkzeugmaschinenbau': {'werkzeugmaschinenbaus': []},
             'werl': {'werle': ['werles'], 'werling': []},
             'werlc': {'werlce': []},
             'werld': {'werlde': ['werldes']},
             'werlde': ['werldes'],
             'werldli': {'werldly': []},
             'werle': {'werlee': []},
             'werlefor': {'werlefors': []},
             'werlhof': {'werlhofs': []},
             'werli': {'werly': []},
             'werlin': {'werline': []},
             'werlind': {'werlinder': []},
             'werling': {'werlinger': []},
             'werlinski': {'werlinsky': []},
             'werlt': {'werlte': []},
             'werlwa': {'werlwas': []},
             'werm': {'werme': ['wermes'], 'werms': []},
             'wermag': {'wermager': []},
             'wermck': {'wermcke': []},
             'werme': ['wermes'],
             'wermeil': {'wermeille': []},
             'wermel': {'wermeling': []},
             'wermeling': {'wermelinger': []},
             'wermer': {'wermers': []},
             'wermest': {'wermester': []},
             'wermk': {'wermke': []},
             'wermland': {'wermlands': []},
             'wermor': {'wermore': []},
             'wermu': {'wermus': []},
             'wermundu': {'wermundus': []},
             'wern': {'werne': ['wernes', 'werned'], 'werning': [], 'werns': []},
             'wernar': {'wernars': []},
             'wernck': {'werncke': []},
             'wernde': {'werndee': []},
             'werndli': {'werndly': []},
             'werne': ['wernes', 'werned'],
             'werneck': {'wernecke': []},
             'wernek': {'werneke': []},
             'wernekk': {'wernekke': []},
             'werner': {'wernerism': [], 'werners': []},
             'werneri': {'wernery': []},
             'wernerian': {'wernerianism': [], 'wernerians': []},
             'wernerit': {'wernerite': []},
             'werneriu': {'wernerius': []},
             'wernersch': {'wernersche': []},
             'wernersvil': {'wernersville': []},
             'werneru': {'wernerus': []},
             'wernett': {'wernette': []},
             'wernfri': {'wernfried': []},
             'wernham': {'wernhams': []},
             'wernher': {'wernhers': []},
             'wernheru': {'wernherus': []},
             'werni': {'wernie': [], 'werny': []},
             'wernick': {'wernicke': []},
             "wernicke'": {"wernicke's": []},
             'wernier': {'werniers': []},
             'wernigerod': {'wernigerode': []},
             'wernik': {'wernike': []},
             'werning': {'werninger': []},
             'werningerod': {'werningerode': []},
             'werninghau': {'werninghaus': []},
             'wernk': {'wernke': []},
             'wernl': {'wernle': []},
             'wernli': {'wernly': []},
             'werno': {'wernoe': []},
             'wernovski': {'wernovsky': []},
             'werns': {'wernse': [], 'wernsing': []},
             'wernsdorf': {'wernsdorfer': []},
             'werntg': {'werntges': []},
             'wernz': {'wernze': []},
             'wernzvid': {'wernzvidal': []},
             'wero': {'weros': []},
             'weroan': {'weroans': []},
             'weroanc': {'weroance': ['weroances']},
             'weroance': ['weroances'],
             'werod': {'werode': ['werodes']},
             'werode': ['werodes'],
             'werow': {'werowance': ['werowances']},
             'werowan': {'werowans': []},
             'werowance': ['werowances'],
             'werp': {'werpe': []},
             'werpo': {'werpoes': []},
             'werr': {'werre': ['werres']},
             'werral': {'werrall': []},
             'werre': ['werres'],
             'werrel': {'werrell': []},
             'werremey': {'werremeyer': []},
             'werrey': {'werreye': ['werreyed']},
             'werreye': ['werreyed'],
             'werri': {'werrie': ['werried', 'werries'], 'werris': [], 'werry': ['werrys']},
             'werribe': {'werribee': []},
             'werrie': ['werried', 'werries'],
             'werrikimb': {'werrikimbe': []},
             'werril': {'werrill': []},
             'werringlo': {'werringloer': []},
             'werriti': {'werrity': []},
             'werritti': {'werritty': []},
             'werrow': {'werrowance': []},
             'werry': ['werrys'],
             'wers': {'werse': ['werses'], 'wersing': []},
             'wersal': {'wersall': []},
             'wersch': {'wersching': []},
             'werschki': {'werschky': []},
             'werschkul': {'werschkull': []},
             'werse': ['werses'],
             'werseb': {'wersebe': []},
             'wersh': {'wershing': []},
             'wersing': {'wersinger': []},
             'wersiti': {'wersity': []},
             'wersj': {'wersje': []},
             'werski': {'wersky': []},
             'werst': {'werste': ['werstes'], 'wersts': []},
             'werstanu': {'werstanus': []},
             'werste': ['werstes'],
             'werstin': {'werstine': []},
             'wert': {'werte': ['wertes'], 'werts': []},
             'wertanalys': {'wertanalyse': []},
             'wertbegriff': {'wertbegriffe': []},
             'wertcnbak': {'wertcnbaker': []},
             'werte': ['wertes'],
             'werten': {'wertens': []},
             'wertenback': {'wertenbacker': []},
             'wertenbak': {'wertenbaker': ['wertenbakers']},
             'wertenbaker': ['wertenbakers'],
             'wertenberg': {'wertenberger': []},
             'wertend': {'wertende': ['wertender']},
             'wertende': ['wertender'],
             'wertepaar': {'wertepaare': []},
             'werter': {'werterism': [], 'werters': []},
             'werterkenntni': {'werterkenntnis': []},
             'wertermor': {'wertermore': []},
             'wertesystem': {'wertesysteme': [], 'wertesystems': []},
             'wertet': {'wertete': []},
             'wertewandel': {'wertewandels': []},
             'wertfrei': {'wertfreie': []},
             'wertgedank': {'wertgedanke': []},
             'wertgegenstand': {'wertgegenstande': []},
             'wertgesetz': {'wertgesetzes': []},
             'werth': {'werthe': ['werthes'], 'werths': []},
             'wertham': {'werthamer': [], 'werthams': []},
             'werthamm': {'werthammer': []},
             'werthcim': {'werthcimer': []},
             'werthe': ['werthes'],
             'wertheim': {'wertheimer': ['wertheimers'], 'wertheims': []},
             'wertheimb': {'wertheimber': []},
             'wertheimer': ['wertheimers'],
             'wertheimstein': {'wertheimsteins': []},
             'wertheirn': {'wertheirner': []},
             'werthelm': {'werthelmer': []},
             'werther': {'wertherism': [], 'werthers': []},
             'wertheresqu': {'wertheresque': []},
             'wertherlik': {'wertherlike': []},
             'werthest': {'werthester': []},
             'werthheim': {'werthheimer': []},
             'werthi': {'werthy': []},
             'werthierarchi': {'werthierarchie': []},
             'werthim': {'werthimer': []},
             'werthlo': {'werthlos': []},
             'werthmiil': {'werthmiiller': []},
             'werthmul': {'werthmuller': []},
             'werththeori': {'werththeorie': []},
             'werthurtheil': {'werthurtheile': []},
             'werthvol': {'werthvoll': ['werthvolle', 'werthvoller']},
             'werthvoll': ['werthvolle', 'werthvoller'],
             'werti': {'wertis': [], 'werty': []},
             'wertide': {'wertidee': []},
             'wertig': {'wertige': []},
             'wertim': {'wertime': ['wertimer']},
             'wertime': ['wertimer'],
             'werting': {'wertinger': []},
             'wertlak': {'wertlake': []},
             'wertlehr': {'wertlehre': []},
             'wertlo': {'wertlos': []},
             'wertlos': {'wertlose': []},
             'wertmark': {'wertmarke': []},
             'wertmassstab': {'wertmassstabe': []},
             'wertmess': {'wertmesser': []},
             'wertmiil': {'wertmiiller': []},
             'wertmuel': {'wertmueller': []},
             'wertmul': {'wertmuller': []},
             'wertneutr': {'wertneutral': []},
             'wertneutral': {'wertneutrale': []},
             'wertorientiert': {'wertorientierte': []},
             'wertpapi': {'wertpapier': []},
             'wertpapier': {'wertpapiere': []},
             'wertpapierbors': {'wertpapierborse': []},
             'wertpapiererwerb': {'wertpapiererwerbs': []},
             'wertphilosophi': {'wertphilosophie': []},
             'wertrat': {'wertrational': []},
             'wertrational': {'wertrationales': []},
             'wertschopfungskett': {'wertschopfungskette': []},
             'wertsein': {'wertseins': []},
             'wertsvil': {'wertsville': []},
             'wertsystem': {'wertsysteme': [], 'wertsystems': []},
             'werttheori': {'werttheorie': []},
             'wertuou': {'wertuous': []},
             'werturteil': {'werturteile': [], 'werturteils': []},
             'werturteilsdiskuss': {'werturteilsdiskussion': []},
             'wertvol': {'wertvoll': ['wertvolle', 'wertvoller', 'wertvolles']},
             'wertvoll': ['wertvolle', 'wertvoller', 'wertvolles'],
             'wertvoller': {'wertvollere': []},
             'wertvollst': {'wertvollste': []},
             'wertz': {'wertzes': []},
             'wertzberg': {'wertzberger': []},
             'wertzuwach': {'wertzuwachs': []},
             'wertzuwachssteu': {'wertzuwachssteuer': []},
             'werumeu': {'werumeus': []},
             'werun': {'werune': []},
             'werunski': {'werunsky': []},
             'werv': {'werve': ['werved'], 'werving': []},
             'werve': ['werved'],
             'werveck': {'wervecke': []},
             'wervek': {'werveke': []},
             'werw': {'werwe': []},
             'werwek': {'werweke': []},
             'werwi': {'werwie': []},
             'werwolf': {'werwolfs': []},
             'werwolv': {'werwolves': []},
             'wery': {'werye': []},
             'weryn': {'werynes': []},
             'weryness': {'werynesse': []},
             'weryng': {'werynge': []},
             'weryth': {'werything': []},
             'werzberg': {'werzberger': []},
             'wesaliu': {'wesalius': []},
             'wesann': {'wesanne': []},
             'wesbeck': {'wesbecker': []},
             'wesbeni': {'wesbeny': []},
             'wesberri': {'wesberry': []},
             'wesbi': {'wesby': []},
             'wesbrook': {'wesbrooks': []},
             'wesburi': {'wesbury': []},
             'wesch': {'wesche': [], 'wesching': []},
             'weschck': {'weschcke': []},
             'weschenfeld': {'weschenfelder': []},
             'weschest': {'weschester': []},
             'weschk': {'weschke': []},
             'wesco': {'wescoe': []},
             'wescodyn': {'wescodyne': []},
             'wescogam': {'wescogame': []},
             'wescomb': {'wescombe': []},
             'wescosvil': {'wescosville': []},
             'wescot': {'wescote': []},
             'wescott': {'wescotts': []},
             'wesd': {'wesds': []},
             'wesdak': {'wesdake': []},
             'wesdemioti': {'wesdemiotis': []},
             'wesdin': {'wesdine': []},
             'wese': {'wesee': [], 'weseli': [], 'wesely': []},
             'wesect': {'wesections': []},
             'wesel': {'wesele': ['weseler'], 'wesell': [], 'wesels': []},
             'weselak': {'weselake': []},
             'wesele': ['weseler'],
             'weselect': {'weselected': []},
             'weselhoft': {'weselhofts': []},
             'weselski': {'weselsky': []},
             'weselv': {'weselves': []},
             'wesembeciu': {'wesembecius': []},
             'wesembek': {'wesembeke': []},
             'wesemey': {'wesemeyer': []},
             'wesen': {'wesene': ['wesener'], 'wesens': []},
             'wesenbeciu': {'wesenbecius': []},
             'wesenbek': {'wesenbeke': []},
             'wesend': {'wesende': ['wesendes', 'wesender']},
             'wesende': ['wesendes', 'wesender'],
             'wesendonck': {'wesendoncks': []},
             'wesendonk': {'wesendonks': []},
             'wesene': ['wesener'],
             'wesenhaft': {'wesenhafte': ['wesenhafter']},
             'wesenhafte': ['wesenhafter'],
             'wesenlo': {'wesenlos': []},
             'wesenlos': {'wesenlose': []},
             'wesensanalys': {'wesensanalyse': []},
             'wesenserkenntni': {'wesenserkenntnis': []},
             'wesensgesetz': {'wesensgesetze': []},
             'wesenskund': {'wesenskunde': []},
             'wesenslehr': {'wesenslehre': []},
             'wesensmerkm': {'wesensmerkmal': []},
             'wesensmerkmal': {'wesensmerkmale': []},
             'wesensunterschi': {'wesensunterschied': []},
             'wesensverschieden': {'wesensverschiedene': []},
             'wesenswil': {'wesenswille': []},
             'wesensziig': {'wesensziige': []},
             'wesenszug': {'wesenszuge': []},
             'wesentlich': {'wesentliche': ['wesentliches', 'wesentlicher']},
             'wesentliche': ['wesentliches', 'wesentlicher'],
             'wesentlicher': {'wesentlichere': []},
             'wesentlichst': {'wesentlichste': ['wesentlichster', 'wesentlichstes']},
             'wesentlichste': ['wesentlichster', 'wesentlichstes'],
             'wesenwil': {'wesenwille': []},
             'weserem': {'weserems': []},
             'wesergebirg': {'wesergebirge': []},
             'wesermiind': {'wesermiinde': []},
             'wesermund': {'wesermunde': []},
             'wesf': {'wesfs': []},
             'wesfarm': {'wesfarmers': []},
             'wesfburi': {'wesfbury': []},
             'wesfinghous': {'wesfinghouse': []},
             'wesgat': {'wesgate': []},
             'wesh': {'weshe': ['weshed'], 'weshing': []},
             'weshal': {'weshall': []},
             'weshe': ['weshed'],
             'weshow': {'weshowed': []},
             'wesi': {'wesie': []},
             'wesia': {'wesias': []},
             'wesiburi': {'wesibury': []},
             'wesiinghous': {'wesiinghouse': []},
             'wesimpli': {'wesimply': []},
             'wesing': {'wesinger': []},
             'wesir': {'wesire': [], 'wesirs': []},
             'wesizw': {'wesizwe': []},
             'wesk': {'weske': [], 'weskness': [], 'wesks': []},
             'wesker': {'weskers': []},
             'weski': {'wesky': []},
             'weskit': {'weskits': []},
             'weskli': {'weskly': []},
             'wesko': {'weskos': []},
             'weskoppi': {'weskoppies': []},
             'wesku': {'weskus': []},
             'wesl': {'wesle': [], 'wesling': []},
             'weslag': {'weslager': []},
             'weslak': {'weslake': []},
             'wesland': {'weslander': []},
             'weslburi': {'weslbury': []},
             'weslchest': {'weslchester': []},
             'weslci': {'weslcy': ['weslcys']},
             'weslcy': ['weslcys'],
             'weslcyan': {'weslcyans': []},
             'wesler': {'weslers': []},
             'weslev': {'weslevs': []},
             'weslevan': {'weslevans': []},
             'wesley': ['wesleyism'],
             'wesleyan': ['wesleyanism'],
             'wesleyandmethod': {'wesleyandmethodism': []},
             'wesleyau': {'wesleyaus': []},
             'wesleydal': {'wesleydale': []},
             'wesleyenn': {'wesleyenne': []},
             'wesleyit': {'wesleyites': []},
             'wesleyvil': {'wesleyville': []},
             'wesli': {'weslie': [], 'wesly': []},
             'weslinghous': {'weslinghouse': []},
             'wesllak': {'wesllake': []},
             'weslminsl': {'weslminsler': []},
             'weslminst': {'weslminster': []},
             'weslov': {'weslover': []},
             'weslyan': {'weslyans': []},
             'wesma': {'wesmaeli': []},
             'wesmil': {'wesmiller': []},
             'wesminist': {'wesminister': []},
             'wesminst': {'wesminster': []},
             'wesn': {'wesnes': []},
             'wesnninst': {'wesnninster': []},
             'wesnofsk': {'wesnofske': []},
             'wesnouski': {'wesnousky': []},
             'wesoki': {'wesoky': []},
             'wesoli': {'wesoly': []},
             'wesolowski': {'wesolowsky': []},
             'wesom': {'wesome': []},
             'wesort': {'wesorts': []},
             'wesp': {'wespe': ['wespes']},
             'wespal': {'wespall': []},
             'wespe': ['wespes'],
             'wespela': {'wespelaer': []},
             'wespi': {'wespy': []},
             'wespon': {'wespons': []},
             'wesr': {'wesre': []},
             'wesrern': {'wesrerners': []},
             'wesringhous': {'wesringhouse': []},
             'wesrvil': {'wesrville': []},
             'wesrwat': {'wesrwater': []},
             'wess': {'wesse': ['wesses', 'wessed', 'wessely', 'wesseli'],
                      'wessing': ['wessings']},
             'wessaguscu': {'wessaguscus': []},
             'wessal': {'wessale': []},
             'wessali': {'wessaly': []},
             'wessbech': {'wessbecher': []},
             'wesscl': {'wesscling': [], 'wesscls': []},
             'wesscli': {'wesscly': []},
             'wesse': ['wesses', 'wessed', 'wessely', 'wesseli'],
             'wessei': {'wesseis': []},
             'wessel': {'wesseler': [],
                        'wesseling': [],
                        'wessell': ['wessells'],
                        'wessels': []},
             'wesseleni': {'wesseleny': []},
             'wesselhoeft': {'wesselhoefts': []},
             'wesselingiu': {'wesselingius': []},
             'wesselitski': {'wesselitsky': []},
             'wesseliu': {'wesselius': []},
             'wesselkamp': {'wesselkamper': []},
             'wessell': ['wessells'],
             'wesselli': {'wessellied': []},
             'wesselofski': {'wesselofsky': []},
             'wesselovski': {'wesselovsky': []},
             'wesselowski': {'wesselowsky': []},
             'wessels': {'wesselse': []},
             'wesselu': {'wesselus': []},
             'wessen': {'wessens': []},
             'wessenau': {'wessenauer': []},
             'wessenfel': {'wessenfels': []},
             'wesseng': {'wessenger': []},
             'wesserl': {'wesserling': []},
             'wessetzki': {'wessetzky': []},
             'wessh': {'wesshe': []},
             'wessi': {'wessie': ['wessies'], 'wessis': []},
             'wessie': ['wessies'],
             'wessing': {'wessinger': []},
             'wessinghag': {'wessinghage': []},
             'wessington': {'wessingtons': []},
             'wessl': {'wessles': [], 'wessling': []},
             'wessli': {'wessly': []},
             'wessobrunn': {'wessobrunner': []},
             'wessolowski': {'wessolowsky': []},
             'wesson': {'wessons': []},
             'wessyngton': {'wessyngtons': []},
             'west': ['weste', 'wested', 'westes', 'westing', 'westness', 'westings'],
             "west'": {"west's": []},
             'westa': {'westas': []},
             'westabi': {'westaby': []},
             'westacr': {'westacre': ['westacres']},
             'westacre': ['westacres'],
             'westaf': {'westafer': []},
             'westafrika': {'westafrikas': []},
             'westafrikanisch': {'westafrikanische': ['westafrikanischer']},
             'westafrikanische': ['westafrikanischer'],
             'westag': {'westage': []},
             'westal': {'westall': ['westalls', 'westallis']},
             'westall': ['westalls', 'westallis'],
             'westalp': {'westalps': []},
             'westanfor': {'westanfors': []},
             'westantarkti': {'westantarktis': []},
             'westar': {'westars': []},
             'westart': {'westarted': []},
             'westasiat': {'westasiatic': []},
             'westasiatisch': {'westasiatische': []},
             'westasien': {'westasiens': []},
             'westat': {'westate': ['westates']},
             'westate': ['westates'],
             'westaway': {'westaways': []},
             'westbarn': {'westbarns': []},
             'westbeng': {'westbengal': []},
             'westber': {'westbere': []},
             'westberi': {'westbery': []},
             'westberlin': {'westberliner': [], 'westberlins': []},
             'westberri': {'westberry': []},
             'westbi': {'westbie': [], 'westby': ['westbys']},
             'westblad': {'westblade': []},
             'westbnri': {'westbnry': []},
             'westborn': {'westborne': []},
             'westbot': {'westbote': []},
             'westboum': {'westboume': []},
             'westbound': {'westbounds': []},
             'westbourn': {'westbourne': []},
             'westbra': {'westbrae': []},
             'westbridg': {'westbridge': []},
             'westbrok': {'westbroke': []},
             'westbrook': {'westbrooke': [], 'westbrooks': []},
             'westbrookvil': {'westbrookville': []},
             'westbstlich': {'westbstlicher': []},
             'westburi': {'westbury': ['westburys']},
             'westburn': {'westburne': []},
             'westbury': ['westburys'],
             'westby': {'westbye': []},
             'westcapel': {'westcapelle': []},
             'westcentr': {'westcentral': [], 'westcentric': []},
             'westch': {'westches': []},
             'westchas': {'westchase': []},
             'westcheap': {'westcheape': []},
             'westchep': {'westchepe': []},
             'westchesl': {'westchesler': []},
             'westchest': {'westcheste': ['westchester', 'westchesters']},
             'westcheste': ['westchester', 'westchesters'],
             'westchesterit': {'westchesterites': []},
             'westcliff': {'westcliffe': []},
             'westcoast': {'westcoaster': []},
             'westcoat': {'westcoats': []},
             'westcod': {'westcode': []},
             'westcomb': {'westcombe': []},
             'westcor': {'westcore': []},
             'westcot': {'westcote': ['westcotes']},
             'westcote': ['westcotes'],
             'westcotf': {'westcotfs': []},
             'westcott': {'westcotts': []},
             'westcountri': {'westcountry': []},
             'westcov': {'westcove': []},
             'westdal': {'westdale': []},
             'westden': {'westdene': []},
             'westdeutch': {'westdeutcher': []},
             'westdeutsch': {'westdeutsche': ['westdeutscher', 'westdeutsches']},
             'westdeutsche': ['westdeutscher', 'westdeutsches'],
             'westdeutschland': {'westdeutschlands': []},
             'westdip': {'westdipping': []},
             'westdstlich': {'westdstliche': ['westdstlicher']},
             'westdstliche': ['westdstlicher'],
             'westduits': {'westduitse': []},
             'westebb': {'westebbe': []},
             'westeck': {'westecker': []},
             'westehest': {'westehester': []},
             'westeili': {'westeily': []},
             'westeind': {'westeinde': ['westeinder']},
             'westeinde': ['westeinder'],
             'westel': {'westell': []},
             'westelijk': {'westelijke': []},
             'westelik': {'westelike': []},
             'westeliu': {'westelius': []},
             'westem': {'westeme': ['westemer', 'westemers'],
                        'westemism': [],
                        'westemization': [],
                        'westemized': [],
                        'westemizer': ['westemizers'],
                        'westems': []},
             'westeme': ['westemer', 'westemers'],
             'westemei': {'westemeier': []},
             'westemey': {'westemeyer': []},
             'westemis': {'westemised': []},
             'westemizer': ['westemizers'],
             'westemlor': {'westemlore': []},
             'westemstyl': {'westemstyle': []},
             'westen': {'westene': ['westener', 'westeners'], 'westens': []},
             'westenbarg': {'westenbarger': []},
             'westenberg': {'westenberger': []},
             'westenbrugg': {'westenbrugge': []},
             'westend': {'westende': ['westender', 'westenders']},
             'westende': ['westender', 'westenders'],
             'westendstrass': {'westendstrasse': []},
             'westene': ['westener', 'westeners'],
             'westenfeld': {'westenfelder': []},
             'westenhang': {'westenhanger': []},
             'westenhav': {'westenhaver': []},
             'westenhoef': {'westenhoefer': []},
             'westenhoeff': {'westenhoeffer': []},
             'westenhof': {'westenhofer': []},
             'westenhoff': {'westenhoffer': []},
             'westenholm': {'westenholme': []},
             'westenhous': {'westenhouse': []},
             'westenkirchn': {'westenkirchner': []},
             'westenn': {'westenne': []},
             'westenra': {'westenras': []},
             'westenried': {'westenrieder': []},
             'westense': {'westensee': []},
             'wester': ['westered', 'westering', 'westerness'],
             'westera': {'westeraes': [], 'westeras': []},
             'westeraa': {'westeraas': []},
             'westerafdeel': {'westerafdeeling': []},
             'westerbek': {'westerbeke': []},
             'westerberg': {'westerbergs': []},
             'westerbi': {'westerby': []},
             'westerbouw': {'westerbouwing': []},
             'westerburi': {'westerbury': []},
             'westercraig': {'westercraigs': []},
             'westerda': {'westerdaal': []},
             'westerdal': {'westerdale': []},
             'westerdel': {'westerdell': []},
             'westerdyk': {'westerdyke': []},
             'westerfelhau': {'westerfelhaus': []},
             'westerfield': {'westerfields': []},
             'westerg': {'westergate': []},
             'westergaard': {'westergaards': []},
             'westerhal': {'westerhall': []},
             'westerhau': {'westerhaus': []},
             'westerhault': {'westerhaults': []},
             'westerhazi': {'westerhazy': ['westerhazys']},
             'westerhazy': ['westerhazys'],
             'westerheid': {'westerheide': []},
             'westerhil': {'westerhill': []},
             'westerhop': {'westerhope': []},
             'westerhous': {'westerhouse': []},
             'westerhoviu': {'westerhovius': []},
             'westerhu': {'westerhus': []},
             'westerhui': {'westerhuis': []},
             'westerkwarti': {'westerkwartier': []},
             'westerl': {'westerling': ['westerlings']},
             'westerland': {'westerlands': []},
             'westerli': {'westerliness': [], 'westerly': []},
             'westerling': ['westerlings'],
             'westermai': {'westermaier': []},
             'westermain': {'westermaine': []},
             'westerman': {'westermans': []},
             'westermann': {'westermanns': []},
             'westermarck': {'westermarcks': []},
             'westermay': {'westermayer': []},
             'westermei': {'westermeier': []},
             'westermey': {'westermeyer': []},
             'westerminst': {'westerminster': []},
             'western': ['westerne',
                         'westerner',
                         'westernism',
                         'westerning',
                         'westernity',
                         'westernize',
                         'westernized',
                         'westernizer',
                         'westernisms',
                         'westernness',
                         'westernizes',
                         'westernizing',
                         'westernizers',
                         'westernization'],
             'westernair': {'westernaires': []},
             'westernalign': {'westernaligned': []},
             'westernback': {'westernbacked': []},
             'westernbas': {'westernbased': []},
             'westerncent': {'westerncentered': []},
             'westerncentr': {'westerncentral': [],
                              'westerncentred': [],
                              'westerncentric': []},
             'westerncontrol': {'westerncontrolled': []},
             'westerndemocrat': {'westerndemocratic': []},
             'westernderiv': {'westernderived': []},
             'westerndesign': {'westerndesigned': []},
             'westerndomin': {'westerndominated': []},
             'westerneduc': {'westerneducated': []},
             'westerness': {'westernesse': []},
             'westerneurop': {'westerneurope': []},
             'westernfac': {'westernfacing': []},
             'westernhemispher': {'westernhemisphere': []},
             'westernimpos': {'westernimposed': []},
             'westerninfluenc': {'westerninfluenced': []},
             'westerninspir': {'westerninspired': []},
             'westernis': {'westernisation': [],
                           'westernise': ['westerniser', 'westernised', 'westernisers'],
                           'westernising': []},
             'westernise': ['westerniser', 'westernised', 'westernisers'],
             'westernist': {'westernistic': [], 'westernists': []},
             'westernl': {'westernled': []},
             'westernlanguag': {'westernlanguage': []},
             'westernli': {'westernly': []},
             'westernlik': {'westernlike': []},
             'westernlook': {'westernlooking': []},
             'westernlor': {'westernlore': []},
             'westernmad': {'westernmade': []},
             'westernmanufactur': {'westernmanufactured': []},
             'westernmind': {'westernminded': []},
             'westernoccupi': {'westernoccupied': []},
             'westernori': {'westernoriented': []},
             'westernorient': {'westernorientated': []},
             'westernorigin': {'westernoriginated': []},
             'westernown': {'westernowned': []},
             'westernpacif': {'westernpacific': []},
             'westernproduc': {'westernproduced': []},
             'westernsponsor': {'westernsponsored': []},
             'westernstyl': {'westernstyle': ['westernstyled']},
             'westernstyle': ['westernstyled'],
             'westernsupport': {'westernsupported': []},
             'westernthem': {'westernthemed': []},
             'westerntrain': {'westerntrained': []},
             'westerntyp': {'westerntype': []},
             'westernvil': {'westernville': []},
             'westero': {'westeros': []},
             'westerod': {'westerode': []},
             'westeros': {'westerose': []},
             'westerplatt': {'westerplatte': []},
             'westerrod': {'westerrode': []},
             'westers': {'westerse': []},
             'westersch': {'westersche': []},
             'westerscheld': {'westerschelde': []},
             'westersid': {'westerside': []},
             'westersted': {'westerstede': []},
             'westertimk': {'westertimke': []},
             'westerton': {'westertons': []},
             'westervelt': {'westervelts': []},
             'westervil': {'westerville': []},
             'westervll': {'westervllle': []},
             'westerwald': {'westerwalder': [], 'westerwaldes': []},
             'westerward': {'westerwards': []},
             'westerwed': {'westerwede': []},
             'westerwel': {'westerwelle': ['westerweller']},
             'westerwelle': ['westerweller'],
             'westerwold': {'westerwolde': [], 'westerwolds': []},
             'westet': {'westetal': []},
             'westeuropa': {'westeuropaer': [], 'westeuropas': []},
             'westeuropaisch': {'westeuropaische': ['westeuropaischer']},
             'westeuropaische': ['westeuropaischer'],
             'westeurope': {'westeuropees': []},
             'westeuropes': {'westeuropese': []},
             'westfac': {'westfacing': []},
             'westfaelisch': {'westfaelische': ['westfaelisches']},
             'westfaelische': ['westfaelisches'],
             'westfal': {'westfaling': [], 'westfall': ['westfalls']},
             'westfalen': {'westfalens': []},
             'westfalenhal': {'westfalenhalle': []},
             'westfalenlipp': {'westfalenlippe': []},
             'westfalia': {'westfaliae': []},
             'westfalian': {'westfalians': []},
             'westfalisch': {'westfalische': ['westfalisches', 'westfalischer']},
             'westfalische': ['westfalisches', 'westfalischer'],
             'westfalit': {'westfalite': []},
             'westfall': ['westfalls'],
             'westfarm': {'westfarms': []},
             'westfarth': {'westfarthing': []},
             'westfassad': {'westfassade': []},
             'westfdlisch': {'westfdlische': ['westfdlisches', 'westfdlischer']},
             'westfdlische': ['westfdlisches', 'westfdlischer'],
             'westfehl': {'westfehling': []},
             'westfeldzug': {'westfeldzuges': []},
             'westferri': {'westferry': []},
             'westfield': {'westfields': []},
             'westfiilisch': {'westfiilische': []},
             'westfjord': {'westfjords': []},
             'westfland': {'westflanders': []},
             'westflank': {'westflanke': []},
             'westflow': {'westflowing': []},
             'westforc': {'westforce': []},
             'westfrank': {'westfranks': []},
             'westfri': {'westfried': [], 'westfries': []},
             'westfries': {'westfriese': []},
             'westfrisia': {'westfrisiae': []},
             'westfronti': {'westfrontier': []},
             'westfslisch': {'westfslische': []},
             'westgallien': {'westgalliens': []},
             'westgat': {'westgate': ['westgates']},
             'westgate': ['westgates'],
             'westgerman': {'westgermanic': []},
             'westgermani': {'westgermany': []},
             'westgermanisch': {'westgermanische': ['westgermanisches']},
             'westgermanische': ['westgermanisches'],
             'westgo': {'westgoing': []},
             'westgoth': {'westgothic': [], 'westgoths': []},
             'westgothisch': {'westgothische': []},
             'westgotisch': {'westgotische': []},
             'westgrenz': {'westgrenze': []},
             'westgrov': {'westgrove': []},
             'westhaeff': {'westhaeffer': []},
             'westhaf': {'westhafer': []},
             'westhal': {'westhale': [], 'westhall': []},
             'westhalft': {'westhalfte': []},
             'westhau': {'westhaus': []},
             'westhaus': {'westhauser': []},
             'westhauss': {'westhausser': []},
             'westhav': {'westhaver': []},
             'westheid': {'westheide': ['westheider']},
             'westheide': ['westheider'],
             'westheim': {'westheimer': ['westheimers']},
             'westheimer': ['westheimers'],
             'westhel': {'westhelle': []},
             'westhelm': {'westhelmer': []},
             'westhi': {'westhy': []},
             'westhid': {'westhide': []},
             'westhil': {'westhill': ['westhills']},
             'westhill': ['westhills'],
             'westholm': {'westholme': []},
             'westholsteinisch': {'westholsteinische': []},
             'westhop': {'westhope': []},
             'westhorp': {'westhorpe': []},
             'westhourn': {'westhourne': []},
             'westhous': {'westhouse': ['westhouses']},
             'westhouse': ['westhouses'],
             'westhoven': {'westhovens': []},
             'westhrop': {'westhrope': []},
             'westhu': {'westhues': [], 'westhus': []},
             'westhui': {'westhuis': []},
             'westhumbl': {'westhumble': []},
             'westhuri': {'westhury': []},
             'westhus': {'westhusing': []},
             'westi': {'westie': ['westies'], 'westis': [], 'westy': []},
             'westiak': {'westiake': []},
             'westie': ['westies'],
             'westiellopsi': {'westiellopsis': []},
             'westil': {'westill': []},
             'westiminst': {'westiminster': []},
             'westin': {'westine': [], 'westins': []},
             'westinahous': {'westinahouse': []},
             'westinchous': {'westinchouse': []},
             'westindi': {'westindies': []},
             'westindian': {'westindians': []},
             'westindien': {'westindiens': []},
             'westindisch': {'westindische': []},
             'westingbous': {'westingbouse': []},
             'westingh': {'westinghou': ['westinghous', 'westinghoused']},
             'westinghons': {'westinghonse': []},
             'westinghou': ['westinghous', 'westinghoused'],
             'westinghoua': {'westinghouae': []},
             'westinghoue': {'westinghouee': []},
             'westinghous': {'westinghouse': []},
             'westinghouseparson': {'westinghouseparsons': []},
             'westinghout': {'westinghoute': []},
             'westingkous': {'westingkouse': []},
             'westinglious': {'westingliouse': []},
             'westingnous': {'westingnouse': []},
             'westininst': {'westininster': []},
             'westinohous': {'westinohouse': []},
             'westinqhous': {'westinqhouse': []},
             'westintegr': {'westintegration': []},
             'westisch': {'westische': []},
             'westiughous': {'westiughouse': []},
             'westjm': {'westjmed': []},
             'westkaemp': {'westkaemper': []},
             'westkamp': {'westkamper': []},
             'westkapel': {'westkapelle': []},
             'westkiist': {'westkiiste': []},
             'westkil': {'westkill': []},
             'westkleinasien': {'westkleinasiens': []},
             'westkonflikt': {'westkonflikts': []},
             'westkuschitisch': {'westkuschitische': []},
             'westkust': {'westkuste': []},
             'westkwarti': {'westkwartier': []},
             'westl': {'westle': [], 'westling': ['westlings']},
             'westlak': {'westlake': ['westlakes']},
             'westlake': ['westlakes'],
             'westlan': {'westlane': []},
             'westland': {'westlande': ['westlander', 'westlanders'], 'westlands': []},
             'westlande': ['westlander', 'westlanders'],
             'westlandway': {'westlandways': []},
             'westlaw': {'westlaws': []},
             'westlci': {'westlcy': []},
             'westle': {'westlee': []},
             'westledg': {'westledge': []},
             'westley': {'westleys': []},
             'westleyrichard': {'westleyrichards': []},
             'westli': {'westlie': [], 'westly': []},
             'westlich': {'westliche': ['westlicher', 'westliches']},
             'westliche': ['westlicher', 'westliches'],
             'westlichst': {'westlichste': []},
             'westlif': {'westlife': []},
             'westlin': {'westline': []},
             'westling': ['westlings'],
             'westlndi': {'westlndies': []},
             'westlnghous': {'westlnghouse': []},
             'westly': {'westlye': []},
             'westmaa': {'westmaas': []},
             'westmacht': {'westmachte': []},
             'westmacott': {'westmacotts': []},
             'westmal': {'westmalle': []},
             'westman': {'westmans': []},
             'westmancot': {'westmancote': []},
             'westmann': {'westmanns': []},
             'westmark': {'westmarks': []},
             'westmat': {'westmate': []},
             'westmdcht': {'westmdchte': []},
             'westmead': {'westmeade': []},
             'westmeadow': {'westmeadows': []},
             'westmeath': {'westmeaths': []},
             'westmenst': {'westmenster': []},
             'westmer': {'westmere': []},
             'westmerland': {'westmerlande': []},
             'westmest': {'westmester': []},
             'westmestr': {'westmestre': []},
             'westmey': {'westmeyer': []},
             'westmghous': {'westmghouse': []},
             'westmidland': {'westmidlands': []},
             'westmijz': {'westmijze': []},
             'westmil': {'westmill': ['westmiller']},
             'westmill': ['westmiller'],
             'westmimt': {'westmimter': []},
             'westmin': {'westmins': []},
             'westminist': {'westminister': []},
             'westminit': {'westminiter': []},
             'westmins': {'westminser': []},
             'westminsi': {'westminsier': []},
             'westminsl': {'westminsler': []},
             'westminst': {'westminste': ['westminster']},
             'westminste': {'westminstee': []},
             'westminsterbridg': {'westminsterbridge': []},
             'westminsterhal': {'westminsterhall': []},
             'westminsterstyl': {'westminsterstyle': []},
             'westminstertyp': {'westminstertype': []},
             'westminstr': {'westminstre': []},
             'westmint': {'westminter': []},
             'westmintt': {'westmintter': []},
             'westmist': {'westmister': []},
             'westmiust': {'westmiuster': []},
             'westmonast': {'westmonaster': []},
             'westmonasterien': {'westmonasteriens': []},
             'westmonasteriens': {'westmonasteriense': ['westmonasterienses']},
             'westmonasteriense': ['westmonasterienses'],
             'westmonasteriensi': {'westmonasteriensis': []},
             'westmonest': {'westmonester': []},
             'westmoni': {'westmony': []},
             'westmonst': {'westmonster': []},
             'westmont': {'westmonte': []},
             'westmoor': {'westmoore': [], 'westmoorings': []},
             'westmor': {'westmore': ['westmores']},
             'westmore': ['westmores'],
             'westmoreland': {'westmorelanders': [], 'westmorelands': []},
             'westmorelandshir': {'westmorelandshire': []},
             'westmorland': {'westmorlanders': [], 'westmorlands': []},
             'westmorli': {'westmorly': []},
             'westmount': {'westmounters': [], 'westmounts': []},
             'westmousti': {'westmoustier': []},
             'westmul': {'westmuller': []},
             'westmynst': {'westmynster': []},
             'westmynstr': {'westmynstre': []},
             'westmyst': {'westmyster': []},
             'westnedg': {'westnedge': []},
             'westness': {'westnesse': []},
             'westniinst': {'westniinster': []},
             'westnil': {'westnile': []},
             'westnorthwesterli': {'westnorthwesterly': []},
             'westo': {'westoe': ['westoes'], 'westos': []},
             'westoak': {'westoaks': []},
             'westobi': {'westoby': []},
             'westocentr': {'westocentric': []},
             'westoe': ['westoes'],
             'westoestlich': {'westoestlicher': []},
             'westoffens': {'westoffensive': []},
             'westohest': {'westohester': []},
             'westol': {'westoll': []},
             'weston': ['westone', 'westoning', 'westonism'],
             'westonburi': {'westonbury': []},
             'westondal': {'westondale': []},
             'westonian': {'westonians': []},
             'westonsup': {'westonsuper': []},
             'westonund': {'westonunder': []},
             'westoph': {'westopher': []},
             'westori': {'westoriented': [], 'westory': []},
             'westostlich': {'westostliche': ['westostlicher']},
             'westostliche': ['westostlicher'],
             'westour': {'westours': []},
             'westoutr': {'westoutre': []},
             'westov': {'westove': ['westover', 'westovers']},
             'westove': ['westover', 'westovers'],
             'westow': {'westowe': []},
             'westpacif': {'westpacific': []},
             'westpal': {'westpall': []},
             'westphal': {'westphale': ['westphaler'],
                          'westphalic': [],
                          'westphaling': [],
                          'westphall': [],
                          'westphals': []},
             'westphale': ['westphaler'],
             'westphalen': {'westphalens': []},
             'westphali': {'westphalie': [], 'westphaly': []},
             'westphalia': {'westphaliae': [], 'westphalias': []},
             'westphalian': {'westphalianism': [], 'westphalians': []},
             'westphalica': {'westphalicae': []},
             'westphalien': {'westphaliens': []},
             'westphalisch': {'westphalische': ['westphalisches']},
             'westphalische': ['westphalisches'],
             'westphalu': {'westphalus': []},
             'westphdlisch': {'westphdlische': []},
             'westphel': {'westpheling': []},
             'westplain': {'westplains': []},
             'westpoint': {'westpointer': ['westpointers']},
             'westpointer': ['westpointers'],
             'westport': {'westportal': [], 'westporter': ['westporters'], 'westports': []},
             'westportal': {'westportale': []},
             'westporter': ['westporters'],
             'westpreussen': {'westpreussens': []},
             'westpreussisch': {'westpreussische': []},
             'westquart': {'westquarter': []},
             'westr': {'westre': [], 'westring': []},
             'westrad': {'westraders': []},
             'westrali': {'westralis': []},
             'westralian': {'westralians': []},
             'westraliensi': {'westraliensis': []},
             'westrand': {'westrande': []},
             'westrat': {'westrate': []},
             'westray': {'westrays': []},
             'westre': {'westree': []},
             'westreich': {'westreiches': [], 'westreichs': []},
             'westrel': {'westrell': []},
             'westreserv': {'westreserved': []},
             'westrheen': {'westrheene': []},
             'westri': {'westry': []},
             'westrid': {'westriding': []},
             'westridg': {'westridge': []},
             'westrninst': {'westrninster': []},
             'westroad': {'westroads': []},
             'westrogoth': {'westrogoths': []},
             'westromisch': {'westromische': []},
             'westron': {'westronics': []},
             'westroosebek': {'westroosebeke': []},
             'westrop': {'westrope': []},
             'westropp': {'westropps': []},
             'westrow': {'westrowe': []},
             'westrozebek': {'westrozebeke': []},
             'westrumit': {'westrumite': []},
             'westrun': {'westrunning': []},
             'westruth': {'westruther': []},
             'westschweiz': {'westschweizer': []},
             'westseit': {'westseite': []},
             'westsemit': {'westsemitic': []},
             'westshiel': {'westshiels': []},
             'westshir': {'westshire': ['westshires']},
             'westshire': ['westshires'],
             'westshor': {'westshore': []},
             'westsibirien': {'westsibiriens': []},
             'westsid': {'westside': ['westsider', 'westsiders']},
             'westside': ['westsider', 'westsiders'],
             'westsld': {'westslde': []},
             'westslop': {'westslope': []},
             'westsouthwesterli': {'westsouthwesterly': []},
             'weststrat': {'weststrate': []},
             'weststruck': {'weststruckness': []},
             'weststyl': {'weststyle': []},
             'westsudanisch': {'westsudanischer': []},
             'westteil': {'westteils': []},
             'westth': {'westthe': []},
             'westtisburi': {'westtisbury': []},
             'westtnghous': {'westtnghouse': []},
             'westtouhi': {'westtouhy': []},
             'westtrend': {'westtrending': []},
             'westudi': {'westudied': [], 'westudy': []},
             'westuf': {'westufer': []},
             'westukrain': {'westukraine': []},
             'westungarn': {'westungarns': []},
             'westval': {'westvale': []},
             'westvik': {'westviking': []},
             'westvil': {'westvill': ['westville']},
             'westvill': ['westville'],
             'westvlaam': {'westvlaams': []},
             'westvlaams': {'westvlaamse': []},
             'westw': {'westwing': []},
             'westwa': {'westwas': []},
             'westwaart': {'westwaarts': []},
             'westwal': {'westwall': []},
             'westward': ['westwarde', 'westwardes', 'westwardness'],
             'westwarddip': {'westwarddipping': []},
             'westwardfac': {'westwardfacing': []},
             'westwardflow': {'westwardflowing': []},
             'westwardli': {'westwardly': []},
             'westwardlook': {'westwardlooking': []},
             'westwardmov': {'westwardmoving': []},
             'westwardpropag': {'westwardpropagating': []},
             'westwart': {'westwarts': []},
             'westwat': {'westwater': []},
             'westway': {'westways': []},
             'westwdrt': {'westwdrts': []},
             'westwel': {'westwell': []},
             'westwer': {'westwere': []},
             'westwick': {'westwicke': []},
             'westwid': {'westwide': []},
             'westwind': {'westwinde': [], 'westwinds': []},
             'westwod': {'westwode': []},
             'westwood': {'westwoods': []},
             'westwoodsid': {'westwoodside': []},
             'westword': {'westwords': []},
             'westwork': {'westworks': []},
             'westy': {'westye': []},
             'westyp': {'westype': []},
             'westzinthu': {'westzinthus': []},
             'westzon': {'westzone': []},
             'westzuck': {'westzucker': []},
             'wet': ['wetted', 'wetness', 'wetting'],
             'weta': {'wetas': []},
             'wetabl': {'wetability': [], 'wetable': []},
             'wetak': {'wetake': []},
             'wetalk': {'wetalked': []},
             'wetamo': {'wetamoe': []},
             'wetash': {'wetashing': []},
             'wetb': {'wetbed': []},
             'wetback': {'wetback': []},
             'wetbar': {'wetbars': []},
             'wetberel': {'wetberell': []},
             'wetbob': {'wetbobs': []},
             'wetbon': {'wetbones': []},
             'wetbrain': {'wetbrains': []},
             'wetcel': {'wetcell': []},
             'wetch': {'wetched': [], 'wetches': []},
             'wetched': {'wetchedness': []},
             'wetchem': {'wetchemical': []},
             'wetclean': {'wetcleaning': []},
             'wetcom': {'wetcome': []},
             'wetd': {'wetds': []},
             'wetdock': {'wetdocks': []},
             'wetdream': {'wetdreams': []},
             'wetdri': {'wetdry': []},
             'wete': {'weted': [], 'wetes': [], 'weting': []},
             'weten': {'wetene': [], 'wetens': []},
             'wetenhal': {'wetenhale': [], 'wetenhall': []},
             'wetenschap': {'wetenschaps': []},
             'wetenschapp': {'wetenschappeli': [], 'wetenschapper': ['wetenschappers']},
             'wetenschappelijk': {'wetenschappelijke': []},
             'wetenschapper': ['wetenschappers'],
             'wetenschapsbeoefen': {'wetenschapsbeoefening': []},
             'wetenschapsfilosofi': {'wetenschapsfilosofie': []},
             'wetenskap': {'wetenskaps': []},
             'wetenskaplik': {'wetenskaplike': []},
             'weter': {'wetere': [], 'wetering': ['weterings'], 'weters': []},
             'wetering': ['weterings'],
             'weteringschan': {'weteringschans': []},
             'wetetch': {'wetetching': []},
             'wetey': {'weteyed': []},
             'wetf': {'wetfe': []},
             'wetfal': {'wetfall': []},
             'wetfar': {'wetfare': []},
             'wetfast': {'wetfastness': []},
             'wetfli': {'wetfly': []},
             'wetfoot': {'wetfooted': []},
             'wetgev': {'wetgever': [], 'wetgeving': []},
             'wetgevend': {'wetgevende': []},
             'wetgew': {'wetgewing': []},
             'wetght': {'wetghts': []},
             'wetgrind': {'wetgrinding': []},
             'weth': {'wethe': []},
             'wethamsted': {'wethamstede': []},
             'wethcral': {'wethcrall': []},
             'wethcrbi': {'wethcrby': []},
             'wethcrel': {'wethcrell': []},
             'wethcril': {'wethcrill': []},
             'wetheim': {'wetheimer': []},
             'wethenl': {'wethenll': []},
             'wether': ['wetheral', 'wethered', 'wetheres', 'wethering', 'wethereds'],
             'wetheral': {'wetherall': ['wetheralls']},
             'wetherall': ['wetheralls'],
             'wetherb': {'wetherbe': []},
             'wetherbc': {'wetherbce': []},
             'wetherbe': {'wetherbee': ['wetherbees']},
             'wetherbee': ['wetherbees'],
             'wetherbi': {'wetherby': ['wetherbys']},
             'wetherborn': {'wetherborne': []},
             'wetherby': ['wetherbys'],
             'wethercl': {'wethercll': []},
             'wethercock': {'wethercocke': []},
             'wethercot': {'wethercote': []},
             'wetheredsvil': {'wetheredsville': []},
             'wetherefor': {'wetherefore': []},
             'wetherel': {'wetherell': ['wetherells']},
             'wetherell': ['wetherells'],
             'wetherelp': {'wetherelps': []},
             'wetherh': {'wetherhal': []},
             'wetherhi': {'wetherhy': []},
             'wetherhil': {'wetherhill': []},
             'wetheridg': {'wetheridge': []},
             'wetherigg': {'wetheriggs': []},
             'wetheril': {'wetherill': ['wetherills']},
             'wetherill': ['wetherills'],
             'wetherilp': {'wetherilps': []},
             'wethering': {'wetheringes': []},
             'wetherl': {'wetherle': []},
             'wetherli': {'wetherly': []},
             'wetherll': {'wetherlll': []},
             'wethersbe': {'wethersbee': []},
             'wethersbi': {'wethersby': []},
             'wethersh': {'wethershed': []},
             'wetherspoon': {'wetherspoons': []},
             'wetherston': {'wetherstone': ['wetherstones']},
             'wetherstone': ['wetherstones'],
             'wetherwel': {'wetherwell': []},
             'wethi': {'wethy': []},
             'wethoud': {'wethouder': ['wethouders']},
             'wethouder': ['wethouders'],
             'wethrel': {'wethrell': []},
             'weti': {'wetie': [], 'wetis': [], 'wety': []},
             'wetiand': {'wetiands': []},
             'wetiav': {'wetiave': []},
             'wetic': {'wetice': []},
             'wetinor': {'wetinore': []},
             'wetk': {'wetke': [], 'wetks': []},
             'wetkli': {'wetkly': []},
             'wetkopski': {'wetkopsky': []},
             'wetl': {'wetle': [], 'wetls': []},
             'wetland': ['wetlanders'],
             'wetlanddepend': {'wetlanddependent': []},
             'wetlauf': {'wetlaufer': []},
             'wetli': {'wetly': []},
             'wetlin': {'wetline': []},
             'wetlip': {'wetlipped': []},
             'wetlook': {'wetlooking': []},
             'wetm': {'wetme': []},
             'wetmes': {'wetmesic': []},
             'wetmil': {'wetmiller': [], 'wetmilling': []},
             'wetmob': {'wetmobe': []},
             'wetmop': {'wetmopped': []},
             'wetmor': {'wetmore': ['wetmores']},
             'wetmore': ['wetmores'],
             'wetmoregyp': {'wetmoregyps': []},
             'wetn': {'wetnes': []},
             'wetnames': {'wetnamese': []},
             'wetnef': {'wetnefs': []},
             'wetnior': {'wetniore': []},
             'wetnos': {'wetnosed': []},
             'wetnurs': {'wetnurse': ['wetnursed'], 'wetnursing': []},
             'wetnurse': ['wetnursed'],
             'wetonli': {'wetonly': []},
             'wetordri': {'wetordry': []},
             'wetpack': {'wetpacks': []},
             'wetpip': {'wetpipe': []},
             'wetplat': {'wetplate': []},
             'wetprocess': {'wetprocessed': [], 'wetprocessing': []},
             'wetproof': {'wetproofing': []},
             'wetr': {'wetre': []},
             'wetraor': {'wetraore': []},
             'wetri': {'wetried': [], 'wetry': []},
             'wetric': {'wetrice': []},
             'wets': {'wetse': []},
             'wetsand': {'wetsanded': [], 'wetsanding': []},
             'wetschki': {'wetschky': []},
             'wetsel': {'wetsell': []},
             'wetsi': {'wetsy': []},
             'wetside': {'wetsidee': []},
             'wetsiev': {'wetsieved': [], 'wetsieving': []},
             'wetsmooth': {'wetsmoothed': []},
             'wetspin': {'wetspinning': []},
             'wetstein': {'wetsteins': []},
             'wetstenio': {'wetstenios': []},
             'wetsteniu': {'wetstenius': []},
             'wetston': {'wetstone': []},
             'wetsuit': {'wetsuited': [], 'wetsuits': []},
             'wett': {'wette': ['wettes'], 'wettness': [], 'wetts': []},
             'wetta': {'wettas': []},
             'wettabl': {'wettabilities': [], 'wettability': [], 'wettable': []},
             'wettasingh': {'wettasinghe': []},
             'wettb': {'wettbe': []},
             'wettbewerb': {'wettbewerbe': ['wettbewerber', 'wettbewerbes'],
                            'wettbewerbs': []},
             'wettbewerbe': ['wettbewerber', 'wettbewerbes'],
             'wettbewerblich': {'wettbewerbliche': []},
             'wettbewerbsfahig': {'wettbewerbsfahige': []},
             'wettbewerbslag': {'wettbewerbslage': []},
             'wettbewerbspolitisch': {'wettbewerbspolitische': ['wettbewerbspolitischer']},
             'wettbewerbspolitische': ['wettbewerbspolitischer'],
             'wettbewerbsposit': {'wettbewerbsposition': []},
             'wettbewerbsrecht': {'wettbewerbsrechts': []},
             'wettbewerbsrechtlich': {'wettbewerbsrechtliche': []},
             'wettbewerbssitu': {'wettbewerbssituation': []},
             'wettbewerbsstrategi': {'wettbewerbsstrategie': []},
             'wettbewerbstheori': {'wettbewerbstheorie': []},
             'wettbewerbsvorteil': {'wettbewerbsvorteile': []},
             'wette': ['wettes'],
             'wetted': {'wettedness': []},
             'wettedwal': {'wettedwall': []},
             'wetteif': {'wetteifer': []},
             'wetteifert': {'wetteiferte': []},
             'wettelijk': {'wettelijke': []},
             'wetten': {'wettened': [], 'wettening': []},
             'wettenh': {'wettenhal': []},
             'wettenhal': {'wettenhall': []},
             'wetter': ['wettere', 'wetterer', 'wettering'],
             'wetteranalys': {'wetteranalyse': []},
             'wetterau': {'wetterauer': []},
             'wetterd': {'wetterdal': []},
             'wetterdienst': {'wetterdienstes': []},
             'wetterfahn': {'wetterfahne': []},
             'wetterfor': {'wetterfors': []},
             'wettergott': {'wettergottes': []},
             'wetterhal': {'wetterhall': []},
             'wetterhorn': {'wetterhorner': []},
             'wetterhu': {'wetterhus': []},
             'wetterkart': {'wetterkarte': []},
             'wetterkund': {'wetterkunde': []},
             'wetterl': {'wetterle': [], 'wetterling': []},
             'wetterlag': {'wetterlage': []},
             'wetterli': {'wetterly': []},
             'wetterprognos': {'wetterprognose': []},
             'wettersteingebirg': {'wettersteingebirge': []},
             'wetteru': {'wetterus': []},
             'wetterverhaltniss': {'wetterverhaltnisse': []},
             'wettervorhersag': {'wettervorhersage': []},
             'wetti': {'wetty': []},
             'wettig': {'wettige': []},
             'wettimor': {'wettimore': []},
             'wettimuni': {'wettimuny': []},
             'wettin': {'wettiner': ['wettiners'], 'wettins': []},
             'wettiner': ['wettiners'],
             'wetting': {'wettinger': []},
             'wettingdri': {'wettingdrying': []},
             'wettinghous': {'wettinghouse': []},
             'wettinu': {'wettinus': []},
             'wettkampf': {'wettkampfe': ['wettkampfes']},
             'wettkampfe': ['wettkampfes'],
             'wettl': {'wettle': [], 'wettling': []},
             'wettlauf': {'wettlaufer': []},
             'wettmimt': {'wettmimter': []},
             'wettminst': {'wettminster': []},
             'wettmintt': {'wettmintter': []},
             'wettr': {'wettre': []},
             'wettrel': {'wettrell': []},
             'wettstein': {'wettsteins': []},
             'wettston': {'wettstone': []},
             'wettyp': {'wettype': []},
             'wettzel': {'wettzell': []},
             'wetu': {'wetus': []},
             'wetuck': {'wetucks': []},
             'weturn': {'weturned': []},
             'wetwar': {'wetware': ['wetwares']},
             'wetware': ['wetwares'],
             'wetweath': {'wetweather': []},
             'wetwel': {'wetwell': ['wetwells']},
             'wetwell': ['wetwells'],
             'wetz': {'wetze': []},
             'wetzel': {'wetzell': [], 'wetzels': []},
             'wetzeliu': {'wetzelius': []},
             'wetzelsberg': {'wetzelsberger': []},
             'wetzlar': {'wetzlarer': []},
             'wetzweil': {'wetzweiler': []},
             'weu': {'weued': [], 'weus': []},
             'weua': {'weuas': []},
             'weuand': {'weuands': []},
             'weub': {'weubeing': []},
             'weudov': {'weudover': []},
             'weue': {'weues': []},
             'weuer': {'weuers': []},
             'weul': {'weule': []},
             'weuleress': {'weuleresse': []},
             'weulerse': {'weulersee': []},
             'weulerss': {'weulersse': []},
             'weull': {'weulles': []},
             'weun': {'weuns': []},
             'weund': {'weunded': [], 'weunds': []},
             'weuniv': {'weuniver': ['weunivers']},
             'weuniver': ['weunivers'],
             'weus': {'weuse': ['weused']},
             'weuse': ['weused'],
             'weuseth': {'weusethe': []},
             'weuspr': {'weusprings': []},
             'weusthui': {'weusthuis': []},
             'weusual': {'weusually': []},
             'weuv': {'weuve': ['weuves']},
             'weuve': ['weuves'],
             'wevbridg': {'wevbridge': []},
             'weve': {'weved': [], 'weves': [], 'weving': []},
             'wevel': {'wevell': []},
             'wevelength': {'wevelengths': []},
             'weveng': {'wevenged': []},
             'wever': {'weveral': [], 'wevers': []},
             'weverhaeus': {'weverhaeuser': []},
             'weverl': {'weverling': []},
             'wevi': {'wevis': [], 'wevying': []},
             'wevil': {'wevill': ['wevills'], 'wevils': []},
             'wevill': ['wevills'],
             'wew': {'wewe': [], 'wews': []},
             'wewa': {'wewas': []},
             'wewalk': {'wewalked': []},
             'wewant': {'wewanted': []},
             'weweant': {'weweantic': []},
             'wewer': {'wewere': [], 'wewers': []},
             'wewerink': {'wewerinke': []},
             'wewetz': {'wewetzer': []},
             'wewewewew': {'wewewewewe': []},
             'wewi': {'wewy': []},
             'wewil': {'wewill': []},
             'wewitz': {'wewitzer': []},
             'wewnetrzn': {'wewnetrzne': []},
             'wewnetrzni': {'wewnetrznie': [], 'wewnetrzny': []},
             'wey': {'weye': ['weyes', 'weyed'], 'weying': [], 'weys': []},
             'weyan': {'weyane': []},
             'weyanok': {'weyanoke': ['weyanokes']},
             'weyanoke': ['weyanokes'],
             'weybehay': {'weybehays': []},
             'weybndg': {'weybndge': []},
             'weyborn': {'weyborne': []},
             'weyboum': {'weyboume': []},
             'weybourn': {'weybourne': []},
             'weybridg': {'weybridge': []},
             'weyburn': {'weyburne': [], 'weyburns': []},
             'weyd': {'weyde': []},
             'weydemey': {'weydemeyer': []},
             'weyden': {'weydens': []},
             'weydenhamm': {'weydenhammer': []},
             'weydenth': {'weydenthal': []},
             'weydonprior': {'weydonpriors': []},
             'weye': ['weyes', 'weyed'],
             'weyen': {'weyens': []},
             'weyer': {'weyerer': [], 'weyers': []},
             'weyerbach': {'weyerbacher': []},
             'weyergan': {'weyergans': []},
             'weyerhaeu': {'weyerhaeus': []},
             'weyerhaeus': {'weyerhaeuser': ['weyerhaeusers']},
             'weyerhaeuser': ['weyerhaeusers'],
             'weyerhaues': {'weyerhaueser': []},
             'weyerhaus': {'weyerhauser': ['weyerhausers']},
             'weyerhauser': ['weyerhausers'],
             'weyerheus': {'weyerheuser': []},
             'weyerhous': {'weyerhouser': []},
             'weyermul': {'weyermuller': []},
             'weyerstal': {'weyerstall': []},
             'weyert': {'weyertal': [], 'weyerts': []},
             'weyfar': {'weyfarers': []},
             'weygand': {'weygands': []},
             'weygandsch': {'weygandsche': []},
             'weygat': {'weygats': []},
             'weyger': {'weygers': []},
             'weygh': {'weyghed': [], 'weyghing': []},
             'weyght': {'weyghte': ['weyghtes'], 'weyghts': []},
             'weyghte': ['weyghtes'],
             'weyghty': {'weyghtye': []},
             'weyh': {'weyhe': [], 'weyhing': []},
             'weyhenmey': {'weyhenmeyer': []},
             'weyher': {'weyhers': []},
             'weyhil': {'weyhill': []},
             'weyhridg': {'weyhridge': []},
             'weyi': {'weyis': []},
             'weying': {'weyinge': []},
             'weyk': {'weyke': []},
             'weyl': {'weyle': [], 'weyls': []},
             'weyla': {'weylas': []},
             'weyland': {'weylands': []},
             'weylandit': {'weylandites': []},
             'weyler': {'weylerism': [], 'weylers': []},
             'weyli': {'weylie': []},
             'weym': {'weyme': ['weymes'], 'weyms': []},
             'weyman': {'weymans': []},
             'weyme': ['weymes'],
             'weymer': {'weymers': []},
             'weymi': {'weymis': []},
             'weymil': {'weymiller': []},
             'weyminst': {'weyminster': []},
             'weymontachi': {'weymontachie': []},
             'weymor': {'weymore': []},
             'weymouth': {'weymouths': []},
             'weymuel': {'weymueller': []},
             'weymul': {'weymuller': []},
             'weyn': {'weyne': [], 'weyns': []},
             'weynant': {'weynants': []},
             'weynett': {'weynette': []},
             'weynig': {'weyniges': []},
             'weynok': {'weynoke': []},
             'weyp': {'weyps': []},
             'weyr': {'weyre': ['weyres'], 'weyrs': []},
             'weyrath': {'weyrather': []},
             'weyrauch': {'weyrauchs': []},
             'weyre': ['weyres'],
             'weyren': {'weyrens': []},
             'weyring': {'weyringer': []},
             'weyrl': {'weyrlings': []},
             'weyrlead': {'weyrleader': []},
             'weyroth': {'weyrother': []},
             'weys': {'weyse': []},
             'weysid': {'weyside': []},
             'weyss': {'weysse': []},
             'weyssenburg': {'weyssenburger': []},
             'weyt': {'weyts': []},
             'weytjen': {'weytjens': []},
             'weyuk': {'weyuker': []},
             'weyv': {'weyve': ['weyved', 'weyves']},
             'weyve': ['weyved', 'weyves'],
             'weze': {'wezee': []},
             'wezeer': {'wezeers': []},
             'wezel': {'wezele': [], 'wezels': []},
             'wezen': {'wezens': []},
             'wezend': {'wezende': []},
             'wezenlijk': {'wezenlijke': []},
             'wezwani': {'wezwanie': []}}
