#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wi = {"wi'm": {"wi'me": []},
 "wi'r": {"wi're": []},
 "wi'y": {"wi'ye": []},
 'wia': {'wias': []},
 'wiad': {'wiade': [], 'wiads': []},
 'wiadow': {'wiadows': []},
 'wiaeli': {'wiaely': []},
 'wiaf': {'wiafe': []},
 'wiag': {'wiage': [], 'wiags': []},
 'wiah': {'wiahed': [], 'wiahes': [], 'wiahing': []},
 'wiam': {'wiame': []},
 'wian': {'wians': []},
 'wiandot': {'wiandots': []},
 'wiangare': {'wiangaree': []},
 'wianni': {'wianny': []},
 'wiap': {'wiapped': []},
 'wiar': {'wiare': [], 'wiars': []},
 'wiard': {'wiards': []},
 'wiari': {'wiary': []},
 'wiaru': {'wiarus': []},
 'wias': {'wiase': []},
 'wiasemski': {'wiasemsky': []},
 'wiat': {'wiate': [], 'wiats': []},
 'wiatri': {'wiatry': []},
 'wiatt': {'wiatte': []},
 'wiaz': {'wiaze': []},
 'wiazemski': {'wiazemsky': []},
 'wib': {'wibbing': [], 'wibs': []},
 'wibb': {'wibbe': []},
 'wibbandun': {'wibbandune': []},
 'wibbel': {'wibbels': []},
 'wibben': {'wibbens': []},
 'wibbenmey': {'wibbenmeyer': []},
 'wibberli': {'wibberly': []},
 'wibbi': {'wibby': []},
 'wibbl': {'wibble': ['wibbles', 'wibbled'], 'wibbling': [], 'wibbly': []},
 'wibble': ['wibbles', 'wibbled'],
 'wibbon': {'wibbons': []},
 'wibe': {'wibes': []},
 'wibeck': {'wibecke': []},
 'wibek': {'wibeke': []},
 'wibel': {'wibell': []},
 'wibelung': {'wibelungs': []},
 'wiberforc': {'wiberforce': []},
 'wiberg': {'wibergs': []},
 'wiberli': {'wiberly': []},
 'wibert': {'wiberts': []},
 'wibertu': {'wibertus': []},
 'wibet': {'wibetes': []},
 'wibeto': {'wibetoe': []},
 'wibi': {'wiby': []},
 'wibir': {'wibiral': []},
 'wibird': {'wibirds': []},
 'wibk': {'wibke': []},
 'wibl': {'wible': [], 'wibling': []},
 'wiborg': {'wiborger': [], 'wiborgs': []},
 'wiborn': {'wiborne': []},
 'wibout': {'wiboute': []},
 'wibrandi': {'wibrandis': []},
 'wibrat': {'wibrated': [], 'wibration': []},
 'wibro': {'wibroe': []},
 'wibulswa': {'wibulswas': []},
 'wiburn': {'wiburne': []},
 'wic': {'wics': []},
 'wica': {'wicas': []},
 'wicaco': {'wicacoe': []},
 'wicand': {'wicander': ['wicanders']},
 'wicander': ['wicanders'],
 'wicb': {'wicbe': []},
 'wicc': {'wicce': []},
 'wicca': {'wicca': []},
 'wiccam': {'wiccamical': []},
 'wiccan': ['wiccaning', 'wiccanings'],
 'wiccb': {'wiccbe': []},
 'wicch': {'wicche': ['wicches']},
 'wicche': ['wicches'],
 'wiccian': {'wiccians': []},
 'wiccope': {'wiccopee': []},
 'wice': {'wices': [], 'wicing': []},
 'wicel': {'wicell': []},
 'wiceliu': {'wicelius': []},
 'wicenti': {'wicenty': []},
 'wicg': {'wicge': []},
 'wich': {'wiche': ['wiches', 'wiched'], 'wiching': [], 'wichs': []},
 'wichal': {'wichale': [], 'wichals': []},
 'wichanski': {'wichansky': []},
 'wichard': {'wichards': []},
 'wichburi': {'wichbury': []},
 'wichcot': {'wichcote': []},
 'wiche': ['wiches', 'wiched'],
 'wiched': {'wichedness': []},
 'wichehals': {'wichehalse': []},
 'wichel': {'wicheler': [], 'wichell': [], 'wichels': []},
 'wichelhau': {'wichelhaus': []},
 'wicheln': {'wichelns': []},
 'wichem': {'wichems': []},
 'wichen': {'wichens': []},
 'wicher': {'wichers': []},
 'wicherli': {'wicherly': []},
 'wichern': {'wicherns': []},
 'wichert': {'wicherts': []},
 'wichertj': {'wichertjes': []},
 'wichest': {'wichester': []},
 'wichetti': {'wichetty': []},
 'wichiarajot': {'wichiarajote': []},
 'wichita': {'wichita': []},
 'wichitan': {'wichitans': []},
 'wichiti': {'wichity': []},
 'wichman': {'wichmans': []},
 'wichmann': {'wichmanns': []},
 'wichola': {'wicholas': []},
 'wichramasingh': {'wichramasinghe': []},
 'wicht': {'wichte': [], 'wichts': []},
 'wichtelmann': {'wichtelmanner': []},
 'wichterl': {'wichterle': []},
 'wichti': {'wichtis': []},
 'wichtig': {'wichtige': ['wichtiges', 'wichtiger']},
 'wichtige': ['wichtiges', 'wichtiger'],
 'wichtiger': {'wichtigere': ['wichtigeres', 'wichtigerer']},
 'wichtigere': ['wichtigeres', 'wichtigerer'],
 'wichtigst': {'wichtigste': ['wichtigster', 'wichtigstes']},
 'wichtigste': ['wichtigster', 'wichtigstes'],
 'wichura': {'wichurae': []},
 'wichuraiana': {'wichuraianas': []},
 'wichuriana': {'wichurianas': []},
 'wicina': {'wicinas': []},
 'wiciou': {'wicious': []},
 'wicious': {'wiciousness': []},
 'wick': ['wicke',
          'wicked',
          'wickes',
          'wickeds',
          'wicking',
          'wickness',
          'wickings',
          'wickeness'],
 "wick'": {"wick'ed": []},
 'wickabl': {'wickability': [], 'wickable': []},
 'wickam': {'wickams': []},
 'wickand': {'wickander': []},
 'wickc': {'wickcs': []},
 'wickcliff': {'wickcliffe': []},
 'wickcn': {'wickcns': []},
 'wickd': {'wickdness': []},
 'wickecheok': {'wickecheoke': []},
 'wicked': {'wickede': ['wickeder'], 'wickedness': []},
 'wickedari': {'wickedary': []},
 'wickede': ['wickeder'],
 'wickedli': {'wickedlie': [], 'wickedly': []},
 'wickedlook': {'wickedlooking': []},
 'wickedly': {'wickedlye': []},
 'wickedmind': {'wickedminded': []},
 'wickedn': {'wickednes': []},
 'wickednef': {'wickednefs': []},
 'wickedneff': {'wickedneffe': []},
 'wickednefl': {'wickednefle': []},
 'wickednei': {'wickedneis': []},
 'wickednel': {'wickednels': []},
 'wickedness': {'wickednesse': []},
 'wickedshift': {'wickedshifts': []},
 'wickel': {'wickell': []},
 'wickelfeatur': {'wickelfeature': ['wickelfeatures']},
 'wickelfeature': ['wickelfeatures'],
 'wickelhau': {'wickelhaus': []},
 'wickelphon': {'wickelphones': []},
 'wickelt': {'wickelte': []},
 'wickemey': {'wickemeyer': []},
 'wicken': {'wickens': []},
 'wickenbi': {'wickenby': []},
 'wickenbrok': {'wickenbroke': []},
 'wickenburggass': {'wickenburggasse': []},
 'wickenden': {'wickendens': []},
 'wickenhaus': {'wickenhauser': []},
 'wickenheis': {'wickenheiser': []},
 'wicker': ['wickered', 'wickering'],
 'wickerbasket': {'wickerbaskets': []},
 'wickerbi': {'wickerby': []},
 'wickerchair': {'wickerchairs': []},
 'wickercov': {'wickercovered': []},
 'wickerfurnish': {'wickerfurnished': []},
 'wickerhaus': {'wickerhauser': []},
 'wickeri': {'wickery': []},
 'wickerlik': {'wickerlike': []},
 'wickersham': {'wickershams': []},
 'wickersheim': {'wickersheimer': []},
 'wickershield': {'wickershields': []},
 'wickert': {'wickerts': []},
 'wickerwar': {'wickerware': []},
 'wickerwork': ['wickerworkers'],
 'wicket': ['wicketed'],
 'wicketg': {'wicketgate': ['wicketgates']},
 'wicketgate': ['wicketgates'],
 'wicketkeep': {'wicketkeeper': ['wicketkeepers'], 'wicketkeeping': []},
 'wicketkeeper': ['wicketkeepers'],
 'wickett': {'wicketts': []},
 'wickeup': {'wickeups': []},
 'wickfield': {'wickfields': []},
 'wickham': {'wickhams': []},
 'wickhamist': {'wickhamists': []},
 'wickhamjon': {'wickhamjones': []},
 'wickhams': {'wickhamses': []},
 'wickhff': {'wickhffe': []},
 'wickhoff': {'wickhoffs': []},
 'wickhold': {'wickholder': []},
 'wicki': {'wickie': ['wickies'], 'wicky': []},
 'wickidn': {'wickidnes': []},
 'wickidness': {'wickidnesse': []},
 'wickie': ['wickies'],
 'wickiiff': {'wickiiffe': []},
 'wickin': {'wickins': []},
 'wickis': {'wickiser': []},
 'wickitn': {'wickitnes': []},
 'wickiup': {'wickiup': []},
 'wickiz': {'wickizer': []},
 'wickl': {'wickle': ['wickles']},
 'wickland': {'wicklander': [], 'wicklands': []},
 'wickle': ['wickles'],
 'wicklevist': {'wicklevists': []},
 'wicklevit': {'wicklevites': []},
 'wicklht': {'wicklhte': []},
 'wicklif': {'wicklife': [], 'wicklifs': []},
 'wickliff': {'wickliffe': [], 'wickliffism': [], 'wickliffs': []},
 "wickliff'": {"wickliff'e": []},
 'wickliffian': {'wickliffians': []},
 'wickliffit': {'wickliffite': ['wickliffites'], 'wickliffitism': []},
 'wickliffite': ['wickliffites'],
 'wicklifi': {'wicklifie': []},
 'wicklifit': {'wicklifites': []},
 'wicklifiv': {'wicklifivs': []},
 'wicklifl': {'wicklifle': []},
 "wicklifl'": {"wicklifl'e": []},
 'wickliflf': {'wickliflfe': []},
 'wickliflit': {'wickliflites': []},
 'wicklifp': {'wicklifps': []},
 'wicklift': {'wicklifte': [], 'wicklifts': []},
 "wicklift'": {"wicklift'e": []},
 'wickliftv': {'wickliftvs': []},
 'wickliif': {'wickliife': []},
 'wicklijf': {'wicklijfe': []},
 'wicklik': {'wicklike': []},
 'wicklin': {'wickline': []},
 'wicklitf': {'wicklitfe': []},
 'wickllff': {'wickllffe': []},
 'wicklo': {'wickloe': []},
 'wicklow': {'wicklowe': [], 'wicklows': []},
 'wicklyff': {'wicklyffe': []},
 'wickman': {'wickmans': []},
 'wickmer': {'wickmere': []},
 'wickned': {'wicknedness': []},
 'wickr': {'wickre': []},
 'wickram': {'wickrams': []},
 'wickramagamag': {'wickramagamage': []},
 'wickramanayak': {'wickramanayake': []},
 'wickramarant': {'wickramarante': []},
 'wickramaratn': {'wickramaratne': []},
 'wickramasigh': {'wickramasighe': []},
 'wickramasing': {'wickramasinge': []},
 'wickramasingh': {'wickramasinghe': []},
 'wickramsingh': {'wickramsinghe': []},
 'wickrem': {'wickreme': []},
 'wickremanayak': {'wickremanayake': []},
 'wickremaratn': {'wickremaratne': []},
 'wickremasingh': {'wickremasinghe': []},
 'wickremeratn': {'wickremeratne': []},
 'wickremesingh': {'wickremesinghe': []},
 'wickremsingh': {'wickremsinghe': []},
 'wicks': {'wick': []},
 'wicksal': {'wicksall': []},
 'wicksel': {'wicksell': ['wicksells']},
 'wickself': {'wickselfs': []},
 'wicksell': ['wicksells'],
 'wicksellian': {'wicksellians': []},
 'wickselp': {'wickselps': []},
 'wickshir': {'wickshire': []},
 'wicksi': {'wicksy': []},
 'wickst': {'wicksted': []},
 'wickstc': {'wickstced': []},
 'wickste': {'wicksteed': ['wicksteeds']},
 'wicksteed': ['wicksteeds'],
 'wickthorp': {'wickthorpe': []},
 'wicku': {'wickus': []},
 'wickwain': {'wickwaine': []},
 'wickwan': {'wickwane': []},
 'wickwar': {'wickware': []},
 'wickwir': {'wickwire': ['wickwires']},
 'wickwire': ['wickwires'],
 'wickyup': {'wickyups': []},
 'wicl': {'wicle': []},
 'wiclc': {'wiclced': []},
 'wiclder': {'wiclders': []},
 'wicldiff': {'wicldiffe': []},
 'wiclif': ['wiclifism'],
 'wicliff': {'wicliffe': ['wicliffes'], 'wicliffs': []},
 'wicliffe': ['wicliffes'],
 'wicliffit': {'wicliffite': ['wicliffites']},
 'wicliffite': ['wicliffites'],
 'wiclifi': {'wiclifie': []},
 'wiclifit': {'wiclifite': ['wiclifites']},
 'wiclifite': ['wiclifites'],
 'wiclifl': {'wiclifle': []},
 'wiclift': {'wiclifte': []},
 'wiclip': {'wiclips': []},
 'wicmor': {'wicmore': []},
 'wicn': {'wicns': []},
 'wico': {'wicos': []},
 'wicomb': {'wicombe': []},
 'wicomes': {'wicomeses': []},
 'wicope': {'wicopee': []},
 'wicopi': {'wicopy': []},
 'wicqu': {'wicque': []},
 'wicqua': {'wicquaes': []},
 'wicr': {'wicres': []},
 'wics': {'wicse': []},
 'wicsel': {'wicseler': []},
 'wicsenth': {'wicsenthal': []},
 'wictim': {'wictims': []},
 'wictori': {'wictory': []},
 'wictual': {'wictuall': [], 'wictuals': []},
 'wicu': {'wicus': []},
 'wicumb': {'wicumbe': []},
 'wicwa': {'wicwas': []},
 'wid': {'widding': [], 'widness': [], 'wids': []},
 'wida': {'widas': []},
 'widal': {'widals': []},
 'widali': {'widaly': []},
 'widavski': {'widavsky': []},
 'widawski': {'widawsky': []},
 'widbi': {'widby': []},
 'widcin': {'widcins': []},
 'widcli': {'widcly': []},
 'widcomb': {'widcombe': []},
 'widd': {'widde': ['widdes']},
 'widda': {'widdas': []},
 'widdal': {'widdale': []},
 'widde': ['widdes'],
 'widdeck': {'widdecke': []},
 'widdecomb': {'widdecombe': []},
 'widdel': {'widdell': []},
 'widdem': {'widdemer': []},
 'widder': {'widdered': [], 'widderer': ['widderers'], 'widders': []},
 'widderer': ['widderers'],
 'widdershin': {'widdershins': []},
 'widdersin': {'widdersins': []},
 'widdi': {'widdie': ['widdies'], 'widdis': [], 'widdy': []},
 'widdicom': {'widdicome': []},
 'widdicomb': {'widdicombe': [], 'widdicombs': []},
 'widdie': ['widdies'],
 'widdiefow': {'widdiefows': []},
 'widdl': {'widdle': ['widdles', 'widdled'], 'widdling': []},
 'widdle': ['widdles', 'widdled'],
 'widdler': {'widdlers': []},
 'widdli': {'widdly': []},
 'widdo': {'widdoes': []},
 'widdow': {'widdowe': ['widdowed', 'widdowes', 'widdower', 'widdowers'],
            'widdows': []},
 'widdowe': ['widdowed', 'widdowes', 'widdower', 'widdowers'],
 'widdowson': {'widdowsons': []},
 'widdrington': {'widdringtons': []},
 'widdringtonit': {'widdringtonites': []},
 'widdu': {'widdus': []},
 'wide': {'wided': [],
          'widee': [],
          'widely': [],
          'wideness': [],
          'wides': [],
          'widing': ['widings']},
 "wide'i": {"wide'y": []},
 'wideacr': {'wideacre': []},
 'wideangl': {'wideangle': ['wideangles', 'wideangled']},
 'wideangle': ['wideangles', 'wideangled'],
 'wideapertur': {'wideaperture': []},
 'widearch': {'widearched': [], 'widearching': []},
 'widearm': {'widearmed': []},
 'wideawak': {'wideawake': ['wideawakes', 'wideawakeness']},
 'wideawake': ['wideawakes', 'wideawakeness'],
 'wideback': {'widebacked': []},
 'wideband': {'widebanded': [], 'widebands': []},
 'widebas': {'widebase': ['widebased']},
 'widebase': ['widebased'],
 'widebeam': {'widebeamed': []},
 'widebelli': {'widebellied': []},
 'wideblad': {'wideblade': ['widebladed']},
 'wideblade': ['widebladed'],
 'widebodi': {'widebodied': [], 'widebodies': [], 'widebody': []},
 'widebor': {'widebore': []},
 'widebosom': {'widebosomed': []},
 'widebottom': {'widebottomed': []},
 'wideboy': {'wideboys': []},
 'widebranch': {'widebranched': [], 'widebranching': []},
 'widebrim': {'widebrimmed': []},
 'widebrow': {'widebrowed': []},
 'widecarriag': {'widecarriage': []},
 'widecharact': {'widecharacter': []},
 'widechartomultibyt': {'widechartomultibyte': []},
 'widechest': {'widechested': []},
 'widecircul': {'widecirculation': []},
 'widecollar': {'widecollared': []},
 'widecomb': {'widecombe': []},
 'widediamet': {'widediameter': []},
 'widedli': {'widedly': []},
 'widedynam': {'widedynamic': []},
 'wideeav': {'wideeaved': []},
 'wideembrac': {'wideembracing': []},
 'wideencroach': {'wideencroaching': []},
 'wideey': {'wideeyed': []},
 'widefac': {'widefaced': []},
 'wideflang': {'wideflange': []},
 'wideflow': {'wideflowing': []},
 'widefrequ': {'widefrequency': []},
 'widefront': {'widefronted': []},
 'wideg': {'widegate': ['widegates']},
 'widegate': ['widegates'],
 'widegaug': {'widegauge': []},
 'widegirth': {'widegirthed': []},
 'widehal': {'widehall': []},
 'widehead': {'wideheaded': []},
 'wideheart': {'widehearted': []},
 'widehip': {'widehipped': []},
 'widehop': {'widehope': []},
 'widehorn': {'widehorned': []},
 'widejaw': {'widejawed': []},
 'widel': {'widell': []},
 'widelan': {'widelane': []},
 'widelapel': {'widelapeled': [], 'widelapelled': []},
 'wideleaf': {'wideleafed': []},
 'wideleav': {'wideleaved': []},
 'wideleg': {'widelegged': []},
 'wideli': {'widelier': []},
 'widelin': {'wideline': []},
 'widelip': {'widelipped': []},
 'widelli': {'widelly': []},
 'widelyaccept': {'widelyaccepted': []},
 'widelyacclaim': {'widelyacclaimed': []},
 'widelyacknowledg': {'widelyacknowledged': []},
 'widelyadmir': {'widelyadmired': []},
 'widelyadopt': {'widelyadopted': []},
 'widelyadvertis': {'widelyadvertised': []},
 'widelyapplic': {'widelyapplicable': []},
 'widelyavail': {'widelyavailable': []},
 'widelybas': {'widelybased': []},
 'widelybeliev': {'widelybelieved': []},
 'widelycircul': {'widelycirculated': []},
 'widelycit': {'widelycited': []},
 'widelydiff': {'widelydiffering': []},
 'widelydiffer': {'widelydifferent': []},
 'widelydiffus': {'widelydiffused': []},
 'widelydiscuss': {'widelydiscussed': []},
 'widelydispers': {'widelydispersed': []},
 'widelydissemin': {'widelydisseminated': []},
 'widelydist': {'widelydistant': []},
 'widelydistribut': {'widelydistributed': []},
 'widelydiverg': {'widelydivergent': []},
 'widelydiversifi': {'widelydiversified': []},
 'widelyemploy': {'widelyemployed': []},
 'widelyherald': {'widelyheralded': []},
 'widelynot': {'widelynoted': []},
 'widelyopen': {'widelyopened': []},
 'widelyprais': {'widelypraised': []},
 'widelypreval': {'widelyprevalent': []},
 'widelypublic': {'widelypublicized': []},
 'widelypublicis': {'widelypublicised': []},
 'widelypublish': {'widelypublished': []},
 'widelyquot': {'widelyquoted': []},
 'widelyrang': {'widelyranging': []},
 'widelyreceiv': {'widelyreceived': []},
 'widelyrecogn': {'widelyrecognized': []},
 'widelyrecognis': {'widelyrecognised': []},
 'widelyregard': {'widelyregarded': []},
 'widelyreport': {'widelyreported': []},
 'widelyrespect': {'widelyrespected': []},
 'widelyscatt': {'widelyscattered': []},
 'widelysepar': {'widelyseparated': []},
 'widelyshar': {'widelyshared': []},
 'widelyspac': {'widelyspaced': []},
 'widelyspread': {'widelyspreading': []},
 'widelysund': {'widelysundered': []},
 'widelysupport': {'widelysupported': []},
 'widelytravel': {'widelytraveled': [], 'widelytravelled': []},
 'widelyus': {'widelyused': []},
 'widelyvari': {'widelyvarying': []},
 'widem': {'widemer': []},
 'wideman': {'widemans': []},
 'widemargin': {'widemargined': [], 'widemargins': []},
 'widemesh': {'widemeshed': []},
 'widemey': {'widemeyer': []},
 'widemind': {'wideminded': []},
 'widemouth': {'widemouthed': []},
 'widen': {'widened': [],
           'widener': ['wideners'],
           'widenes': [],
           'widening': [],
           'widenning': [],
           'widens': []},
 'widenbau': {'widenbauer': []},
 'widenc': {'widence': []},
 'widend': {'widended': []},
 'wideneck': {'widenecked': []},
 'widenef': {'widenefs': []},
 'widener': ['wideners'],
 'wideness': {'widenesse': []},
 'widenhof': {'widenhofer': []},
 'widenhous': {'widenhouse': []},
 'wideningli': {'wideningly': []},
 'wideniu': {'widenius': []},
 'widenmay': {'widenmayer': []},
 'widenmayerstrass': {'widenmayerstrasse': []},
 'widenmey': {'widenmeyer': []},
 'widenostril': {'widenostrilled': [], 'widenostrils': []},
 'widenth': {'widenthal': []},
 'wideopen': {'wideopened': [], 'wideopenness': [], 'wideopens': []},
 'wideout': {'wideouts': []},
 'wideplank': {'wideplanked': []},
 'widepor': {'widepore': []},
 'wideproject': {'wideprojecting': []},
 'wider': {'widere': [], 'wideric': [], 'widerness': [], 'widers': []},
 'widerang': {'widerange': ['wideranged'], 'wideranging': []},
 'widerange': ['wideranged'],
 'widerangl': {'widerangle': []},
 'widerbas': {'widerbased': []},
 'widereach': {'widereaching': []},
 'widerel': {'widerelated': []},
 'widerfahrni': {'widerfahrnis': []},
 'widergab': {'widergabe': []},
 'widerhal': {'widerhall': []},
 'widerhof': {'widerhofer': []},
 'widerim': {'widerimmed': []},
 'widering': {'wideringed': []},
 'widerk': {'widerker': []},
 'widerklag': {'widerklage': []},
 'widerlag': {'widerlager': []},
 'widerlegt': {'widerlegte': []},
 'widerlich': {'widerliche': ['widerlicher']},
 'widerliche': ['widerlicher'],
 'widerlit': {'widerlite': []},
 'widero': {'wideroe': ['wideroes']},
 'wideroe': ['wideroes'],
 'widerol': {'widerolling': []},
 'widerporsten': {'widerporstens': []},
 'widerrang': {'widerrange': [], 'widerranging': []},
 'widerreach': {'widerreaching': []},
 'widerrechtlich': {'widerrechtliche': []},
 'widerred': {'widerrede': []},
 'widerristhoh': {'widerristhohe': []},
 'widerruf': {'widerrufs': []},
 'widersach': {'widersacher': ['widersachers']},
 'widersacher': ['widersachers'],
 'widerscal': {'widerscale': []},
 'widersetzt': {'widersetzte': []},
 'widershin': {'widershins': []},
 'widersinnig': {'widersinnige': []},
 'widerspac': {'widerspaced': []},
 'widerspenstig': {'widerspenstige': []},
 'widerspiegelnd': {'widerspiegelnde': []},
 'widerspiegelt': {'widerspiegelte': []},
 'widerspiegelungstheori': {'widerspiegelungstheorie': []},
 'widerspiel': {'widerspiels': []},
 'widersprach': {'widersprache': []},
 'widerspread': {'widerspreading': []},
 'widersprech': {'widerspreche': []},
 'widersprechend': {'widersprechende': ['widersprechendes',
                                        'widersprechender']},
 'widersprechende': ['widersprechendes', 'widersprechender'],
 'widerspriich': {'widerspriiche': []},
 'widerspriichlich': {'widerspriichliche': ['widerspriichlicher']},
 'widerspriichliche': ['widerspriichlicher'],
 'widerspruch': {'widerspruche': ['widerspruches'], 'widerspruchs': []},
 'widerspruche': ['widerspruches'],
 'widerspruchlich': {'widerspruchliche': ['widerspruchliches',
                                          'widerspruchlicher']},
 'widerspruchliche': ['widerspruchliches', 'widerspruchlicher'],
 'widerspruchsfrei': {'widerspruchsfreie': ['widerspruchsfreier']},
 'widerspruchsfreie': ['widerspruchsfreier'],
 'widerspruchslo': {'widerspruchslos': []},
 'widerspruchsvol': {'widerspruchsvoll': ['widerspruchsvolle']},
 'widerspruchsvoll': ['widerspruchsvolle'],
 'widerstand': {'widerstande': ['widerstandes'],
                'widerstanding': [],
                'widerstands': []},
 'widerstande': ['widerstandes'],
 'widerstandsfahig': {'widerstandsfahige': ['widerstandsfahiger']},
 'widerstandsfahige': ['widerstandsfahiger'],
 'widerstandsgrupp': {'widerstandsgruppe': []},
 'widerstandskampf': {'widerstandskampfer': []},
 'widerstandskdmpf': {'widerstandskdmpfer': []},
 'widerstandslo': {'widerstandslos': []},
 'widerstandsrecht': {'widerstandsrechts': []},
 'widerstandsthermomet': {'widerstandsthermometer': []},
 'widersteh': {'widerstehe': []},
 'widerstrebend': {'widerstrebende': ['widerstrebender']},
 'widerstrebende': ['widerstrebender'],
 'widerstrebt': {'widerstrebte': []},
 'widerstreit': {'widerstreite': [], 'widerstreits': []},
 'widerstreitend': {'widerstreitende': ['widerstreitender']},
 'widerstreitende': ['widerstreitender'],
 'widersz': {'widerszal': []},
 'widertauf': {'widertaufer': []},
 'widertauff': {'widertauffer': []},
 'widerteuff': {'widerteuffer': []},
 'widerth': {'widerthe': []},
 'widerul': {'wideruling': []},
 'widerwartig': {'widerwartige': []},
 'widerwil': {'widerwille': []},
 'widescal': {'widescale': []},
 'widescatt': {'widescattered': []},
 'widescop': {'widescope': []},
 'widescreen': {'widescreens': []},
 'widese': {'wideseeing': []},
 'widesens': {'widesense': []},
 'wideshould': {'wideshouldered': []},
 'wideskirt': {'wideskirted': []},
 'widesleev': {'widesleeved': []},
 'widespac': {'widespaced': []},
 'widespan': {'widespanned': []},
 'widesplay': {'widesplayed': []},
 'widespr': {'widespred': []},
 'widespre': {'widespreed': []},
 'widespread': {'widespreading': [], 'widespreadness': [], 'widespreads': []},
 'widespreadli': {'widespreadly': []},
 'widespreadus': {'widespreaduse': []},
 'widessli': {'widessly': []},
 'widestar': {'widestaring': []},
 'widestposs': {'widestpossible': []},
 'widestr': {'widestring': []},
 'widestrang': {'widestranging': []},
 'widestretch': {'widestretched': [], 'widestretching': []},
 'widestrip': {'widestriped': []},
 'widesweep': {'widesweeping': []},
 'wideswing': {'wideswinging': []},
 'widethro': {'widethroated': []},
 'wideti': {'widety': []},
 'widetir': {'widetired': []},
 'widetooth': {'widetoothed': []},
 'widetop': {'widetopped': []},
 'widevarieti': {'widevariety': []},
 'wideverandah': {'wideverandahed': []},
 'widevil': {'widevile': [], 'wideville': []},
 'widevis': {'widevisioned': []},
 'widew': {'widewe': ['widewes'], 'widewing': []},
 'widewal': {'widewale': [], 'widewall': []},
 'widewand': {'widewandering': []},
 'widewast': {'widewasting': []},
 'widewat': {'widewater': ['widewaters', 'widewatered']},
 'widewater': ['widewaters', 'widewatered'],
 'wideway': {'widewayed': []},
 'widewe': ['widewes'],
 'widewindow': {'widewindowed': []},
 'widewing': {'widewinged': []},
 'widg': {'widge': ['widges'], 'widgs': []},
 'widgcri': {'widgcry': []},
 'widge': {'widgee': []},
 'widgeon': {'widgeon': []},
 'widger': {'widgers': []},
 'widgeri': {'widgery': ['widgerys']},
 'widgery': ['widgerys'],
 'widget': {'widget': []},
 'widgetri': {'widgetry': []},
 'widgetripp': {'widgetripper': []},
 'widgett': {'widgetts': []},
 'widgi': {'widgie': ['widgies']},
 'widgie': ['widgies'],
 'widgit': {'widgits': []},
 'widh': {'widhe': []},
 'widhamm': {'widhammer': []},
 'widht': {'widhts': []},
 'widi': {'widy': []},
 'widiam': {'widiams': []},
 'widicu': {'widicus': []},
 'widicul': {'widiculous': []},
 'wididraw': {'wididrawal': []},
 'widiff': {'widiffe': []},
 'widig': {'widiger': []},
 'widimski': {'widimsky': []},
 'widing': ['widings'],
 'widirstki': {'widirstky': []},
 'widl': {'widle': []},
 'widlak': {'widlake': []},
 'widlanski': {'widlansky': []},
 'widli': {'widly': []},
 'widlif': {'widlife': []},
 'widloch': {'widlocher': []},
 'widlu': {'widlus': []},
 'widm': {'widme': []},
 'widman': {'widmans': []},
 'widmann': {'widmanns': []},
 'widmanstadiu': {'widmanstadius': []},
 'widmanstett': {'widmanstetter': []},
 'widmark': {'widmarks': []},
 'widmay': {'widmayer': []},
 'widmer': {'widmere': [], 'widmers': []},
 'widmerpool': {'widmerpoole': [], 'widmerpools': []},
 'widmet': {'widmete': []},
 'widmey': {'widmeyer': []},
 'widmor': {'widmore': []},
 'widmos': {'widmoser': []},
 'widmoy': {'widmoyer': []},
 'widmungsbrief': {'widmungsbriefe': []},
 'widn': {'widned': [], 'widnes': []},
 'widna': {'widnae': [], 'widnas': []},
 'widnal': {'widnall': []},
 'widnc': {'widncs': []},
 'widnel': {'widnell': []},
 'widney': {'widneys': []},
 'widni': {'widny': []},
 'wido': {'widoe': []},
 'widoczn': {'widoczne': []},
 'widoczni': {'widoczny': []},
 'widoli': {'widoly': []},
 'widom': {'widome': []},
 'widon': {'widone': []},
 'widoni': {'widonis': []},
 'widow': ['widowe',
           'widowes',
           'widower',
           'widowed',
           'widowing',
           'widowered',
           'widowings'],
 "widow'": {"widow's": []},
 "widow'l": {"widow'll": []},
 'widowbird': {'widowbirds': []},
 'widowburn': {'widowburning': []},
 'widowf': {'widowfer': []},
 'widowhood': {'widowhood': []},
 'widowi': {'widowis': [], 'widowy': []},
 'widowinherit': {'widowinheritance': []},
 'widowladi': {'widowlady': []},
 'widowli': {'widowly': []},
 'widowlik': {'widowlike': []},
 'widowmak': {'widowmaker': ['widowmakers']},
 'widowmaker': ['widowmakers'],
 'widowmarriag': {'widowmarriage': ['widowmarriages']},
 'widowmarriage': ['widowmarriages'],
 'widowmoth': {'widowmother': []},
 'widowremarriag': {'widowremarriage': []},
 'widowsacrific': {'widowsacrifice': []},
 'widowwa': {'widowwas': []},
 'widr': {'widred': []},
 'widrang': {'widranges': []},
 'widrig': {'widrige': ['widriger']},
 'widrige': ['widriger'],
 'widrigenfal': {'widrigenfalls': []},
 'widrlechn': {'widrlechner': []},
 'widro': {'widroe': []},
 'widschwendt': {'widschwendter': []},
 'widsel': {'widsell': []},
 'widsi': {'widsis': []},
 'widsli': {'widsly': []},
 'widso': {'widsoe': []},
 'widsto': {'widstoe': []},
 'widt': {'widts': []},
 'widtb': {'widtbs': []},
 'width': ['widthe', 'widthes'],
 'widthmodul': {'widthmodulated': [], 'widthmodulation': []},
 'widththick': {'widththickness': []},
 'widthway': {'widthways': []},
 'widthwis': {'widthwise': []},
 'widtli': {'widtly': []},
 'widtso': {'widtsoe': []},
 'widukind': {'widukinds': []},
 'widul': {'widule': []},
 'widuti': {'widutis': []},
 'widvil': {'widvile': [], 'widville': ['widvilles']},
 'widville': ['widvilles'],
 'widw': {'widwe': ['widwes']},
 'widwe': ['widwes'],
 'widwif': {'widwife': []},
 'widwiv': {'widwives': []},
 'widworthi': {'widworthy': []},
 'widz': {'widze': []},
 'widzi': {'widzieli': []},
 'widzian': {'widziane': []},
 'widzimi': {'widzimy': []},
 'wie': {'wied': ['wieds'], 'wy': []},
 'wieb': {'wiebe': ['wiebes']},
 'wiebb': {'wiebbe': []},
 'wiebe': ['wiebes'],
 'wiebeck': {'wiebecke': []},
 'wiebek': {'wiebeking': []},
 'wiebelhau': {'wiebelhaus': []},
 'wieben': {'wiebens': []},
 'wieber': {'wiebers': []},
 'wiebick': {'wiebicke': []},
 'wiebk': {'wiebke': [], 'wiebking': []},
 'wiebl': {'wieble': []},
 'wiebol': {'wiebols': []},
 'wieboldt': {'wieboldts': []},
 'wiebren': {'wiebrens': []},
 'wiebringhau': {'wiebringhaus': []},
 'wiebu': {'wiebus': []},
 'wiebul': {'wiebull': []},
 'wiec': {'wiece': []},
 'wiech': {'wieche': []},
 'wiechen': {'wiechens': []},
 'wiecher': {'wiechers': []},
 'wiechert': {'wiecherts': []},
 'wieci': {'wiecie': []},
 'wieck': {'wiecke': [], 'wiecking': [], 'wiecks': []},
 'wieczn': {'wieczne': []},
 'wieczni': {'wiecznie': [], 'wieczny': []},
 'wieczomi': {'wieczomy': []},
 'wieczori': {'wieczory': []},
 'wieczorni': {'wieczorny': []},
 'wied': {'wiede': [], 'wieding': []},
 'wiedek': {'wiedeking': []},
 'wiedem': {'wiedemer': []},
 'wiedemann': {'wiedemanns': []},
 'wiedemay': {'wiedemayer': []},
 'wiedemei': {'wiedemeier': []},
 'wiedemey': {'wiedemeyer': []},
 'wieden': {'wiedener': []},
 'wiedenbau': {'wiedenbauer': []},
 'wiedenhof': {'wiedenhofer': []},
 'wiedenhov': {'wiedenhover': []},
 'wiedenkel': {'wiedenkeller': []},
 'wiedenmay': {'wiedenmayer': []},
 'wiedenmey': {'wiedenmeyer': []},
 'wiedensohl': {'wiedensohler': []},
 'wieder': {'wiederer': [], 'wieders': []},
 'wiederaend': {'wiederaenders': []},
 'wiederand': {'wiederanders': []},
 'wiederaufarbeitungsanlag': {'wiederaufarbeitungsanlage': []},
 'wiederaufbau': {'wiederaufbaues': [], 'wiederaufbaus': []},
 'wiederaufgefunden': {'wiederaufgefundene': []},
 'wiederaufnahm': {'wiederaufnahme': []},
 'wiederaufstieg': {'wiederaufstiegs': []},
 'wiederbelebt': {'wiederbelebte': []},
 'wiederentdeckt': {'wiederentdeckte': ['wiederentdeckter']},
 'wiederentdeckte': ['wiederentdeckter'],
 'wiedererkannt': {'wiedererkannte': []},
 'wiedererkennen': {'wiedererkennens': []},
 'wiedererstanden': {'wiedererstandene': []},
 'wiedererstehend': {'wiedererstehende': []},
 'wiederfind': {'wiederfinde': []},
 'wiederfund': {'wiederfunde': []},
 'wiedergab': {'wiedergabe': []},
 'wiedergang': {'wiederganger': []},
 'wiedergeb': {'wiedergebe': []},
 'wiedergebend': {'wiedergebende': []},
 'wiedergeboren': {'wiedergeborene': []},
 'wiedergefunden': {'wiedergefundene': ['wiedergefundenes']},
 'wiedergefundene': ['wiedergefundenes'],
 'wiedergegeben': {'wiedergegebene': []},
 'wiedergewonnen': {'wiedergewonnene': []},
 'wiedergutmachung': {'wiedergutmachungs': []},
 'wiederhal': {'wiederhall': []},
 'wiederhergestellt': {'wiederhergestellte': []},
 'wiederherstel': {'wiederhersteller': []},
 'wiederherstellend': {'wiederherstellende': []},
 'wiederherstellung': {'wiederherstellungs': []},
 'wiederherstellungschirurgi': {'wiederherstellungschirurgie': []},
 'wiederhof': {'wiederhofer': []},
 'wiederhol': {'wiederhole': []},
 'wiederholbar': {'wiederholbare': []},
 'wiederholend': {'wiederholende': ['wiederholender']},
 'wiederholende': ['wiederholender'],
 'wiederholt': {'wiederholte': ['wiederholtes', 'wiederholter']},
 'wiederholte': ['wiederholtes', 'wiederholter'],
 'wiederholung': {'wiederholungs': []},
 'wiederkau': {'wiederkauer': []},
 'wiederkauermagen': {'wiederkauermagens': []},
 'wiederkehrend': {'wiederkehrende': ['wiederkehrender', 'wiederkehrendes']},
 'wiederkehrende': ['wiederkehrender', 'wiederkehrendes'],
 'wiederkehrt': {'wiederkehrte': []},
 'wiederkunftsgedank': {'wiederkunftsgedanke': []},
 'wiedermey': {'wiedermeyer': []},
 'wiedersehen': {'wiedersehens': []},
 'wiedertaeuf': {'wiedertaeufer': []},
 'wiedertaiif': {'wiedertaiifer': []},
 'wiedertauf': {'wiedertaufe': ['wiedertaufer', 'wiedertaufers']},
 'wiedertaufe': ['wiedertaufer', 'wiedertaufers'],
 'wiedertauff': {'wiedertauffer': []},
 'wiedertduf': {'wiedertdufer': []},
 'wiedertiiuf': {'wiedertiiufer': []},
 'wiedervereinigt': {'wiedervereinigte': []},
 'wiedi': {'wiedie': []},
 'wiedick': {'wiedicke': []},
 'wiedinghard': {'wiedingharde': []},
 'wiedl': {'wiedling': []},
 'wiedmannsch': {'wiedmannsche': []},
 'wiedmay': {'wiedmayer': []},
 'wiedmey': {'wiedmeyer': []},
 'wiedneuwi': {'wiedneuwied': []},
 'wiedomi': {'wiedomys': []},
 'wiedow': {'wiedower': []},
 'wiedz': {'wiedze': []},
 'wiedzi': {'wiedzy': []},
 'wiee': {'wiees': []},
 'wieer': {'wieers': []},
 'wief': {'wiefe': ['wiefes'], 'wiefs': []},
 'wiefe': ['wiefes'],
 'wiefel': {'wiefels': []},
 'wiefelsted': {'wiefelstede': []},
 'wieff': {'wieffe': []},
 'wieffer': {'wieffering': []},
 'wieg': {'wiege': []},
 'wiegal': {'wiegall': []},
 'wiegand': {'wiegands': []},
 'wiegel': {'wiegele': [], 'wiegell': [], 'wiegels': []},
 'wiegen': {'wiegener': []},
 'wiegend': {'wiegende': []},
 'wiegendruck': {'wiegendrucke': []},
 'wiegenli': {'wiegenlied': []},
 'wiegenlied': {'wiegenlieder': []},
 'wieger': {'wiegers': []},
 'wiegershau': {'wiegershaus': []},
 'wiegertj': {'wiegertjes': []},
 'wiegeshau': {'wiegeshaus': []},
 'wiegh': {'wieghed': [], 'wieghing': []},
 'wieghau': {'wieghaus': []},
 'wieght': {'wieghted': [], 'wieghts': []},
 'wiegl': {'wiegle': []},
 'wiegman': {'wiegmans': []},
 'wiegmann': {'wiegmanns': []},
 'wiegrab': {'wiegrabe': []},
 'wiegreb': {'wiegrebe': []},
 'wiegref': {'wiegrefe': []},
 'wiegt': {'wiegte': []},
 'wieh': {'wiehe': ['wiehed', 'wiehes']},
 'wiehag': {'wiehager': []},
 'wiehe': {'wiehee': []},
 'wiehemey': {'wiehemeyer': []},
 'wiehengebirg': {'wiehengebirge': []},
 'wiehl': {'wiehle': []},
 'wiejski': {'wiejskie': []},
 'wiek': {'wieke': ['wieked', 'wiekes'], 'wieking': [], 'wieks': []},
 'wieke': ['wieked', 'wiekes'],
 'wieked': {'wiekedness': []},
 'wieken': {'wiekens': []},
 'wiekliff': {'wiekliffe': []},
 'wiekste': {'wieksteed': []},
 'wieksz': {'wieksze': []},
 'wiekszi': {'wiekszy': []},
 'wiel': {'wiele': ['wieles'], 'wieling': ['wielings'], 'wiels': []},
 'wielag': {'wielage': []},
 'wieland': {'wieland': []},
 'wielandi': {'wielandy': []},
 'wielandstrass': {'wielandstrasse': []},
 'wielc': {'wielce': []},
 'wielchowski': {'wielchowsky': []},
 'wielci': {'wielcy': []},
 'wielcken': {'wielckens': []},
 'wield': {'wielde': ['wielded'], 'wielding': ['wieldings'], 'wields': []},
 'wieldabl': {'wieldable': []},
 'wieldcr': {'wieldcrs': []},
 'wielde': ['wielded'],
 'wielder': {'wielders': []},
 'wieldi': {'wieldiness': [], 'wieldy': []},
 'wielding': ['wieldings'],
 'wieldli': {'wieldly': []},
 'wieldraaij': {'wieldraaijer': []},
 'wieldraay': {'wieldraayer': []},
 'wiele': ['wieles'],
 'wieleitn': {'wieleitner': []},
 'wielemak': {'wielemaker': []},
 'wieleman': {'wielemans': []},
 'wielen': {'wielens': []},
 'wieler': {'wielers': []},
 'wielewa': {'wielewaal': []},
 'wielgo': {'wielgos': []},
 'wielgoh': {'wielgohs': []},
 'wielgu': {'wielgus': []},
 'wielhorski': {'wielhorsky': []},
 'wielhouw': {'wielhouwer': []},
 'wieli': {'wiely': []},
 'wieliff': {'wieliffe': []},
 'wieling': {'wielinger': []},
 'wielk': {'wielke': []},
 'wielki': {'wielkie': []},
 'wielkopolsc': {'wielkopolsce': []},
 'wielkopolski': {'wielkopolskie': []},
 'wiell': {'wielle': []},
 'wielmach': {'wielmacher': []},
 'wielmack': {'wielmacker': []},
 'wielmak': {'wielmaker': []},
 'wielokrotni': {'wielokrotnie': []},
 'wielopol': {'wielopole': []},
 'wielowi': {'wielowies': []},
 'wielrijd': {'wielrijders': []},
 'wielsbek': {'wielsbeke': []},
 'wieltj': {'wieltje': []},
 'wielunski': {'wielunsky': []},
 'wiem': {'wieme': [], 'wiems': []},
 'wieman': {'wiemans': []},
 'wiemel': {'wiemeler': [], 'wiemels': []},
 'wiemer': {'wiemers': []},
 'wiemerhast': {'wiemerhastings': []},
 'wiemerslag': {'wiemerslage': []},
 'wiemey': {'wiemeyer': []},
 'wiemhof': {'wiemhofer': []},
 'wiemi': {'wiemy': []},
 'wien': {'wiene': ['wienes'], 'wiening': [], 'wiens': []},
 'wienand': {'wienands': []},
 'wienberg': {'wienberger': []},
 'wienbridg': {'wienbridge': []},
 'wienc': {'wience': []},
 'wienck': {'wiencke': []},
 'wiene': ['wienes'],
 'wieneck': {'wienecke': []},
 'wienek': {'wieneke': []},
 'wienenberg': {'wienenberger': []},
 'wiener': {'wiener': []},
 'wienerberg': {'wienerberger': []},
 'wienerisch': {'wienerische': ['wienerisches']},
 'wienerische': ['wienerisches'],
 'wienerkhintchin': {'wienerkhintchine': []},
 'wienerkrei': {'wienerkreis': []},
 'wienermobil': {'wienermobile': ['wienermobiles']},
 'wienermobile': ['wienermobiles'],
 'wienerschnitzel': {'wienerschnitzels': []},
 'wienerstrass': {'wienerstrasse': []},
 'wienerstub': {'wienerstube': []},
 'wienerwald': {'wienerwaldes': []},
 'wienerwurst': {'wienerwurst': []},
 'wieng': {'wienges': []},
 'wiengartn': {'wiengartner': []},
 'wienhau': {'wienhaus': []},
 'wienhold': {'wienholds': []},
 'wienhu': {'wienhues': []},
 'wieni': {'wienie': ['wienies']},
 'wieniawski': {'wieniawsky': []},
 'wienick': {'wienicke': []},
 'wienie': ['wienies'],
 'wiening': {'wieninger': []},
 'wienk': {'wienke': []},
 'wienker': {'wienkers': []},
 'wienn': {'wienne': []},
 'wientg': {'wientge': []},
 'wientj': {'wientjes': []},
 'wientjen': {'wientjens': []},
 'wienzeil': {'wienzeile': []},
 'wiepk': {'wiepke': [], 'wiepking': []},
 'wier': {'wiere': [], 'wiering': ['wierings'], 'wiers': []},
 'wierchi': {'wierchy': []},
 'wierd': {'wierde': ['wierdes'], 'wierdness': [], 'wierds': []},
 'wierde': ['wierdes'],
 'wierdli': {'wierdly': []},
 'wierdo': {'wierdos': []},
 'wiergat': {'wiergate': []},
 'wieri': {'wieris': [], 'wiery': []},
 'wierik': {'wieriks': []},
 'wiering': {'wieringer': []},
 'wieringerm': {'wieringermeer': []},
 'wieringermeerpold': {'wieringermeerpolder': []},
 'wieriu': {'wierius': []},
 'wierl': {'wierling': []},
 'wierlach': {'wierlacher': []},
 'wiern': {'wierns': []},
 'wierni': {'wiernie': [], 'wierny': []},
 'wiernsperg': {'wiernsperger': []},
 'wierr': {'wierre': []},
 'wiers': {'wierse': [], 'wiersing': []},
 'wiersb': {'wiersbe': []},
 'wierschk': {'wierschke': []},
 'wiersdal': {'wiersdale': []},
 'wiersz': {'wiersze': []},
 'wierszi': {'wierszy': []},
 'wiert': {'wierts': []},
 'wieru': {'wierus': []},
 'wiervil': {'wierville': []},
 'wierwil': {'wierwille': []},
 'wierz': {'wierze': []},
 'wierzcho': {'wierzchos': []},
 'wierzchoslawic': {'wierzchoslawice': []},
 'wierzi': {'wierzy': []},
 'wies': {'wiese': [], 'wiesing': [], 'wy': []},
 'wiesbad': {'wiesbader': []},
 'wiesbaden': ['wiesbadener', 'wiesbadeners'],
 'wiesberg': {'wiesberger': []},
 'wiesch': {'wiesche': []},
 'wieschau': {'wieschaus': []},
 'wiese': {'wiesee': []},
 'wiesef': {'wiesefs': []},
 'wiesehof': {'wiesehofer': []},
 'wiesek': {'wieseke': []},
 'wiesel': ['wieseler'],
 'wieselberg': {'wieselberger': []},
 'wieselhub': {'wieselhuber': []},
 'wieselsberg': {'wieselsberger': []},
 'wieselthal': {'wieselthaler': []},
 'wieselthi': {'wieselthier': []},
 'wieselti': {'wieseltier': []},
 'wiesen': {'wiesener': []},
 'wiesenau': {'wiesenauer': []},
 'wiesenberg': {'wiesenberger': []},
 'wiesenburg': {'wiesenburger': []},
 'wiesendang': {'wiesendanger': []},
 'wiesened': {'wieseneder': []},
 'wiesenfeld': {'wiesenfelder': []},
 'wiesenhiitt': {'wiesenhiitter': []},
 'wiesenhof': {'wiesenhofer': []},
 'wiesenhutt': {'wiesenhutter': []},
 'wiesenkirch': {'wiesenkirche': []},
 'wiesenmay': {'wiesenmayer': []},
 'wiesenstrass': {'wiesenstrasse': []},
 'wiesent': {'wiesental': []},
 'wiesenth': {'wiesenthal': []},
 'wiesep': {'wieseps': []},
 'wieser': {'wiesers': []},
 'wiesfleck': {'wiesflecker': []},
 'wieshof': {'wieshofer': []},
 'wiesik': {'wiesike': []},
 'wiesing': {'wiesinger': []},
 'wiesj': {'wiesje': []},
 'wiesk': {'wieske': []},
 'wieskirch': {'wieskirche': []},
 'wiesland': {'wieslander': []},
 'wiesmey': {'wiesmeyer': []},
 'wiesmiil': {'wiesmiiller': []},
 'wiesmul': {'wiesmuller': []},
 'wiesner': {'wiesners': []},
 'wiesnerhank': {'wiesnerhanks': []},
 'wiess': {'wiesse': [], 'wiessing': []},
 'wiesse': {'wiessee': []},
 'wiessenfel': {'wiessenfels': []},
 'wiessing': {'wiessinger': []},
 'wiestl': {'wiestling': []},
 'wiet': {'wiete': [], 'wieting': []},
 'wietch': {'wietched': []},
 'wieter': {'wieters': []},
 'wietgref': {'wietgrefe': []},
 'wieth': {'wiethe': []},
 'wiethau': {'wiethaus': []},
 'wietheg': {'wiethege': []},
 'wietholt': {'wietholter': []},
 'wieti': {'wietie': [], 'wiety': []},
 'wietrzychowic': {'wietrzychowice': []},
 'wiets': {'wietse': []},
 'wietsk': {'wietske': []},
 'wietz': {'wietze': ['wietzes']},
 'wietze': ['wietzes'],
 'wietzk': {'wietzke': []},
 'wiev': {'wieve': ['wieves']},
 'wieve': ['wieves'],
 'wieviel': {'wieviele': []},
 'wievielt': {'wievielte': []},
 'wiew': {'wiewed': [], 'wiews': []},
 'wiez': {'wieze': []},
 'wiezel': {'wiezell': []},
 'wiezsack': {'wiezsacker': []},
 'wif': {'wiffed': [], 'wifs': []},
 'wifal': {'wifall': []},
 'wifdom': {'wifdome': []},
 'wife': ['wifee', 'wifed', 'wifely', 'wifeness'],
 "wife'": {"wife's": []},
 "wife'l": {"wife'll": []},
 'wifea': {'wifeas': []},
 'wifeabus': {'wifeabuse': []},
 'wifeb': {'wifebeating': ['wifebeatings']},
 'wifebatt': {'wifebattering': []},
 'wifebatter': {'wifebatterers': []},
 'wifebeat': {'wifebeater': ['wifebeaters']},
 'wifebeater': ['wifebeaters'],
 'wifebeating': ['wifebeatings'],
 'wifecaptur': {'wifecapture': []},
 'wifedom': {'wifedome': []},
 'wifedomin': {'wifedominant': [], 'wifedominated': []},
 'wifegiv': {'wifegiver': ['wifegivers'], 'wifegiving': []},
 'wifegiver': ['wifegivers'],
 'wifeh': {'wifehe': []},
 'wifehunt': {'wifehunting': []},
 'wifei': {'wifeis': []},
 'wifekil': {'wifekiller': []},
 'wifel': {'wifeling': []},
 'wifelend': {'wifelending': []},
 'wifeless': {'wifelessness': []},
 'wifelet': {'wifelets': []},
 'wifeli': {'wifeliness': []},
 'wifelik': {'wifelike': []},
 'wifelin': {'wifeline': []},
 'wifemoth': {'wifemother': []},
 'wifemurd': {'wifemurder': []},
 'wifemurder': {'wifemurderer': []},
 'wifepurchas': {'wifepurchase': []},
 'wifereceiv': {'wifereceivers': [], 'wifereceiving': []},
 'wiferi': {'wifery': []},
 'wifesel': {'wifeselling': []},
 'wifeshar': {'wifesharing': []},
 'wifesist': {'wifesister': []},
 'wifest': {'wifestealing': []},
 'wifeswap': {'wifeswapping': []},
 'wifetak': {'wifetaker': ['wifetakers'], 'wifetaking': []},
 'wifetaker': ['wifetakers'],
 'wifewa': {'wifewas': []},
 'wifey': {'wifeys': []},
 'wiff': {'wiffe': ['wiffes'], 'wiffs': []},
 'wiffe': ['wiffes'],
 'wiffen': {'wiffens': []},
 'wiffi': {'wiffie': [], 'wiffis': [], 'wiffy': []},
 'wiffiam': {'wiffiams': []},
 'wiffl': {'wiffle': ['wiffled'], 'wiffling': []},
 'wiffle': ['wiffled'],
 'wifflebal': {'wiffleball': []},
 'wiffler': {'wifflers': []},
 'wifh': {'wifhed': [], 'wifhes': [], 'wifhing': []},
 'wifher': {'wifhers': []},
 'wifi': ['wifie', 'wifies'],
 'wifkin': {'wifkins': []},
 'wifl': {'wifle': [], 'wifling': [], 'wifls': []},
 'wifli': {'wiflied': [], 'wiflies': [], 'wifliing': []},
 'wifliam': {'wifliams': []},
 'wifr': {'wifred': []},
 'wifsign': {'wifsignaled': []},
 'wifstop': {'wifstopped': []},
 'wift': {'wifted': [], 'wifts': []},
 'wifti': {'wiftied': [], 'wifties': [], 'wifty': []},
 'wiftli': {'wiftly': []},
 'wifulli': {'wifully': []},
 'wig': ['wigged', 'wigging', 'wigness'],
 'wigaeu': {'wigaeus': []},
 'wigaloi': {'wigalois': []},
 'wigan': {'wiganers': [], 'wigans': []},
 'wigand': {'wigands': []},
 'wigandia': {'wigandias': []},
 'wigandioid': {'wigandioides': []},
 'wigandu': {'wigandus': []},
 'wiganpi': {'wiganpier': []},
 'wigant': {'wigantes': []},
 'wiganthorp': {'wiganthorpe': []},
 'wigat': {'wigate': []},
 'wigbel': {'wigbels': []},
 'wigbi': {'wigby': []},
 'wigblock': {'wigblocks': []},
 'wigboldu': {'wigboldus': []},
 'wigcastl': {'wigcastle': []},
 'wigdal': {'wigdale': []},
 'wigdi': {'wigdis': []},
 'wige': {'wiged': [], 'wiges': []},
 'wigel': {'wigell': []},
 'wigeliu': {'wigelius': []},
 'wigen': {'wigens': []},
 'wigenhal': {'wigenhale': [], 'wigenhall': []},
 'wigeon': {'wigeon': []},
 'wiger': {'wigers': []},
 'wigfal': {'wigfall': ['wigfalls']},
 'wigfall': ['wigfalls'],
 'wigfor': {'wigfors': []},
 'wigful': {'wigfull': []},
 'wigg': {'wigge': ['wigges'], 'wiggs': []},
 'wigga': {'wiggas': []},
 'wiggal': {'wiggall': []},
 'wiggam': {'wiggams': []},
 'wiggan': {'wiggans': []},
 'wiggcr': {'wiggcrs': []},
 'wigge': ['wigges'],
 'wiggen': {'wiggens': []},
 'wiggenhal': {'wiggenhall': ['wiggenhalls']},
 'wiggenhall': ['wiggenhalls'],
 'wiggenhaus': {'wiggenhauser': []},
 'wigger': {'wiggering': [], 'wiggers': []},
 'wiggerhau': {'wiggerhaus': []},
 'wiggeri': {'wiggeries': [], 'wiggery': []},
 'wiggershau': {'wiggershaus': []},
 'wiggert': {'wiggerts': []},
 'wigget': {'wiggets': []},
 'wiggi': {'wiggie': ['wiggies'], 'wiggis': [], 'wiggy': []},
 'wiggie': ['wiggies'],
 'wiggil': {'wiggill': []},
 'wiggili': {'wiggily': []},
 'wiggin': {'wiggins': []},
 'wiggins': {'wigginses': []},
 'wiggl': {'wiggle': ['wiggled'], 'wiggling': ['wigglings']},
 'wiggle': ['wiggled'],
 'wiggledi': {'wiggledy': []},
 'wiggler': {'wiggler': []},
 'wigglesworth': {'wigglesworths': []},
 'wiggletail': {'wiggletails': []},
 'wigglewaggl': {'wigglewaggle': []},
 'wigglework': {'wiggleworks': []},
 'wiggli': {'wigglies': [], 'wiggliness': [], 'wiggly': ['wigglys']},
 'wiggling': ['wigglings'],
 'wiggly': ['wigglys'],
 'wiggm': {'wiggms': []},
 'wiggon': {'wiggons': []},
 'wiggonbi': {'wiggonby': []},
 'wiggs': {'wiggses': []},
 'wigh': {'wighe': ['wighed'], 'wighing': [], 'wighs': []},
 'wigham': {'wighams': []},
 'wighcocomoco': {'wighcocomocoes': []},
 'wighe': ['wighed'],
 'wighil': {'wighill': []},
 'wight': ['wighte', 'wightes', 'wighted'],
 'wighti': {'wighty': []},
 'wightianu': {'wightianus': []},
 'wightli': {'wightly': []},
 'wightman': {'wightmans': []},
 'wightwarian': {'wightwarians': []},
 'wightwick': {'wightwicke': [], 'wightwicks': []},
 'wigiliu': {'wigilius': []},
 'wigin': {'wiginal': [], 'wigins': []},
 'wigingamer': {'wigingamere': []},
 'wigl': {'wigle': ['wigles']},
 'wiglaf': {'wiglafs': []},
 'wiglci': {'wiglcy': []},
 'wigle': ['wigles'],
 'wigleru': {'wiglerus': []},
 'wiglet': {'wiglets': []},
 'wigley': {'wigleys': []},
 'wigli': {'wigly': []},
 'wiglik': {'wiglike': []},
 'wiglomer': {'wiglomeration': []},
 'wigmak': {'wigmaker': [], 'wigmaking': []},
 'wigman': {'wigmans': []},
 'wigmast': {'wigmaster': []},
 'wigmor': {'wigmore': ['wigmores']},
 'wigmore': ['wigmores'],
 'wign': {'wignes': []},
 'wignal': {'wignall': ['wignalls']},
 'wignall': ['wignalls'],
 'wignel': {'wignell': []},
 'wigner': {'wigner': []},
 'wignervil': {'wignerville': []},
 'wigni': {'wigny': []},
 'wigniol': {'wigniolle': []},
 'wigod': {'wigoder': []},
 'wigodski': {'wigodsky': []},
 'wigolei': {'wigoleis': []},
 'wigomiensi': {'wigomiensis': []},
 'wigor': {'wigorous': []},
 'wigorn': {'wigorne': []},
 'wigornensi': {'wigornensis': []},
 'wigorni': {'wigornie': []},
 'wigornia': {'wigorniae': []},
 'wigorniensi': {'wigorniensis': []},
 'wigotski': {'wigotsky': []},
 'wigowam': {'wigowames': []},
 'wigpat': {'wigpated': []},
 'wigrain': {'wigraine': []},
 'wigram': {'wigrams': []},
 'wigraor': {'wigraore': []},
 'wigrett': {'wigrettes': []},
 'wigri': {'wigry': []},
 'wigrnor': {'wigrnore': []},
 'wigsbi': {'wigsby': []},
 'wigsel': {'wigsell': []},
 'wigstand': {'wigstands': []},
 'wigsthorp': {'wigsthorpe': []},
 'wigston': {'wigstone': [], 'wigstons': []},
 'wigt': {'wigts': []},
 'wigthorp': {'wigthorpe': []},
 'wigton': {'wigtone': [], 'wigtons': []},
 'wigtonshir': {'wigtonshire': []},
 'wigtoun': {'wigtoune': []},
 'wigtownshir': {'wigtownshire': []},
 'wiguleu': {'wiguleus': []},
 'wiguri': {'wigury': []},
 'wigw': {'wigwe': []},
 'wigwa': {'wigwas': []},
 'wigwag': {'wigwagged': [], 'wigwagging': [], 'wigwags': []},
 'wigwam': ['wigwames'],
 'wigwamlik': {'wigwamlike': []},
 'wigwel': {'wigwell': []},
 'wigzel': {'wigzell': []},
 'wih': {'wihs': []},
 'wihar': {'wihare': ['wihares']},
 'wihara': {'wiharas': []},
 'wihare': ['wihares'],
 'wihdraw': {'wihdrawal': []},
 'wihe': {'wihing': []},
 'wihelmin': {'wihelmine': []},
 'wiher': {'wihere': []},
 'wiheri': {'wiheries': []},
 'wihhir': {'wihhire': []},
 'wihi': {'wihis': []},
 'wihiam': {'wihiams': []},
 'wihil': {'wihile': []},
 'wihingli': {'wihingly': []},
 'wihit': {'wihite': []},
 'wihl': {'wihle': []},
 'wihnor': {'wihnore': []},
 'wihol': {'wihole': []},
 'wihoughbi': {'wihoughby': []},
 'wihri': {'wihry': []},
 'wihstan': {'wihstanes': []},
 'wiht': {'wihte': []},
 'wihtgil': {'wihtgils': []},
 'wihtr': {'wihtred': []},
 'wihtra': {'wihtraed': []},
 'wihtrs': {'wihtrsed': []},
 'wihtwar': {'wihtware': []},
 'wii': {'wiied': [], 'wiies': [], 'wiis': []},
 "wii'": {"wii'e": []},
 'wiiat': {'wiiately': []},
 'wiiberforc': {'wiiberforce': []},
 'wiibro': {'wiibroe': []},
 'wiibt': {'wiibte': []},
 'wiid': {'wiide': [], 'wiidness': [], 'wiids': []},
 'wiider': {'wiiderness': []},
 'wiidflow': {'wiidflowers': []},
 'wiidli': {'wiidly': []},
 'wiidlif': {'wiidlife': []},
 'wiieli': {'wiiely': []},
 'wiier': {'wiiere': []},
 'wiierea': {'wiiereas': []},
 'wiiewel': {'wiiewell': []},
 'wiif': {'wiife': []},
 'wiifit': {'wiifite': []},
 'wiifm': {'wiifms': []},
 'wiig': {'wiigs': []},
 'wiih': {'wiihed': [], 'wiihes': [], 'wiihing': []},
 'wiihth': {'wiihthe': []},
 'wiii': {'wiiiing': [], 'wiiis': []},
 'wiiig': {'wiiigs': []},
 'wiiiiam': {'wiiiiams': []},
 'wiiil': {'wiiile': []},
 'wiiit': {'wiiite': []},
 'wiiitefriar': {'wiiitefriars': []},
 'wiik': {'wiike': ['wiikes'], 'wiiks': []},
 'wiike': ['wiikes'],
 'wiiki': {'wiikie': []},
 'wiikin': {'wiikins': []},
 'wiikit': {'wiikite': []},
 'wiil': {'wiile': ['wiiles'], 'wiiling': [], 'wiils': []},
 'wiile': ['wiiles'],
 'wiilf': {'wiilfing': []},
 'wiili': {'wiilis': []},
 'wiiliam': {'wiiliams': []},
 'wiilingli': {'wiilingly': []},
 'wiill': {'wiills': []},
 'wiillenweb': {'wiillenweber': []},
 'wiiloughbi': {'wiiloughby': []},
 'wiilst': {'wiilste': []},
 'wiimm': {'wiimme': []},
 'wiimot': {'wiimote': []},
 'wiin': {'wiine': []},
 'wiind': {'wiinde': []},
 'wiiness': {'wiinessed': [], 'wiinesses': []},
 'wiinn': {'wiinne': []},
 'wiinsch': {'wiinsche': []},
 'wiinschelrut': {'wiinschelrute': []},
 'wiinschenswert': {'wiinschenswerte': []},
 'wiinscht': {'wiinschte': []},
 'wiiol': {'wiiole': []},
 'wiiolli': {'wiiolly': []},
 'wiios': {'wiiose': []},
 'wiippert': {'wiippertal': []},
 'wiir': {'wiire': []},
 'wiirb': {'wiirbe': []},
 'wiird': {'wiirde': []},
 'wiirdentrag': {'wiirdentrager': []},
 'wiirdig': {'wiirdige': ['wiirdiges', 'wiirdiger']},
 'wiirdige': ['wiirdiges', 'wiirdiger'],
 'wiirding': {'wiirdinger': []},
 'wiirf': {'wiirfe': []},
 'wiirm': {'wiirme': [], 'wiirms': []},
 'wiirmse': {'wiirmsee': []},
 'wiirst': {'wiirste': []},
 'wiirtel': {'wiirtele': []},
 'wiirtemberg': {'wiirtemberger': ['wiirtembergers'], 'wiirtembergs': []},
 'wiirtemberger': ['wiirtembergers'],
 'wiirtembergisch': {'wiirtembergische': []},
 'wiirtemburg': {'wiirtemburgers': []},
 'wiirtenberg': {'wiirtenberger': []},
 'wiirthl': {'wiirthle': []},
 'wiirttemberg': {'wiirttemberger': ['wiirttembergers'], 'wiirttembergs': []},
 'wiirttemberger': ['wiirttembergers'],
 'wiirttembergisch': {'wiirttembergische': ['wiirttembergischer',
                                            'wiirttembergisches']},
 'wiirttembergische': ['wiirttembergischer', 'wiirttembergisches'],
 'wiirttemburg': {'wiirttemburgers': []},
 'wiirttemburgisch': {'wiirttemburgische': []},
 'wiirtzit': {'wiirtzite': []},
 'wiirz': {'wiirze': []},
 'wiirzburg': {'wiirzburger': ['wiirzburgers'], 'wiirzburgs': []},
 'wiirzburger': ['wiirzburgers'],
 'wiishir': {'wiishire': []},
 'wiisst': {'wiisste': []},
 'wiist': {'wiiste': []},
 'wiistenfeld': {'wiistenfelde': []},
 'wiistit': {'wiistite': []},
 'wiistl': {'wiistling': []},
 'wiit': {'wiite': ['wiited', 'wiites'], 'wiiting': ['wiitings'], 'wiits': []},
 'wiite': ['wiited', 'wiites'],
 'wiitei': {'wiiteis': []},
 'wiitend': {'wiitende': []},
 'wiiter': {'wiiters': []},
 'wiiti': {'wiity': []},
 'wiiting': ['wiitings'],
 'wiittk': {'wiittke': []},
 'wiiyt': {'wiiyte': []},
 'wij': {'wijs': []},
 'wijayaratn': {'wijayaratne': []},
 'wijayasingh': {'wijayasinghe': []},
 'wijayatilak': {'wijayatilake': []},
 'wijbran': {'wijbrans': []},
 'wijbrand': {'wijbrands': []},
 'wijckman': {'wijckmans': []},
 'wijd': {'wijde': []},
 'wijden': {'wijdenes': []},
 'wijder': {'wijders': []},
 'wijdick': {'wijdicks': []},
 'wijemann': {'wijemanne': []},
 'wijenaik': {'wijenaike': []},
 'wijenayak': {'wijenayake': []},
 'wijer': {'wijers': []},
 'wijeratn': {'wijeratne': []},
 'wijerman': {'wijermans': []},
 'wijeseker': {'wijesekere': []},
 'wijesingh': {'wijesinghe': []},
 'wijetillek': {'wijetilleke': []},
 'wijetung': {'wijetunge': []},
 'wijewardan': {'wijewardane': []},
 'wijewarden': {'wijewardene': []},
 'wijewickrem': {'wijewickreme': []},
 'wijeyaratn': {'wijeyaratne': []},
 'wijeyeratn': {'wijeyeratne': []},
 'wijeyesingh': {'wijeyesinghe': []},
 'wijeyewarden': {'wijeyewardene': []},
 'wijeysingh': {'wijeysinghe': []},
 'wijffel': {'wijffels': []},
 'wijfj': {'wijfjes': []},
 'wijgerd': {'wijgerde': []},
 'wijh': {'wijhe': ['wijhes', 'wijhed'], 'wijhing': []},
 'wijhe': ['wijhes', 'wijhed'],
 'wijic': {'wijice': []},
 'wijk': {'wijke': [], 'wijks': []},
 'wijkand': {'wijkander': []},
 'wijkin': {'wijkins': []},
 'wijkmeest': {'wijkmeester': ['wijkmeesters']},
 'wijkmeester': ['wijkmeesters'],
 'wijl': {'wijle': [], 'wijling': []},
 'wijliam': {'wijliams': []},
 'wijlr': {'wijlre': []},
 'wijman': {'wijmans': []},
 'wijn': {'wijne': [], 'wijns': []},
 'wijnaendt': {'wijnaendts': []},
 'wijnan': {'wijnans': []},
 'wijnand': {'wijnands': []},
 'wijnandt': {'wijnandts': []},
 'wijnant': {'wijnants': []},
 'wijnberg': {'wijnberger': []},
 'wijnbouw': {'wijnbouwers': []},
 'wijnendael': {'wijnendaele': []},
 'wijngaard': {'wijngaarde': [], 'wijngaards': []},
 'wijngaerd': {'wijngaerde': []},
 'wijnhold': {'wijnholds': []},
 'wijnkoop': {'wijnkoops': []},
 'wijnn': {'wijnne': []},
 'wijnperss': {'wijnpersse': []},
 'wijnrok': {'wijnroks': []},
 'wijnstek': {'wijnstekers': []},
 'wijntj': {'wijntjes': []},
 'wijs': {'wijse': []},
 'wijsbegeert': {'wijsbegeerte': []},
 'wijsgerig': {'wijsgerige': []},
 'wijsmul': {'wijsmuller': []},
 'wijt': {'wijting': []},
 'wijtschat': {'wijtschate': []},
 'wijtz': {'wijtzes': []},
 'wijz': {'wijze': []},
 'wijzig': {'wijziging': []},
 'wik': {'wikked': [], 'wiks': []},
 'wikael': {'wikaells': []},
 'wikala': {'wikalas': []},
 'wikand': {'wikander': []},
 'wikar': {'wikars': []},
 'wikbi': {'wikby': []},
 'wikc': {'wikcs': []},
 'wike': {'wiked': [], 'wikely': [], 'wikes': [], 'wiking': ['wikings']},
 'wikebi': {'wikeby': []},
 'wikedn': {'wikednes': []},
 'wikedness': {'wikednesse': []},
 'wikel': {'wikell': []},
 'wiken': {'wikens': []},
 'wikenhaus': {'wikenhauser': []},
 'wikenheis': {'wikenheiser': []},
 'wikerhaus': {'wikerhauser': []},
 'wikesel': {'wikesell': []},
 'wikfor': {'wikfors': []},
 'wiki': {'wikie': [], 'wikis': [], 'wiky': []},
 'wikibas': {'wikibased': []},
 'wikibook': {'wikibooks': []},
 'wikin': {'wikins': []},
 'wikinew': {'wikinews': []},
 'wiking': {'wikinger': []},
 'wikingerzeitlich': {'wikingerzeitliche': []},
 'wikinom': {'wikinomics': []},
 'wikipedia': {'wikipedias': []},
 'wikipedian': {'wikipedians': []},
 'wikiquot': {'wikiquote': []},
 'wikisourc': {'wikisource': []},
 'wikispac': {'wikispaces': []},
 'wikiup': {'wikiup': []},
 'wikk': {'wikke': []},
 'wikked': {'wikkede': []},
 'wikkedli': {'wikkedly': []},
 'wikkedn': {'wikkednes': []},
 'wikkedness': {'wikkednesse': []},
 'wikken': {'wikkens': []},
 'wikki': {'wikky': []},
 'wikkramatilek': {'wikkramatileke': []},
 'wikl': {'wikle': [], 'wiklness': []},
 'wikland': {'wiklander': []},
 'wiklicki': {'wiklicky': []},
 'wikoff': {'wikoffs': []},
 'wikramanayak': {'wikramanayake': []},
 'wikramasingh': {'wikramasinghe': []},
 'wikrem': {'wikreme': []},
 'wiks': {'wikse': []},
 'wiksal': {'wiksall': []},
 'wikscll': {'wiksclls': []},
 'wiksel': {'wiksell': ['wiksells']},
 'wiksell': ['wiksells'],
 'wikseu': {'wikseus': []},
 'wiksol': {'wiksolls': []},
 'wikteliu': {'wiktelius': []},
 'wiktionari': {'wiktionary': []},
 'wiku': {'wikus': []},
 'wikval': {'wikvall': []},
 'wil': {'wilful': ['wilfully', 'wilfulness'],
         'wilness': ['wilnessed', 'wilnesses'],
         'wils': []},
 'wila': {'wilas': []},
 'wilahir': {'wilahire': []},
 'wilam': {'wilams': []},
 'wilamett': {'wilamette': []},
 'wilamowic': {'wilamowice': []},
 'wiland': {'wilander': []},
 'wilanowi': {'wilanowie': []},
 'wilanski': {'wilansky': []},
 'wilar': {'wilars': []},
 'wilay': {'wilayate': []},
 'wilaya': {'wilayas': []},
 'wilayat': {'wilayats': []},
 'wilayet': {'wilayets': []},
 'wilb': {'wilbe': []},
 'wilbam': {'wilbams': []},
 'wilbank': {'wilbanks': []},
 'wilbarg': {'wilbarger': []},
 'wilbcrforc': {'wilbcrforce': []},
 'wilbe': {'wilbee': []},
 'wilbebfobc': {'wilbebfobce': []},
 'wilbebforc': {'wilbebforce': []},
 'wilbeforc': {'wilbeforce': []},
 'wilbeiforc': {'wilbeiforce': []},
 'wilbelm': {'wilbelms': []},
 'wilbelmin': {'wilbelmine': []},
 'wilber': {'wilbers': []},
 'wilberd': {'wilberding': []},
 'wilberfbrc': {'wilberfbrce': []},
 'wilberfobc': {'wilberfobce': []},
 'wilberfoic': {'wilberfoice': []},
 'wilberfokc': {'wilberfokce': []},
 'wilberfor': {'wilberfore': []},
 'wilberforc': {'wilberforce': ['wilberforces']},
 'wilberforce': ['wilberforces'],
 'wilberfore': {'wilberforee': []},
 'wilberforo': {'wilberforoe': []},
 'wilberg': {'wilberger': []},
 'wilberibrc': {'wilberibrce': []},
 'wilberiorc': {'wilberiorce': []},
 'wilberjorc': {'wilberjorce': []},
 'wilberlbrc': {'wilberlbrce': []},
 'wilberlorc': {'wilberlorce': []},
 'wilbern': {'wilberns': []},
 'wilberporc': {'wilberporce': []},
 'wilberri': {'wilberry': []},
 'wilbert': {'wilberte': [], 'wilberts': []},
 'wilbertbrc': {'wilbertbrce': []},
 'wilbertorc': {'wilbertorce': []},
 'wilbetforc': {'wilbetforce': []},
 'wilbi': {'wilbie': [], 'wilby': ['wilbys']},
 'wilbkrforc': {'wilbkrforce': []},
 'wilboi': {'wilbois': []},
 'wilbor': {'wilbore': []},
 'wilborforc': {'wilborforce': []},
 'wilborn': {'wilborne': [], 'wilborns': []},
 'wilboum': {'wilboume': []},
 'wilbour': {'wilbours': []},
 'wilbourn': {'wilbourne': []},
 'wilbraham': {'wilbrahams': []},
 'wilbratt': {'wilbratte': []},
 'wilbro': {'wilbros': []},
 'wilbtrforc': {'wilbtrforce': []},
 'wilbughbi': {'wilbughby': []},
 'wilbur': {'wilburs': []},
 'wilburforc': {'wilburforce': []},
 'wilburi': {'wilbury': ['wilburys']},
 'wilburit': {'wilburite': ['wilburites']},
 'wilburite': ['wilburites'],
 'wilburn': {'wilburne': [], 'wilburns': []},
 'wilbury': ['wilburys'],
 'wilby': {'wilbye': []},
 'wilc': {'wilce': []},
 'wilch': {'wilche': ['wilches']},
 'wilche': ['wilches'],
 'wilchen': {'wilchens': []},
 'wilcher': {'wilchers': []},
 'wilcheski': {'wilchesky': []},
 'wilchest': {'wilchester': []},
 'wilchin': {'wilchins': []},
 'wilchinski': {'wilchinsky': []},
 'wilci': {'wilcie': [], 'wilcy': []},
 'wilck': {'wilcke': ['wilckes']},
 'wilcke': ['wilckes'],
 'wilcken': {'wilckens': []},
 'wilckin': {'wilckins': []},
 'wilcnski': {'wilcnsky': []},
 'wilco': {'wilcoe': [], 'wilcos': []},
 'wilcoc': {'wilcoces': []},
 'wilcock': {'wilcocke': ['wilcockes'], 'wilcocks': []},
 'wilcocke': ['wilcockes'],
 'wilcoek': {'wilcoeks': []},
 'wilcol': {'wilcolator': []},
 'wilcom': {'wilcome': []},
 'wilcomb': {'wilcombe': []},
 'wilcook': {'wilcooks': []},
 'wilcoski': {'wilcosky': []},
 'wilcot': {'wilcote': ['wilcotes'], 'wilcots': []},
 'wilcote': ['wilcotes'],
 'wilcov': {'wilcove': []},
 'wilcu': {'wilcus': []},
 'wilcutt': {'wilcutts': []},
 'wild': ['wilde', 'wilded', 'wildely', 'wilding', 'wildness', 'wildeness'],
 'wilda': {'wildaness': []},
 'wildacr': {'wildacre': ['wildacres']},
 'wildacre': ['wildacres'],
 'wildair': {'wildairs': []},
 'wildang': {'wildanger': []},
 'wildanim': {'wildanimal': ['wildanimals']},
 'wildanimal': ['wildanimals'],
 'wildarski': {'wildarsky': []},
 'wildaski': {'wildasky': []},
 'wildass': {'wildassed': []},
 'wildauski': {'wildausky': []},
 'wildavaski': {'wildavasky': []},
 'wildavksi': {'wildavksy': []},
 'wildavski': {'wildavsky': []},
 'wildawski': {'wildawsky': []},
 'wildbach': {'wildbacher': []},
 'wildbeast': {'wildbeasts': []},
 'wildberg': {'wildberger': []},
 'wildberri': {'wildberries': [], 'wildberry': []},
 'wildbeut': {'wildbeuter': []},
 'wildbird': {'wildbirds': []},
 'wildblood': {'wildbloods': []},
 'wildblu': {'wildblue': []},
 'wildboar': {'wildboars': []},
 'wildbor': {'wildbore': ['wildbores']},
 'wildbore': ['wildbores'],
 'wildbrook': {'wildbrooks': []},
 'wildburg': {'wildburger': []},
 'wildcar': {'wildcare': []},
 'wildcard': {'wildcarded': [], 'wildcarding': [], 'wildcards': []},
 'wildcat': ['wildcatted', 'wildcatting'],
 'wildcatt': {'wildcatter': []},
 'wildcherri': {'wildcherry': []},
 'wildcollect': {'wildcollected': []},
 'wildcolor': {'wildcolored': []},
 'wildcountri': {'wildcountry': []},
 'wildcraft': {'wildcrafted': [],
               'wildcrafter': ['wildcrafters'],
               'wildcrafting': []},
 'wildcrafter': ['wildcrafters'],
 'wilddog': {'wilddogs': []},
 'wildduck': {'wildducks': []},
 'wilde': {'wildee': ['wildeeness']},
 'wildean': {'wildeans': []},
 'wildeat': {'wildeats': []},
 'wildeb': {'wildeber': [], 'wildebness': []},
 'wildebe': {'wildebees': []},
 'wildebeast': {'wildebeasts': []},
 'wildebeest': ['wildebeeste', 'wildebeestes'],
 'wildebo': {'wildeboer': []},
 'wildee': ['wildeeness'],
 'wildefir': {'wildefire': []},
 'wildegan': {'wildegans': []},
 'wildegoos': {'wildegoose': []},
 'wildek': {'wildekness': []},
 'wildel': {'wildell': []},
 'wildem': {'wildemes': []},
 'wildemer': {'wildemere': []},
 'wildemess': {'wildemesse': ['wildemesses']},
 'wildemesse': ['wildemesses'],
 'wildemor': {'wildemore': []},
 'wilden': {'wildens': []},
 'wildenau': {'wildenauer': []},
 'wildenberg': {'wildenberger': []},
 'wildeness': {'wildenesse': []},
 'wildenfel': {'wildenfels': []},
 'wildenhau': {'wildenhaus': []},
 'wildenhu': {'wildenhus': []},
 'wildense': {'wildensee': []},
 'wildenstein': {'wildensteins': []},
 'wildent': {'wildente': []},
 'wildenth': {'wildenthal': []},
 'wilder': ['wildered', 'wilderer', 'wildering', 'wilderment', 'wilderness'],
 'wildera': {'wilderae': []},
 'wilderesqu': {'wilderesque': []},
 'wilderforc': {'wilderforce': []},
 'wilderhil': {'wilderhill': []},
 'wilderhop': {'wilderhope': []},
 'wilderingli': {'wilderingly': []},
 'wilderland': {'wilderlands': []},
 'wilderlook': {'wilderlooking': []},
 'wilderm': {'wildermings': []},
 'wildern': {'wilderne': ['wildernes'], 'wildernism': []},
 'wilderne': ['wildernes'],
 'wildernef': {'wildernefs': []},
 'wilderneff': {'wilderneffe': []},
 'wilderness': {'wildernesse': []},
 'wildernesslik': {'wildernesslike': []},
 'wildernesstyp': {'wildernesstype': []},
 'wilderni': {'wildernis': []},
 'wilderod': {'wilderode': []},
 'wilderott': {'wilderotter': []},
 'wildersvil': {'wildersville': []},
 'wildervil': {'wilderville': []},
 'wildest': {'wildeste': []},
 'wildestlook': {'wildestlooking': []},
 'wildev': {'wildeve': []},
 'wildey': {'wildeyed': []},
 'wildfac': {'wildfaced': []},
 'wildfel': {'wildfell': []},
 'wildfiow': {'wildfiower': ['wildfiowers']},
 'wildfiower': ['wildfiowers'],
 'wildfir': {'wildfire': ['wildfired']},
 'wildfire': ['wildfired'],
 'wildflap': {'wildflapping': []},
 'wildflow': {'wildflower': ['wildflowered']},
 'wildflowcr': {'wildflowcrs': []},
 'wildflower': ['wildflowered'],
 'wildfoerst': {'wildfoerster': []},
 'wildfood': {'wildfoods': []},
 'wildfoul': {'wildfoule': []},
 'wildfowl': ['wildfowler', 'wildfowlers', 'wildfowling'],
 'wildfremd': {'wildfremde': []},
 'wildfruit': {'wildfruits': []},
 'wildftow': {'wildftower': ['wildftowers']},
 'wildftower': ['wildftowers'],
 'wildgam': {'wildgame': []},
 'wildgan': {'wildgans': []},
 'wildgarden': {'wildgardens': []},
 'wildgees': {'wildgeese': []},
 'wildgeist': {'wildgeister': []},
 'wildging': {'wildginger': []},
 'wildgoat': {'wildgoats': []},
 'wildgoos': {'wildgoose': []},
 'wildgoosechas': {'wildgoosechase': []},
 'wildgoss': {'wildgosse': []},
 'wildgrap': {'wildgrape': []},
 'wildgrav': {'wildgrave': []},
 'wildgrow': {'wildgrowing': []},
 'wildgrub': {'wildgrube': ['wildgruber']},
 'wildgrube': ['wildgruber'],
 'wildguid': {'wildguide': []},
 'wildhab': {'wildhaber': []},
 'wildhair': {'wildhaired': []},
 'wildharvest': {'wildharvested': []},
 'wildhau': {'wildhaus': []},
 'wildhead': {'wildheaded': []},
 'wildheart': {'wildhearted': []},
 'wildher': {'wildherness': []},
 'wildhf': {'wildhfe': []},
 'wildhors': {'wildhorse': ['wildhorses']},
 'wildhorse': ['wildhorses'],
 'wildhous': {'wildhouse': []},
 'wildi': {'wildie': ['wildies'], 'wildy': []},
 'wildie': ['wildies'],
 'wildier': {'wildiers': []},
 'wildif': {'wildife': []},
 'wildiif': {'wildiife': []},
 'wildjel': {'wildjell': []},
 'wildjlow': {'wildjlowers': []},
 'wildkatz': {'wildkatze': []},
 'wildl': {'wildling': ['wildlings']},
 'wildland': {'wildlands': []},
 'wildlf': {'wildlfe': []},
 'wildli': {'wildly': []},
 'wildlif': {'wildlife': ['wildlifer', 'wildlifers']},
 'wildlife': ['wildlifer', 'wildlifers'],
 'wildlifeassoci': {'wildlifeassociated': []},
 'wildlifebas': {'wildlifebased': []},
 'wildlifefriendli': {'wildlifefriendly': []},
 'wildlifemanag': {'wildlifemanagement': []},
 'wildlifeori': {'wildlifeoriented': []},
 'wildliferel': {'wildliferelated': []},
 'wildlifeview': {'wildlifeviewing': []},
 'wildlifewatch': {'wildlifewatching': []},
 'wildlij': {'wildlije': []},
 'wildlik': {'wildlike': []},
 'wildlil': {'wildlile': []},
 'wildling': ['wildlings'],
 'wildlit': {'wildlite': []},
 'wildliv': {'wildlives': [], 'wildliving': []},
 'wildllif': {'wildllife': []},
 'wildllow': {'wildllowers': []},
 'wildlook': {'wildlooking': []},
 'wildman': {'wildmans': []},
 'wildmanstadiu': {'wildmanstadius': []},
 'wildmer': {'wildmere': []},
 'wildmon': {'wildmons': []},
 'wildmor': {'wildmore': []},
 'wildn': {'wildnes': []},
 'wildne': {'wildnees': []},
 'wildnea': {'wildneas': []},
 'wildnef': {'wildnefs': []},
 'wildner': {'wildnerness': []},
 'wildnes': {'wildnese': []},
 'wildness': {'wildnesse': []},
 'wildni': {'wildnis': []},
 'wildniss': {'wildnisse': []},
 'wildnow': {'wildnowers': []},
 'wildoat': {'wildoats': []},
 'wildol': {'wildolive': []},
 'wildong': {'wildonger': []},
 'wildoni': {'wildonie': []},
 'wildovski': {'wildovsky': []},
 'wildowski': {'wildowsky': []},
 'wildpacket': {'wildpackets': []},
 'wildpan': {'wildpaner': []},
 'wildplant': {'wildplants': []},
 'wildr': {'wildred': [], 'wildreness': []},
 'wildrak': {'wildrake': []},
 'wildrear': {'wildreared': []},
 'wildric': {'wildrice': []},
 'wildridg': {'wildridge': []},
 'wildrlow': {'wildrlowers': []},
 'wildros': {'wildrose': ['wildroses']},
 'wildrose': ['wildroses'],
 'wildrubb': {'wildrubber': []},
 'wildry': {'wildrye': ['wildryes']},
 'wildrye': ['wildryes'],
 'wildsag': {'wildsage': []},
 'wildsaugetier': {'wildsaugetiere': []},
 'wildscap': {'wildscape': ['wildscapes']},
 'wildscape': ['wildscapes'],
 'wildschwein': {'wildschweine': ['wildschweines']},
 'wildschweine': ['wildschweines'],
 'wildse': {'wildsee': ['wildseed']},
 'wildsee': ['wildseed'],
 'wildseuch': {'wildseuche': []},
 'wildsid': {'wildside': []},
 'wildsom': {'wildsome': []},
 'wildspitz': {'wildspitze': []},
 'wildstrawberri': {'wildstrawberry': []},
 'wildstyl': {'wildstyle': []},
 'wildswing': {'wildswinging': []},
 'wildtang': {'wildtangent': []},
 'wildtier': {'wildtiere': []},
 'wildtlow': {'wildtlowers': []},
 'wildtrap': {'wildtrapped': []},
 'wildtyp': {'wildtype': ['wildtypes']},
 'wildtype': ['wildtypes'],
 'wilduf': {'wildufe': []},
 'wildung': {'wildunger': []},
 'wildvin': {'wildvine': []},
 'wildw': {'wildwings': []},
 'wildwachsend': {'wildwachsende': []},
 'wildwass': {'wildwasser': []},
 'wildwat': {'wildwater': ['wildwaters']},
 'wildwater': ['wildwaters'],
 'wildwe': {'wildweed': []},
 'wildwood': {'wildwoods': []},
 'wildwuch': {'wildwuchs': []},
 'wildy': {'wildye': []},
 'wile': ['wiled', 'wilee', 'wilely', 'wileful'],
 'wileerforc': {'wileerforce': []},
 'wilei': {'wileie': []},
 'wilein': {'wileins': []},
 'wilelmu': {'wilelmus': []},
 'wilem': {'wilems': []},
 'wilen': {'wilene': [], 'wilens': []},
 'wileniu': {'wilenius': []},
 'wilenski': {'wilenskie': [], 'wilensky': []},
 'wileock': {'wileocks': []},
 'wiler': {'wilers': []},
 'wilet': {'wilets': []},
 'wilett': {'wilette': []},
 'wiley': {'wileys': []},
 'wileyacademi': {'wileyacademy': []},
 'wileyint': {'wileyinter': []},
 'wileyintersci': {'wileyinterscience': []},
 'wileylntersci': {'wileylnterscience': []},
 'wileyplu': {'wileyplus': []},
 'wileyvil': {'wileyville': []},
 'wilf': {'wilfe': ['wilfed'], 'wilfing': [], 'wilfs': []},
 'wilfb': {'wilfbe': []},
 'wilfcin': {'wilfcins': []},
 'wilfe': ['wilfed'],
 'wilfein': {'wilfeins': []},
 'wilfer': {'wilfers': []},
 'wilfi': {'wilfie': [], 'wilfy': []},
 'wilfiam': {'wilfiams': []},
 'wilfing': {'wilfinger': []},
 'wilfl': {'wilfling': []},
 'wilflet': {'wilflete': []},
 'wilfley': {'wilfleys': []},
 'wilflif': {'wilflife': []},
 'wilfling': {'wilflinger': []},
 'wilflingsed': {'wilflingseder': []},
 'wilfn': {'wilfned': []},
 'wilfor': {'wilfore': []},
 'wilford': {'wilforde': [], 'wilfords': []},
 'wilfr': {'wilfred': ['wilfreds']},
 'wilfred': ['wilfreds'],
 'wilfri': {'wilfried': []},
 'wilfrid': {'wilfride': [], 'wilfrids': []},
 'wilfridian': {'wilfridians': []},
 'wilfridu': {'wilfridus': []},
 'wilfried': {'wilfriede': []},
 'wilful': {'wilfull': ['wilfullness']},
 'wilfuli': {'wilfuly': []},
 'wilfull': ['wilfullness'],
 'wilfulli': {'wilfullie': []},
 'wilfully': {'wilfullye': []},
 'wilfuln': {'wilfulnes': []},
 'wilfulnef': {'wilfulnefs': []},
 'wilfulness': {'wilfulnesse': []},
 'wilg': {'wilge': []},
 'wilga': {'wilgas': []},
 'wilgefort': {'wilgeforte': []},
 'wilgeforti': {'wilgefortis': []},
 'wilgenbu': {'wilgenbus': []},
 'wilger': {'wilgers': []},
 'wilgi': {'wilgie': [], 'wilgis': []},
 'wilgil': {'wilgils': []},
 'wilgu': {'wilgus': []},
 'wilh': {'wilhe': ['wilhes', 'wilhed'], 'wilhing': [], 'wilhs': []},
 'wilham': {'wilhams': []},
 'wilhau': {'wilhaus': []},
 'wilhb': {'wilhbe': []},
 'wilhclm': {'wilhclms': []},
 'wilhclmin': {'wilhclmine': []},
 'wilhclmu': {'wilhclmus': []},
 'wilhe': ['wilhes', 'wilhed'],
 'wilhehn': {'wilhehns': []},
 'wilhehnin': {'wilhehnine': []},
 'wilhehnstrass': {'wilhehnstrasse': []},
 'wilhelm': {'wilhelme': ['wilhelmer'], 'wilhelmism': [], 'wilhelms': []},
 'wilhelme': ['wilhelmer'],
 'wilhelmgedachtniskirch': {'wilhelmgedachtniskirche': []},
 'wilhelmi': {'wilhelmy': []},
 'wilhelmin': {'wilhelmine': ['wilhelmines', 'wilhelminer'],
               'wilhelminic': [],
               'wilhelminism': []},
 'wilhelmina': {'wilhelminas': []},
 'wilhelmine': ['wilhelmines', 'wilhelminer'],
 'wilhelminenspit': {'wilhelminenspital': []},
 'wilhelminian': {'wilhelminians': []},
 'wilhelminisch': {'wilhelminische': ['wilhelminischer']},
 'wilhelminische': ['wilhelminischer'],
 'wilhelminismu': {'wilhelminismus': []},
 'wilhelminu': {'wilhelminus': []},
 'wilhelmit': {'wilhelmite': []},
 'wilhelml': {'wilhelmll': []},
 'wilhelmmeist': {'wilhelmmeister': []},
 'wilhelmsburg': {'wilhelmsburger': []},
 'wilhelmsen': {'wilhelmsens': []},
 'wilhelmshaven': {'wilhelmshavener': []},
 'wilhelmshbh': {'wilhelmshbhe': []},
 'wilhelmshdh': {'wilhelmshdhe': []},
 'wilhelmsho': {'wilhelmshoe': []},
 'wilhelmshoeh': {'wilhelmshoehe': []},
 'wilhelmshoh': {'wilhelmshohe': ['wilhelmshoher']},
 'wilhelmshohe': ['wilhelmshoher'],
 'wilhelmshsh': {'wilhelmshshe': []},
 'wilhelmsstrass': {'wilhelmsstrasse': []},
 'wilhelmst': {'wilhelmstal': []},
 'wilhelmstadtisch': {'wilhelmstadtisches': []},
 'wilhelmsth': {'wilhelmsthal': []},
 'wilhelmstrab': {'wilhelmstrabe': []},
 'wilhelmstrafi': {'wilhelmstrafie': []},
 'wilhelmstrass': {'wilhelmstrasse': []},
 'wilhelmu': {'wilhelmus': []},
 'wilhelmusli': {'wilhelmuslied': []},
 'wilhem': {'wilhems': []},
 'wilhemi': {'wilhemy': []},
 'wilhemin': {'wilhemine': []},
 'wilhemstrass': {'wilhemstrasse': []},
 'wilhemu': {'wilhemus': []},
 'wilher': {'wilhere': [], 'wilhering': []},
 'wilherforc': {'wilherforce': []},
 'wilhi': {'wilhie': [], 'wilhy': []},
 'wilhid': {'wilhide': []},
 'wilhin': {'wilhins': []},
 'wilhit': {'wilhite': ['wilhites']},
 'wilhite': ['wilhites'],
 'wilhn': {'wilhns': []},
 'wilhng': {'wilhngness': []},
 'wilhngli': {'wilhngly': []},
 'wilhoit': {'wilhoite': []},
 'wilhouski': {'wilhousky': []},
 'wilhoyt': {'wilhoyte': []},
 'wilhth': {'wilhthe': []},
 'wilhughbi': {'wilhughby': []},
 'wili': {'wilie': ['wilies'],
          'wiliful': [],
          'wiliing': [],
          'wiliness': [],
          'wilis': [],
          'wily': ['wilys']},
 'wiliam': {'wiliame': [], 'wiliams': []},
 'wiliarti': {'wiliarty': []},
 'wilib': {'wilibe': []},
 'wilibrandi': {'wilibrandis': []},
 'wilibu': {'wilibus': []},
 'wilie': ['wilies'],
 'wilielmu': {'wilielmus': []},
 'wiliem': {'wiliems': []},
 'wilifr': {'wilifred': []},
 'wiligelmu': {'wiligelmus': []},
 'wiligi': {'wiligis': []},
 'wilii': {'wiliie': [], 'wiliis': []},
 'wiliiam': {'wiliiams': []},
 'wiliin': {'wiliins': []},
 'wiliingli': {'wiliingly': []},
 'wiliken': {'wilikens': []},
 'wiliki': {'wilikie': []},
 'wilikin': {'wilikins': []},
 'wiliko': {'wilikos': []},
 'wililam': {'wililams': []},
 'wilili': {'wilily': []},
 'wilima': {'wilimas': []},
 'wilimovski': {'wilimovsky': []},
 'wilin': {'wiliner': [], 'wilins': []},
 'wiliness': {'wilinesse': []},
 'wiling': {'wilingness': []},
 'wilingli': {'wilingly': []},
 'wilinski': {'wilinsky': []},
 'wilio': {'wilios': []},
 'wilioughbi': {'wilioughby': []},
 'wiliulli': {'wiliully': []},
 'wilj': {'wiljing': []},
 'wiljiam': {'wiljiams': []},
 'wiljoughbi': {'wiljoughby': []},
 'wilk': {'wilke': ['wilkes', 'wilked'],
          'wilking': ['wilkings'],
          'wilkness': [],
          'wilks': []},
 'wilka': {'wilkas': []},
 'wilkam': {'wilkams': []},
 'wilkanski': {'wilkansky': []},
 'wilkc': {'wilkcs': []},
 'wilkcn': {'wilkcns': []},
 'wilkcsbarr': {'wilkcsbarre': []},
 'wilke': {'wilkee': []},
 'wilkeit': {'wilkeite': []},
 'wilken': {'wilkening': [], 'wilkenning': [], 'wilkens': []},
 'wilkenhaus': {'wilkenhauser': []},
 'wilkens': {'wilkenses': []},
 'wilkenson': {'wilkensons': []},
 'wilker': {'wilkers': []},
 'wilkerson': {'wilkersons': []},
 'wilkes': {'wilkes': []},
 'wilkesbarr': {'wilkesbarre': []},
 'wilkesgibb': {'wilkesgibbs': []},
 'wilkesharr': {'wilkesharre': []},
 'wilkeshui': {'wilkeshuis': []},
 'wilkesit': {'wilkesite': ['wilkesites']},
 'wilkesite': ['wilkesites'],
 'wilkesvil': {'wilkesville': []},
 'wilki': {'wilkie': ['wilkies'], 'wilkis': [], 'wilky': []},
 'wilkia': {'wilkias': []},
 'wilkiali': {'wilkialis': []},
 'wilkie': ['wilkies'],
 'wilkiecollin': {'wilkiecollins': []},
 'wilkiemey': {'wilkiemeyer': []},
 'wilkih': {'wilkihs': []},
 'wilkiii': {'wilkiiis': []},
 'wilkik': {'wilkiks': []},
 'wilkim': {'wilkims': []},
 'wilkin': {'wilkine': [], 'wilkins': []},
 'wilking': ['wilkings'],
 'wilkinit': {'wilkinite': []},
 'wilkins': {'wilkins': []},
 'wilkinson': {'wilkinson': []},
 'wilkinsonian': {'wilkinsonians': []},
 'wilkinsonvil': {'wilkinsonville': []},
 'wilkinsvil': {'wilkinsville': []},
 'wilkinu': {'wilkinus': []},
 'wilkio': {'wilkios': []},
 'wilkit': {'wilkite': ['wilkites']},
 'wilkite': ['wilkites'],
 'wilkiu': {'wilkius': []},
 'wilkj': {'wilkje': []},
 'wilkjn': {'wilkjns': []},
 'wilkl': {'wilkle': []},
 'wilkln': {'wilklns': []},
 'wilkm': {'wilkms': []},
 'wilkn': {'wilkns': []},
 'wilko': {'wilkos': []},
 'wilkock': {'wilkocks': []},
 'wilkofski': {'wilkofsky': []},
 'wilkomirski': {'wilkomirsky': []},
 'wilkowsk': {'wilkowske': []},
 'wilkowski': {'wilkowsky': []},
 'wilks': {'wilkses': []},
 'wilksbarr': {'wilksbarre': []},
 'wilksbi': {'wilksby': []},
 'wilksel': {'wilksell': ['wilksells']},
 'wilksell': ['wilksells'],
 'wilkshir': {'wilkshire': []},
 'wilkt': {'wilkte': [], 'wilkts': []},
 'wilktn': {'wilktns': []},
 'wilku': {'wilkus': []},
 'wilkyn': {'wilkyns': []},
 'will': ['willse'],
 "will'": {"will's": []},
 "will'b": {"will'be": []},
 "will'e": {"will'ee": []},
 "will'u": {"will'us": []},
 "will'v": {"will've": []},
 'willa': {'willaed': [], 'willas': []},
 'willabe': {'willabee': []},
 'willabel': {'willabelle': []},
 'willabi': {'willaby': ['willabys']},
 'willabl': {'willable': []},
 'willaby': ['willabys'],
 'willac': {'willace': []},
 'willacath': {'willacather': []},
 'willaci': {'willacy': []},
 'willacooche': {'willacoochee': []},
 'willact': {'willaction': [], 'willactivity': [], 'willacts': []},
 'willad': {'willading': ['willadings']},
 'willaden': {'willadene': []},
 'willading': ['willadings'],
 'willaert': {'willaerts': []},
 'willaey': {'willaeys': []},
 'willag': {'willage': ['willages']},
 'willage': ['willages'],
 'willaim': {'willaime': [], 'willaims': []},
 'willain': {'willains': []},
 'willakenzi': {'willakenzie': []},
 'willal': {'willall': []},
 'willale': {'willalee': []},
 'willalway': {'willalways': []},
 'willam': {'willame': ['willames'], 'willams': []},
 'willama': {'willamae': []},
 'willamalan': {'willamalane': []},
 'willamant': {'willamantic': []},
 'willame': ['willames'],
 'willamet': {'willamete': []},
 'willamett': {'willamette': []},
 'willammett': {'willammette': []},
 'willan': {'willanous': [], 'willans': []},
 'willanc': {'willance': []},
 'willand': {'willander': []},
 'willang': {'willanger': []},
 'willani': {'willany': []},
 'willanpublish': {'willanpublishing': []},
 'willappli': {'willapply': []},
 'willar': {'willare': [], 'willars': []},
 'willard': {'willard': []},
 'willardiin': {'willardiine': []},
 'willaren': {'willarene': []},
 'willart': {'willarts': []},
 'willassum': {'willassume': []},
 'willat': {'willats': []},
 'willatal': {'willatale': []},
 'willatt': {'willatts': []},
 'willattitud': {'willattitudes': []},
 'willaum': {'willaume': []},
 'willaven': {'willavene': []},
 'willaya': {'willayas': []},
 'willb': {'willbe': []},
 'willbank': {'willbanks': []},
 'willbarg': {'willbarger': []},
 'willbe': {'willbee': []},
 'willbecom': {'willbecome': []},
 'willberforc': {'willberforce': []},
 'willbeth': {'willbethe': []},
 'willbeus': {'willbeused': []},
 'willbewil': {'willbewill': []},
 'willbi': {'willbie': [], 'willby': []},
 'willbor': {'willbore': []},
 'willbourn': {'willbourne': []},
 'willbr': {'willbring': []},
 'willbridg': {'willbridge': []},
 'willbro': {'willbros': []},
 'willburg': {'willburger': []},
 'willburi': {'willbury': []},
 'willby': {'willbye': []},
 'willc': {'willces': [], 'willcs': []},
 'willcal': {'willcall': []},
 'willcaus': {'willcause': []},
 'willchang': {'willchange': []},
 'willci': {'willcie': [], 'willcy': []},
 'willcin': {'willcins': []},
 'willck': {'willcke': []},
 'willclmu': {'willclmus': []},
 'willcm': {'willcms': []},
 'willcn': {'willcns': []},
 'willcock': {'willcocks': []},
 'willcom': {'willcome': []},
 'willconsid': {'willconsider': []},
 'willcontinu': {'willcontinue': []},
 'willct': {'willcts': []},
 'willctt': {'willctts': []},
 'willcut': {'willcuts': []},
 'willcutt': {'willcutts': []},
 'willd': {'willde': []},
 'willder': {'willderness': []},
 'willdern': {'willdernes': []},
 'willdetermin': {'willdeterminism': []},
 'willdi': {'willdie': []},
 'willdn': {'willdns': []},
 'willdur': {'willdurant': []},
 'wille': {'willee': []},
 'willeam': {'willeame': []},
 'willebi': {'willeby': []},
 'willeboi': {'willebois': []},
 'willeboirt': {'willeboirts': []},
 'willeboords': {'willeboordse': []},
 'willebort': {'willeborts': []},
 'willebr': {'willebrant': []},
 'willebrand': {'willebrand': []},
 'willebrandt': {'willebrandts': []},
 'willebrord': {'willebrords': []},
 'willebrordu': {'willebrordus': []},
 'willeck': {'willecke': []},
 'willed': {'willedness': []},
 'willedli': {'willedly': []},
 'willeg': {'willeges': []},
 'willegi': {'willegis': []},
 'willein': {'willeins': []},
 'willeitn': {'willeitner': []},
 'willek': {'willeke': ['willekes']},
 'willeke': ['willekes'],
 'willeken': {'willekens': []},
 'willekeurig': {'willekeurige': []},
 'willekin': {'willekins': []},
 'willelm': {'willelme': ['willelmes'], 'willelms': []},
 'willelme': ['willelmes'],
 'willelmn': {'willelmns': []},
 'willelmu': {'willelmus': []},
 'willem': {'willeme': ['willemer', 'willemers'], 'willems': []},
 'willema': {'willemaers': []},
 'willeman': {'willemans': []},
 'willemd': {'willemde': []},
 'willeme': ['willemer', 'willemers'],
 'willemit': {'willemite': ['willemites']},
 'willemite': ['willemites'],
 'willemo': {'willemoes': []},
 'willempi': {'willempie': []},
 'willems': {'willemse': ['willemses']},
 'willemsdocht': {'willemsdochter': []},
 'willemse': ['willemses'],
 'willemsen': {'willemsens': []},
 'willemsfond': {'willemsfonds': []},
 'willemskad': {'willemskade': []},
 'willemsord': {'willemsorde': []},
 'willemst': {'willemsted': []},
 'willemtj': {'willemtje': []},
 'willemu': {'willemus': []},
 'willemyn': {'willemyns': []},
 'willemz': {'willemze': []},
 'willen': {'willenable': [], 'willene': ['willener'], 'willens': []},
 'willenbach': {'willenbacher': []},
 'willenbech': {'willenbecher': []},
 'willenbr': {'willenbring': []},
 'willenbuch': {'willenbucher': []},
 'willend': {'willende': []},
 'willene': ['willener'],
 'willeneg': {'willeneger': []},
 'willenegg': {'willenegger': []},
 'willenergi': {'willenergy': []},
 'willenhal': {'willenhall': []},
 'willenheim': {'willenheimer': []},
 'willenlo': {'willenlos': []},
 'willenlos': {'willenlose': ['willenloses']},
 'willenlose': ['willenloses'],
 'willensakt': {'willensakte': ['willensaktes']},
 'willensakte': ['willensaktes'],
 'willenski': {'willensky': []},
 'willensle': {'willenslee': []},
 'willenslehr': {'willenslehre': []},
 'willensn': {'willensnation': []},
 'willenspsychologi': {'willenspsychologie': []},
 'willensschwach': {'willensschwache': []},
 'willenstheori': {'willenstheorie': []},
 'willentlich': {'willentliche': []},
 'willeock': {'willeocks': []},
 'willer': {'willers': []},
 'willerbi': {'willerby': []},
 'willerd': {'willerding': []},
 'willeri': {'willery': []},
 'willermu': {'willermus': []},
 'willert': {'willerts': []},
 'willerv': {'willerval': []},
 'willesbi': {'willesby': []},
 'willese': {'willesee': []},
 'willess': {'willessness': []},
 'willesse': {'willessee': []},
 'willessli': {'willessly': []},
 'willet': ['willete'],
 'willetpo': {'willetpos': []},
 'willett': {'willette': ['willettes'], 'willetts': []},
 'willette': ['willettes'],
 'willeumi': {'willeumier': []},
 'willev': {'willever': []},
 'willeventu': {'willeventually': []},
 'willey': {'willeying': [], 'willeys': []},
 'willfal': {'willfall': []},
 'willfocu': {'willfocus': []},
 'willforc': {'willforce': []},
 'willforg': {'willforgive': []},
 'willform': {'willformation': []},
 'willfr': {'willfred': []},
 'willfri': {'willfried': []},
 'willful': {'willfull': ['willfullness']},
 'willfuli': {'willfuly': []},
 'willfull': ['willfullness'],
 'willfulli': {'willfullie': []},
 'willfulln': {'willfullnes': []},
 'willfuln': {'willfulnes': []},
 'willg': {'willging': []},
 'willgal': {'willgallis': []},
 'willgener': {'willgenerally': []},
 'willgiv': {'willgive': []},
 'willgivey': {'willgiveyou': []},
 'willgoh': {'willgohs': []},
 'willgoo': {'willgoos': []},
 'willgoos': {'willgoose': []},
 'willgrub': {'willgrube': []},
 'willh': {'willhe': []},
 'willhau': {'willhaus': []},
 'willhav': {'willhave': []},
 'willhay': {'willhayes': [], 'willhays': []},
 'willhelmin': {'willhelmine': []},
 'willhelmu': {'willhelmus': []},
 'willhid': {'willhide': []},
 'willhit': {'willhite': []},
 'willhoit': {'willhoite': []},
 'willi': {'willie': ['willies', 'willied'],
           'williing': [],
           'williness': [],
           'willis': [],
           'willy': ['willys', 'willying']},
 'willia': {'williae': [], 'willias': []},
 'williaa': {'williaas': []},
 'williain': {'williains': []},
 'william': {'williame': ['williames'], 'williams': []},
 "william'": {"william's": []},
 "william'l": {"william'll": []},
 'williamant': {'williamantic': []},
 'williamarch': {'williamarcher': []},
 'williamblak': {'williamblake': []},
 'williamburi': {'williambury': []},
 'williame': ['williames'],
 'williamett': {'williamette': []},
 'williamhenri': {'williamhenry': []},
 'williamhop': {'williamhope': []},
 'williamhous': {'williamhouse': []},
 'williami': {'williamy': []},
 'williamin': {'williamine': []},
 'williamist': {'williamists': []},
 'williamit': {'williamite': ['williamites']},
 'williamite': ['williamites'],
 'williamjam': {'williamjames': []},
 'williamjen': {'williamjennings': []},
 'williamjon': {'williamjones': []},
 'williamll': {'williamlll': []},
 'williammorri': {'williammorris': []},
 'williamo': {'williamos': []},
 'williams': ['williamse', 'williamsou'],
 'williamsbridg': {'williamsbridge': []},
 'williamsburg': {'williamsburger': ['williamsburgers'], 'williamsburgs': []},
 'williamsburger': ['williamsburgers'],
 'williamsburi': {'williamsbury': []},
 'williamscot': {'williamscote': []},
 'williamsdal': {'williamsdale': []},
 'williamselli': {'williamsellis': []},
 'williamsesqu': {'williamsesque': []},
 'williamsg': {'williamsgate': []},
 'williamsit': {'williamsite': []},
 'williamsjon': {'williamsjones': []},
 'williamson': {'williamsone': [], 'williamsons': []},
 'williamsoni': {'williamsonis': []},
 'williamsonia': {'williamsonias': []},
 'williamsoniacea': {'williamsoniaceae': []},
 'williamsonvil': {'williamsonville': []},
 'williamssteig': {'williamssteiger': []},
 'williamsvil': {'williamsville': []},
 'williamswallac': {'williamswallace': []},
 'williamswatt': {'williamswatts': []},
 'williamu': {'williamus': []},
 'willian': {'willians': []},
 'williani': {'willianis': []},
 'williara': {'williaras': []},
 'williard': {'williards': []},
 'williarn': {'williarns': []},
 'williatn': {'williatns': []},
 'williaum': {'williaume': []},
 'willib': {'willibe': []},
 'willibald': {'willibalds': []},
 'willibaldu': {'willibaldus': []},
 'willibi': {'williby': []},
 'willibrod': {'willibrode': []},
 'willibrord': {'willibrords': []},
 'willibrordu': {'willibrordus': []},
 'willic': {'willice': []},
 'willich': {'willichs': []},
 'willichiu': {'willichius': []},
 'willichschapp': {'willichschapper': []},
 'willick': {'willickers': [], 'willicks': []},
 'willicomb': {'willicombe': []},
 'willidgli': {'willidgly': []},
 'willie': ['willies', 'willied'],
 "willie'l": {"willie'll": []},
 'williel': {'williell': []},
 'willielmit': {'willielmites': []},
 'willielmu': {'willielmus': []},
 'williem': {'willieme': [], 'williems': []},
 'willier': {'williere': [], 'williers': []},
 'williford': {'willifords': []},
 'willifr': {'willifred': []},
 'willig': {'willige': ['williger', 'williges', 'willigers'],
            'willigness': [],
            'willigs': []},
 'willige': ['williger', 'williges', 'willigers'],
 'willigi': {'willigis': []},
 'willigt': {'willigte': []},
 'williiam': {'williiams': []},
 'williim': {'williims': []},
 'willik': {'willikers': []},
 'williken': {'willikens': []},
 'williki': {'willikies': []},
 'willikin': {'willikins': []},
 'willilam': {'willilams': []},
 'willim': {'willims': []},
 'willima': {'willimas': []},
 'williman': {'willimans': []},
 'willimant': {'willimantic': []},
 'willimanti': {'willimantie': []},
 'willimett': {'willimette': []},
 'willimit': {'willimite': []},
 'willimor': {'willimore': []},
 'willimpuls': {'willimpulse': ['willimpulses']},
 'willimpulse': ['willimpulses'],
 'willimski': {'willimsky': []},
 'willimu': {'willimus': []},
 'willin': {'willine': ['williner'], 'willins': []},
 "willin'li": {"willin'ly": []},
 'willinck': {'willincks': []},
 'willinclud': {'willinclude': []},
 'willincreas': {'willincrease': []},
 'willine': ['williner'],
 'willinevit': {'willinevitably': []},
 'willing': {'willinge': ['willinger', 'willingely'], 'willingness': []},
 'willingal': {'willingale': ['willingales']},
 'willingale': ['willingales'],
 'willingdal': {'willingdale': []},
 'willingdon': {'willingdone': [], 'willingdons': []},
 'willinge': ['willinger', 'willingely'],
 'willingham': {'willinghams': []},
 'willinghamens': {'willinghamense': []},
 'willingheart': {'willinghearted': []},
 'willingingli': {'willingingly': []},
 'willingli': {'willinglie': ['willinglier'], 'willingly': []},
 'willinglie': ['willinglier'],
 'willingly': {'willinglye': []},
 'willingmyr': {'willingmyre': []},
 'willingn': {'willingne': ['willingnes']},
 'willingne': ['willingnes'],
 'willingnef': {'willingnefs': []},
 'willingness': {'willingnesse': []},
 'willington': {'willingtons': []},
 'willink': {'willinks': []},
 'willinm': {'willinms': []},
 'willinski': {'willinsky': []},
 'williom': {'willioms': []},
 'williopsi': {'williopsis': []},
 'williquett': {'williquette': []},
 'williram': {'willirams': []},
 'willis': ['willising', 'willisism'],
 'willisi': {'willisy': []},
 'willism': {'willisms': []},
 'willison': {'willisons': []},
 'willist': {'willistou': [], 'willists': []},
 'willistin': {'willistine': []},
 'williston': {'willistons': []},
 'willisvil': {'willisville': []},
 'willit': {'willital': [], 'willite': [], 'willits': []},
 'willits': {'willitses': []},
 'willitt': {'willitts': []},
 'williu': {'willius': []},
 'williug': {'williugness': []},
 'williugli': {'williugly': []},
 'willium': {'williums': []},
 'williv': {'williver': []},
 'williwaw': {'williwaws': []},
 'willjam': {'willjams': []},
 'willjb': {'willjbe': []},
 'willjj': {'willjje': []},
 'willjudg': {'willjudge': []},
 'willk': {'willke': ['willkes'], 'willks': []},
 'willke': ['willkes'],
 'willken': {'willkens': []},
 'willki': {'willkie': ['willkies']},
 'willkie': ['willkies'],
 'willkieit': {'willkieites': []},
 'willkiihrlich': {'willkiihrliche': []},
 'willkiirlich': {'willkiirliche': ['willkiirlicher']},
 'willkiirliche': ['willkiirlicher'],
 'willkin': {'willkins': []},
 'willkl': {'willkle': []},
 'willkommen': {'willkommene': ['willkommenes', 'willkommener']},
 'willkommene': ['willkommenes', 'willkommener'],
 'willkommn': {'willkommner': []},
 'willkuhrlich': {'willkuhrliche': []},
 'willkurlich': {'willkurliche': ['willkurliches', 'willkurlicher']},
 'willkurliche': ['willkurliches', 'willkurlicher'],
 'willl': {'willling': [], 'willls': []},
 'willla': {'willlae': []},
 'willlam': {'willlams': []},
 'willlb': {'willlbe': []},
 'willlci': {'willlcie': []},
 'willld': {'willlde': []},
 'willleav': {'willleave': []},
 'willless': {'willlessness': []},
 'willlessli': {'willlessly': []},
 'willli': {'willlie': [], 'willlis': []},
 'willliam': {'willliams': []},
 'willlik': {'willlikely': []},
 'willling': {'willlingness': []},
 'willlingli': {'willlingly': []},
 'willliv': {'willlive': []},
 'willlos': {'willlose': []},
 'willloughbi': {'willloughby': []},
 'willlt': {'willlts': []},
 'willm': {'willme': ['willmes'], 'willming': [], 'willms': []},
 'willmak': {'willmake': ['willmaker', 'willmakers'], 'willmaking': []},
 'willmake': ['willmaker', 'willmakers'],
 'willman': {'willmans': []},
 'willmann': {'willmanns': []},
 'willme': ['willmes'],
 'willmecot': {'willmecote': []},
 'willmer': {'willmering': [], 'willmers': []},
 'willmett': {'willmette': []},
 'willmg': {'willmgness': []},
 'willmgli': {'willmgly': []},
 'willmi': {'willmy': []},
 'willmitz': {'willmitzer': []},
 'willmoor': {'willmoore': []},
 'willmor': {'willmore': ['willmores']},
 'willmore': ['willmores'],
 'willmot': {'willmots': []},
 'willmott': {'willmotte': [], 'willmotts': []},
 'willmottia': {'willmottiae': []},
 'willmous': {'willmouse': []},
 'willmov': {'willmove': []},
 'willmu': {'willmus': []},
 'willna': {'willnae': []},
 'willne': {'willneed': []},
 'willnecessarili': {'willnecessarily': []},
 'willneck': {'willnecker': []},
 'willner': {'willners': []},
 'willnev': {'willnever': []},
 'willng': {'willngness': []},
 'willnotb': {'willnotbe': []},
 'willo': {'willoe': [], 'willos': []},
 'willoaghbi': {'willoaghby': []},
 'willobi': {'willobie': ['willobies'], 'willoby': []},
 'willobie': ['willobies'],
 'willocghbi': {'willocghby': []},
 'willock': {'willocke': [], 'willocks': []},
 'willoden': {'willodene': []},
 'willoghbi': {'willoghby': []},
 'willohobi': {'willohobie': []},
 'willoiighbi': {'willoiighby': []},
 'willomitz': {'willomitzer': []},
 'willon': {'willoner': [], 'willons': []},
 'willonghbi': {'willonghby': []},
 'willonli': {'willonly': []},
 'willooghbi': {'willooghby': []},
 'willopu': {'willopus': []},
 'willot': {'willots': []},
 'willotighbi': {'willotighby': []},
 'willotjghbi': {'willotjghby': []},
 'willoubi': {'willouby': []},
 'willouchbi': {'willouchby': []},
 'willougbbi': {'willougbby': []},
 'willougbi': {'willougby': []},
 'willoughbe': {'willoughbee': []},
 'willoughbi': {'willoughbie': ['willoughbies'], 'willoughby': ['willoughbys']},
 'willoughbie': ['willoughbies'],
 'willoughby': {'willoughbye': []},
 'willoughbyosborn': {'willoughbyosborne': []},
 'willoughhi': {'willoughhy': []},
 'willoughi': {'willoughy': []},
 'willoughli': {'willoughly': []},
 'willoughri': {'willoughry': []},
 'willougiibi': {'willougiiby': []},
 'willougkbi': {'willougkby': []},
 'willouglibi': {'willougliby': []},
 'willougnbi': {'willougnby': []},
 'willouohbi': {'willouohby': []},
 'willouqhbi': {'willouqhby': []},
 'willov': {'willover': []},
 'willovghbi': {'willovghby': []},
 'willow': ['willowe',
            'willower',
            'willowes',
            'willowed',
            'willowing',
            'willowness'],
 'willowbe': {'willowbee': []},
 'willowbi': {'willowby': []},
 'willowbord': {'willowbordered': []},
 'willowbough': {'willowboughs': []},
 'willowbra': {'willowbrae': []},
 'willowbrak': {'willowbrake': []},
 'willowbranch': {'willowbranches': []},
 'willowbridg': {'willowbridge': []},
 'willowbrook': {'willowbrooks': []},
 'willowbush': {'willowbushes': []},
 'willowcov': {'willowcovered': []},
 'willowdal': {'willowdale': []},
 'willowdel': {'willowdell': []},
 'willowden': {'willowdene': []},
 'willowfring': {'willowfringed': []},
 'willowg': {'willowgate': []},
 'willowghbi': {'willowghby': []},
 'willowgrous': {'willowgrouse': []},
 'willowgrov': {'willowgrove': []},
 'willowherb': {'willowherb': []},
 'willowi': {'willowie': [], 'willowiness': [], 'willowy': []},
 'willowlak': {'willowlake': []},
 'willowleav': {'willowleaved': [], 'willowleaves': []},
 'willowli': {'willowly': []},
 'willowlik': {'willowlike': []},
 'willowlin': {'willowlined': []},
 'willowmer': {'willowmere': []},
 'willowmor': {'willowmore': []},
 'willowpattern': {'willowpatterned': []},
 'willowridg': {'willowridge': []},
 'willowshad': {'willowshade': ['willowshaded']},
 'willowshade': ['willowshaded'],
 'willowshoot': {'willowshoots': []},
 'willowsid': {'willowside': []},
 'willowski': {'willowsky': []},
 'willowspr': {'willowsprings': []},
 'willowtre': {'willowtree': ['willowtrees']},
 'willowtree': ['willowtrees'],
 'willowtwig': {'willowtwigs': []},
 'willowval': {'willowvale': []},
 'willowvil': {'willowville': []},
 'willowwand': {'willowwands': []},
 'willowwar': {'willowware': []},
 'willowwarbl': {'willowwarbler': ['willowwarblers']},
 'willowwarbler': ['willowwarblers'],
 'willowwe': {'willowweed': []},
 'willowwren': {'willowwrens': []},
 'willpow': {'willpower': []},
 'willprincipl': {'willprinciple': []},
 'willprob': {'willprobably': []},
 'willproce': {'willproceed': []},
 'willproduc': {'willproduce': []},
 'willprov': {'willprove': []},
 'willprovid': {'willprovide': []},
 'willrec': {'willreceive': []},
 'willrequir': {'willrequire': []},
 'willri': {'willrie': []},
 'willrin': {'willrins': []},
 'willris': {'willrise': []},
 'wills': {'will': ['willse']},
 'willsav': {'willsave': []},
 'willsberg': {'willsberger': []},
 'willsbridg': {'willsbridge': []},
 'willse': {'willsee': []},
 'willserv': {'willserve': []},
 'willseyvil': {'willseyville': []},
 'willshir': {'willshire': []},
 'willsi': {'willsie': []},
 'willski': {'willsky': []},
 'willsmor': {'willsmore': []},
 'willson': {'willsone': [], 'willsons': []},
 'willstadt': {'willstadter': []},
 'willstaett': {'willstaetter': []},
 'willstat': {'willstater': []},
 'willstatt': {'willstatter': []},
 'willstiitt': {'willstiitter': []},
 'willstil': {'willstill': []},
 'willsvil': {'willsville': []},
 'willsworthi': {'willsworthy': []},
 'willt': {'willte': [], 'willts': []},
 'willtak': {'willtake': []},
 'willtam': {'willtams': []},
 'willtel': {'willtell': []},
 'willtempera': {'willtemperament': []},
 'willth': {'willthe': []},
 'willtherefor': {'willtherefore': []},
 'willthu': {'willthus': []},
 'willti': {'willtie': []},
 'willtin': {'willtins': []},
 'willtrain': {'willtraining': []},
 'willtri': {'willtry': []},
 'willu': {'willus': []},
 'willughbi': {'willughby': ['willughbys']},
 'willughby': ['willughbys'],
 'willulli': {'willully': []},
 'willultim': {'willultimately': []},
 'willum': {'willums': []},
 'willumsen': {'willumsens': []},
 'willun': {'willuns': []},
 'willus': {'willuse': []},
 'willusu': {'willusually': []},
 'willv': {'willvs': []},
 'willvari': {'willvary': []},
 'willvonsed': {'willvonseder': []},
 'willw': {'willwe': []},
 'willwach': {'willwacher': []},
 'willwat': {'willwater': []},
 'willwillwillwillwil': {'willwillwillwillwill': []},
 'willwol': {'willwoll': []},
 'willy': {'willye': []},
 'willyam': {'willyams': []},
 'willyc': {'willyce': []},
 'willyng': {'willynge': []},
 'willyngli': {'willyngly': []},
 'willynicki': {'willynicky': []},
 'willynilli': {'willynilly': []},
 'willystin': {'willystine': []},
 'willyum': {'willyums': []},
 'willywaw': {'willywaws': []},
 'willywilli': {'willywillies': [], 'willywilly': []},
 'wilm': {'wilme': ['wilmes'], 'wilming': [], 'wilms': []},
 'wilma': {'wilmas': []},
 'wilmaer': {'wilmaers': []},
 'wilmam': {'wilmams': []},
 'wilman': {'wilmans': []},
 'wilmann': {'wilmanns': []},
 'wilmar': {'wilmars': []},
 'wilmatt': {'wilmatte': []},
 'wilmcot': {'wilmcote': []},
 'wilmcrd': {'wilmcrding': []},
 'wilmctt': {'wilmctte': []},
 'wilme': ['wilmes'],
 'wilmecot': {'wilmecote': []},
 'wilmeniu': {'wilmenius': []},
 'wilmer': {'wilmere': [], 'wilmering': [], 'wilmers': []},
 'wilmerd': {'wilmerding': ['wilmerdings']},
 'wilmerding': ['wilmerdings'],
 'wilmerhal': {'wilmerhale': []},
 'wilmersdorf': {'wilmersdorfer': []},
 'wilmersdorferstrass': {'wilmersdorferstrasse': []},
 'wilmet': {'wilmeter': []},
 'wilmett': {'wilmette': []},
 'wilmington': {'wilmington': []},
 'wilmingtonian': {'wilmingtonians': []},
 'wilmn': {'wilmns': []},
 'wilmo': {'wilmos': []},
 'wilmof': {'wilmofs': []},
 'wilmoor': {'wilmoore': []},
 'wilmor': {'wilmore': ['wilmores']},
 'wilmore': ['wilmores'],
 'wilmorit': {'wilmorite': []},
 'wilmot': {'wilmote': [], 'wilmots': []},
 'wilmott': {'wilmotte': [], 'wilmotts': []},
 'wilmovski': {'wilmovsky': []},
 'wilmowski': {'wilmowsky': []},
 'wilmsmey': {'wilmsmeyer': []},
 'wilmu': {'wilmus': []},
 'wilmund': {'wilmunder': []},
 'wiln': {'wilne': ['wilned', 'wilnes']},
 'wilne': ['wilned', 'wilnes'],
 'wilnecot': {'wilnecote': []},
 'wilner': {'wilners': []},
 'wilness': ['wilnessed', 'wilnesses'],
 'wilni': {'wilnie': [], 'wilnis': []},
 'wilniu': {'wilnius': []},
 'wilnsch': {'wilnsche': []},
 'wiloer': {'wiloerness': []},
 'wilolif': {'wilolife': []},
 'wilonski': {'wilonsky': []},
 'wiloock': {'wiloocks': []},
 'wiloughbi': {'wiloughby': []},
 'wilowski': {'wilowsky': []},
 'wilp': {'wilpe': [], 'wilps': []},
 'wilpb': {'wilpbe': []},
 'wilper': {'wilpers': []},
 'wilpol': {'wilpole': []},
 'wilpr': {'wilpred': []},
 'wilpshir': {'wilpshire': []},
 'wilputt': {'wilputte': []},
 'wilr': {'wilre': ['wilred']},
 'wilrb': {'wilrbe': []},
 'wilrd': {'wilrde': []},
 'wilre': ['wilred'],
 'wilrerforc': {'wilrerforce': []},
 'wilri': {'wilry': []},
 'wilrzburg': {'wilrzburger': []},
 'wils': {'wilse': [], 'wilsing': []},
 'wilsaeta': {'wilsaetas': []},
 'wilsal': {'wilsall': []},
 'wilsbach': {'wilsbacher': []},
 'wilsbi': {'wilsby': []},
 'wilsbir': {'wilsbire': []},
 'wilschk': {'wilschke': []},
 'wilscomb': {'wilscombe': []},
 'wilsdruff': {'wilsdruffer': []},
 'wilsed': {'wilsede': ['wilseder']},
 'wilsede': ['wilseder'],
 'wilsel': {'wilsell': ['wilsells']},
 'wilsell': ['wilsells'],
 'wilseyvil': {'wilseyville': []},
 'wilshaw': {'wilshawe': []},
 'wilsher': {'wilshere': []},
 'wilshir': {'wilshire': ['wilshires']},
 'wilshire': ['wilshires'],
 'wilshlr': {'wilshlre': []},
 'wilshyr': {'wilshyre': []},
 'wilsi': {'wilsie': [], 'wilsy': []},
 'wilsiu': {'wilsius': []},
 'wilsk': {'wilske': []},
 'wilski': {'wilsky': []},
 'wilsmor': {'wilsmore': []},
 'wilso': {'wilsos': []},
 'wilsom': {'wilsome': []},
 'wilson': ['wilsone', 'wilsonic', 'wilsonism', 'wilsonisms'],
 "wilson'": {"wilson's": []},
 "wilson'l": {"wilson'll": []},
 'wilsona': {'wilsonae': []},
 'wilsonbark': {'wilsonbarker': []},
 'wilsondal': {'wilsondale': []},
 'wilsonesqu': {'wilsonesque': []},
 'wilsoni': {'wilsonis': []},
 'wilsonia': {'wilsoniae': []},
 'wilsonian': {'wilsonianism': [], 'wilsonians': []},
 'wilsoniana': {'wilsonianae': []},
 'wilsonianu': {'wilsonianus': []},
 'wilsonit': {'wilsonite': ['wilsonites']},
 'wilsonite': ['wilsonites'],
 'wilsoniu': {'wilsonius': []},
 'wilsonjon': {'wilsonjones': []},
 'wilsonkastn': {'wilsonkastner': []},
 'wilsonlin': {'wilsonline': []},
 'wilsonmik': {'wilsonmikity': []},
 'wilsonn': {'wilsonne': []},
 'wilsonopl': {'wilsonople': []},
 'wilsonu': {'wilsonus': []},
 'wilsonvil': {'wilsonville': []},
 'wilsoun': {'wilsoune': []},
 'wilsseta': {'wilssetas': []},
 'wilst': {'wilste': ['wilsted']},
 'wilstatt': {'wilstatter': []},
 'wilste': ['wilsted'],
 'wilsthorp': {'wilsthorpe': []},
 'wilston': {'wilstone': []},
 'wilsulli': {'wilsully': []},
 'wilt': ['wilte', 'wiltes', 'wilted', 'wilting'],
 'wiltb': {'wiltbe': []},
 'wiltberg': {'wiltberger': []},
 'wilten': {'wiltens': []},
 'wilter': {'wilters': []},
 'wilterd': {'wilterding': []},
 'wilteshir': {'wilteshire': []},
 'wiltfeb': {'wiltfeber': []},
 'wiltfhir': {'wiltfhire': []},
 'wilth': {'wilthe': []},
 'wilthorp': {'wilthorpe': []},
 'wilti': {'wiltie': [], 'wilty': []},
 'wiltiam': {'wiltiams': []},
 'wiltin': {'wiltins': []},
 'wilting': {'wiltinger': []},
 'wiltingli': {'wiltingly': []},
 'wiltja': {'wiltjas': []},
 'wiltjhir': {'wiltjhire': []},
 'wilton': {'wilton': []},
 'wiltondal': {'wiltondale': []},
 'wiltonia': {'wiltoniae': []},
 'wiltoniensi': {'wiltoniensis': []},
 'wiltoughbi': {'wiltoughby': []},
 'wiltraki': {'wiltrakis': []},
 'wiltresist': {'wiltresistant': []},
 'wilts': {'wiltse': []},
 'wiltsaeta': {'wiltsaetas': []},
 'wiltschk': {'wiltschke': []},
 'wiltschko': {'wiltschkos': []},
 'wiltse': {'wiltsee': []},
 'wiltshir': {'wiltshire': ['wiltshires']},
 'wiltshire': ['wiltshires'],
 'wiltsi': {'wiltsie': []},
 'wiltsian': {'wiltsians': []},
 'wiltsliir': {'wiltsliire': []},
 'wiltun': {'wiltune': []},
 'wiltur': {'wilture': []},
 'wilturn': {'wilturner': []},
 'wiltz': {'wiltze': ['wiltzes']},
 'wiltze': ['wiltzes'],
 'wiltzian': {'wiltzians': []},
 'wiltziu': {'wiltzius': []},
 'wilu': {'wilue': [], 'wilus': []},
 'wiluam': {'wiluams': []},
 'wilughbi': {'wilughby': []},
 'wiluit': {'wiluite': []},
 'wilutzki': {'wilutzky': []},
 'wilv': {'wilvs': []},
 'wilver': {'wilvers': []},
 'wilvercomb': {'wilvercombe': []},
 'wilwauke': {'wilwaukee': []},
 'wilwerd': {'wilwerding': []},
 'wilwolt': {'wilwolts': []},
 'wilword': {'wilwording': []},
 'wily': {'wilye': [], 'wilyness': []},
 'wilyam': {'wilyame': []},
 'wilz': {'wilzes': []},
 'wilzian': {'wilzians': []},
 'wim': {'wimming': [], 'wims': []},
 'wimalaratn': {'wimalaratne': []},
 'wiman': {'wimans': []},
 'wimb': {'wimbe': [], 'wimbs': []},
 'wimbe': {'wimbee': []},
 'wimberg': {'wimberger': []},
 'wimberli': {'wimberly': []},
 'wimberri': {'wimberries': [], 'wimberry': []},
 'wimbi': {'wimby': []},
 'wimbl': {'wimble': ['wimbled'], 'wimbling': [], 'wimbly': []},
 'wimble': ['wimbled'],
 'wimblebal': {'wimbleball': []},
 'wimbledon': {'wimbledon': []},
 'wimbledonian': {'wimbledonians': []},
 'wimbleweath': {'wimbleweather': []},
 'wimbom': {'wimbome': []},
 'wimborn': {'wimborne': ['wimbornes']},
 'wimborne': ['wimbornes'],
 'wimboum': {'wimboume': []},
 'wimbourn': {'wimbourne': []},
 'wimbrel': {'wimbrels': []},
 'wimbridg': {'wimbridge': []},
 'wimburi': {'wimbury': []},
 'wimburn': {'wimburne': []},
 'wimbush': {'wimbushes': []},
 'wime': {'wimed': [], 'wimes': [], 'wiming': []},
 'wimelmin': {'wimelmine': []},
 'wimen': {'wimens': []},
 'wimer': {'wimers': []},
 'wimess': {'wimessed': [], 'wimesses': [], 'wimessing': []},
 'wimhof': {'wimhofer': []},
 'wimi': {'wimiing': []},
 'wimil': {'wimille': []},
 'wiminuch': {'wiminuche': []},
 'wimm': {'wimme': [], 'wimms': []},
 'wimmelt': {'wimmelte': []},
 'wimmen': {'wimmens': []},
 'wimmenau': {'wimmenauer': []},
 'wimmenfolk': {'wimmenfolks': []},
 'wimmer': {'wimmers': []},
 'wimmi': {'wimmis': []},
 'wimmin': {'wimmins': []},
 'wimminfolk': {'wimminfolks': []},
 'wimn': {'wimns': []},
 'wimodaughsi': {'wimodaughsis': []},
 'wimon': {'wimoniti': []},
 'wimp': ['wimpe', 'wimped', 'wimping'],
 'wimpass': {'wimpassing': []},
 'wimpe': {'wimpee': []},
 'wimpel': {'wimpels': []},
 'wimpenni': {'wimpenny': []},
 'wimper': {'wimpered': [], 'wimpering': [], 'wimpers': []},
 'wimperappar': {'wimperapparate': []},
 'wimperhaar': {'wimperhaare': []},
 'wimperi': {'wimperis': [], 'wimpery': []},
 'wimpertier': {'wimpertiere': []},
 'wimpett': {'wimpette': []},
 'wimpey': {'wimpeys': []},
 'wimpfel': {'wimpfeling': ['wimpfelings']},
 'wimpfeling': ['wimpfelings'],
 'wimpfheim': {'wimpfheimer': []},
 'wimphel': {'wimpheling': ['wimphelings']},
 'wimpheling': ['wimphelings'],
 'wimphelingiu': {'wimphelingius': []},
 'wimphelingu': {'wimphelingus': []},
 'wimpi': {'wimpie': ['wimpies'], 'wimpiness': [], 'wimpy': ['wimpys']},
 'wimpie': ['wimpies'],
 'wimpili': {'wimpily': []},
 'wimpish': {'wimpishness': []},
 'wimpishli': {'wimpishly': []},
 'wimpising': {'wimpisinger': []},
 'wimpl': {'wimple': ['wimpled'], 'wimpling': ['wimplings']},
 'wimple': ['wimpled'],
 'wimpling': ['wimplings'],
 'wimpol': {'wimpole': ['wimpoles']},
 'wimpole': ['wimpoles'],
 'wimpori': {'wimpory': []},
 'wimpston': {'wimpstone': []},
 'wimpwel': {'wimpwell': []},
 'wimpy': ['wimpys'],
 'wimr': {'wimring': []},
 'wimsey': {'wimseys': []},
 'wimundu': {'wimundus': []},
 'wimwend': {'wimwenders': []},
 'win': ['winned', 'winful', 'winning', 'winness'],
 'wina': {'winas': []},
 'winabl': {'winability': [], 'winable': []},
 'winafr': {'winafred': []},
 'winak': {'winaker': []},
 'winal': {'winall': [], 'winals': []},
 'winalagili': {'winalagilis': []},
 'winan': {'winans': []},
 'winanc': {'winance': []},
 'winand': {'winander': [], 'winands': []},
 'winandermer': {'winandermere': []},
 'winandi': {'winandy': []},
 'winandu': {'winandus': []},
 'winans': {'winanses': []},
 'winant': {'winants': []},
 'winaow': {'winaows': []},
 'winapp': {'winapps': []},
 'winarski': {'winarsky': []},
 'winau': {'winaus': []},
 'winav': {'winaver': []},
 'winaw': {'winawer': []},
 'winberg': {'winberger': []},
 'winberi': {'winberie': [], 'winbery': []},
 'winberri': {'winberry': []},
 'winbi': {'winby': []},
 'winbigl': {'winbigler': []},
 'winbom': {'winbome': []},
 'winborn': {'winborne': []},
 'winbourn': {'winbourne': []},
 'winbrook': {'winbrooke': []},
 'winbug': {'winbugs': []},
 'winburg': {'winburgers': []},
 'winburi': {'winbury': []},
 'winburn': {'winburne': []},
 'winburndal': {'winburndale': []},
 'winc': {'wince': ['winced'], 'wincing': ['wincings'], 'wincs': []},
 'wincal': {'wincall': []},
 'wincarni': {'wincarnis': []},
 'wincat': {'wincate': []},
 'wincbel': {'wincbell': []},
 'wince': ['winced'],
 'winceastr': {'winceastre': []},
 'wincebi': {'winceby': []},
 'winceflau': {'winceflaus': []},
 'wincelau': {'wincelaus': []},
 'wincelcumb': {'wincelcumbe': []},
 'wincenti': {'wincenty': []},
 'wincer': {'wincers': []},
 'wincesla': {'winceslas': []},
 'winceslau': {'winceslaus': []},
 'wincest': {'wincester': []},
 'wincestr': {'wincestre': []},
 'wincey': {'wincey': []},
 'winceyett': {'winceyette': []},
 'wincglass': {'wincglassful': []},
 'winch': ['winche', 'winched', 'winching', 'wincheli'],
 'wincharg': {'wincharger': []},
 'winchcom': {'winchcome': []},
 'winchcomb': {'winchcombe': ['winchcombes']},
 'winchcombe': ['winchcombes'],
 'winchcombeshir': {'winchcombeshire': []},
 'wincheat': {'wincheater': []},
 'winchecomb': {'winchecombe': []},
 'winchefl': {'winchefler': []},
 'wincheft': {'winchefter': []},
 'winchejl': {'winchejler': []},
 'winchel': {'winchell': ['winchells', 'winchellism', 'winchellisms'],
             'winchels': []},
 'winchelcomb': {'winchelcombe': []},
 'winchelf': {'winchelfs': []},
 'winchell': ['winchells', 'winchellism', 'winchellisms'],
 'winchelles': {'winchellese': []},
 'winchellesqu': {'winchellesque': []},
 'winchelp': {'winchelps': []},
 'winchels': {'winchelse': []},
 'winchelsci': {'winchelscy': []},
 'winchelse': {'winchelsee': []},
 'winchelsea': {'winchelseas': []},
 'winchelsi': {'winchelsy': []},
 'winchelt': {'winchelts': []},
 'wincheomb': {'wincheombe': []},
 'wincher': {'winchers': []},
 'winchescomb': {'winchescombe': []},
 'winchesl': {'winchesler': []},
 'winchest': {'wincheste': ['winchester']},
 'wincheste': ['winchester'],
 'winchestr': {'winchestre': []},
 'winchett': {'winchetter': []},
 'winchevski': {'winchevsky': []},
 'winchhandl': {'winchhandle': []},
 'winchi': {'winchie': []},
 'winchil': {'winchill': []},
 'winchilsea': {'winchilseas': []},
 'winchingrod': {'winchingrode': []},
 'winchit': {'winchite': []},
 'winchlik': {'winchlike': []},
 'winchmor': {'winchmore': []},
 'winchol': {'wincholl': []},
 'winchomb': {'winchombe': []},
 'winci': {'wincie': [], 'wincy': []},
 'wincing': ['wincings'],
 'wincingli': {'wincingly': []},
 'wincit': {'wincite': []},
 'winck': {'wincke': ['wincked'], 'wincking': []},
 'wincke': ['wincked'],
 'winckel': {'winckell': [], 'winckels': []},
 'winckelman': {'winckelmans': []},
 'winckelmann': {'winckelmann': []},
 'winckelmannsfest': {'winckelmannsfeste': []},
 'winckelri': {'winckelried': []},
 'winckl': {'winckle': ['winckles']},
 'winckle': ['winckles'],
 'winckler': {'wincklers': []},
 'wincl': {'wincle': []},
 'wincliest': {'wincliester': []},
 'winclow': {'winclows': []},
 'wincod': {'wincode': []},
 'wincol': {'wincoll': []},
 'wincolmle': {'wincolmlee': []},
 'wincomb': {'wincombe': []},
 'wincopip': {'wincopipe': []},
 'wincot': {'wincote': []},
 'wincott': {'wincotts': []},
 'wincv': {'wincvs': []},
 'wincz': {'wincze': []},
 'wind': ['winde', 'windes', 'winded', 'winding', 'windful'],
 "wind'": {"wind's": []},
 'winda': {'windae': ['windaes'], 'windas': []},
 'windabl': {'windability': [], 'windable': []},
 'windact': {'windaction': []},
 'windae': ['windaes'],
 'windag': {'windage': []},
 'windah': {'windahs': []},
 'windal': {'windale': [], 'windall': []},
 'windamer': {'windamere': []},
 'windassist': {'windassisted': []},
 'windau': {'windaus': []},
 'windaw': {'windaws': []},
 'windbag': ['windbagging'],
 'windbaggeri': {'windbaggery': []},
 'windbal': {'windball': []},
 'windband': {'windbands': []},
 'windbatt': {'windbattered': []},
 'windbel': {'windbell': ['windbells']},
 'windbell': ['windbells'],
 'windbelt': {'windbelts': []},
 'windbi': {'windby': []},
 'windbichl': {'windbichler': []},
 'windbigl': {'windbigler': []},
 'windblast': {'windblasted': [], 'windblasts': []},
 'windblow': {'windblows': []},
 'windboard': {'windboards': []},
 'windbom': {'windbome': []},
 'windbor': {'windbore': ['windbores']},
 'windbore': ['windbores'],
 'windborn': {'windborne': []},
 'windbourn': {'windbourne': []},
 'windbrac': {'windbrace': ['windbraces'], 'windbracing': []},
 'windbrace': ['windbraces'],
 'windbrak': {'windbrake': ['windbrakes']},
 'windbrake': ['windbrakes'],
 'windbreak': ['windbreaker', 'windbreaking'],
 'windbrok': {'windbroke': []},
 'windbuffet': {'windbuffeted': []},
 'windburn': ['windburned'],
 'windcarri': {'windcarried': []},
 'windcarv': {'windcarved': []},
 'windcatch': {'windcatcher': ['windcatchers']},
 'windcatcher': ['windcatchers'],
 'windchamb': {'windchamber': []},
 'windchap': {'windchapped': []},
 'windcharg': {'windcharger': ['windchargers']},
 'windcharger': ['windchargers'],
 'windchas': {'windchaser': []},
 'windcheat': {'windcheater': [], 'windcheating': []},
 'windchest': {'windchests': []},
 'windchi': {'windchy': []},
 'windchil': {'windchill': ['windchills', 'windchilled']},
 'windchill': ['windchills', 'windchilled'],
 'windchim': {'windchime': ['windchimes']},
 'windchime': ['windchimes'],
 'windcliff': {'windcliffe': []},
 'windcloud': {'windclouds': []},
 'windcurr': {'windcurrent': ['windcurrents']},
 'windcurrent': ['windcurrents'],
 'winddamag': {'winddamaged': []},
 'winddanc': {'winddance': []},
 'winddappl': {'winddapple': []},
 'winddeposit': {'winddeposited': []},
 'winddirect': {'winddirection': ['winddirections']},
 'winddirection': ['winddirections'],
 'winddispers': {'winddispersed': []},
 'winddri': {'winddried': []},
 'winddrift': {'winddrifted': [], 'winddrifts': []},
 'winde': {'windee': []},
 'windeat': {'windeater': []},
 'windebanck': {'windebancke': []},
 'windebank': {'windebanke': [], 'windebanks': []},
 'windebi': {'windeby': []},
 'windeck': {'windecke': ['windecker']},
 'windecke': ['windecker'],
 'winded': {'windedness': []},
 'windedli': {'windedly': []},
 'windegg': {'windegger': [], 'windeggs': []},
 'windeken': {'windekens': []},
 'windel': {'windele': ['windeler'], 'windell': [], 'windels': []},
 'windele': ['windeler'],
 'windelectr': {'windelectric': []},
 'windemer': {'windemere': []},
 'windemul': {'windemuller': []},
 'winden': {'windened': [], 'windening': []},
 'windenberg': {'windenberger': []},
 'windend': {'windende': []},
 'windenergi': {'windenergie': [], 'windenergy': []},
 'windenner': {'windennere': []},
 'winder': ['windered', 'winderful', 'winderness'],
 'winderemer': {'winderemere': []},
 'winderm': {'windermer': []},
 'windermer': {'windermere': ['windermeres']},
 'windermere': ['windermeres'],
 'winderod': {'winderoded': []},
 'winderos': {'winderosion': []},
 'winderpan': {'winderpane': []},
 'windesemensi': {'windesemensis': []},
 'windesheim': {'windesheimer': ['windesheimers']},
 'windesheimer': ['windesheimers'],
 'windeshemens': {'windeshemense': []},
 'windeshemensi': {'windeshemensis': []},
 'windesor': {'windesore': ['windesores']},
 'windesore': ['windesores'],
 'windev': {'windever': []},
 'windew': {'windews': []},
 'windeward': {'windewards': []},
 'windey': {'windeyer': ['windeyers'], 'windeys': []},
 'windeyer': ['windeyers'],
 'windfairi': {'windfairies': []},
 'windfal': {'windfall': []},
 'windfallprofit': {'windfallprofits': []},
 'windfarm': {'windfarms': []},
 'windfel': {'windfelled': []},
 'windfeld': {'windfelder': [], 'windfeldes': []},
 'windfertil': {'windfertilized': []},
 'windfertilis': {'windfertilised': []},
 'windfield': {'windfields': []},
 'windfil': {'windfilled': []},
 'windfind': {'windfinder': [], 'windfinding': []},
 'windfirm': {'windfirmness': []},
 'windflaw': {'windflaws': []},
 'windflow': {'windflower': [], 'windflows': []},
 'windforc': {'windforce': ['windforces', 'windforced']},
 'windforce': ['windforces', 'windforced'],
 'windform': {'windformed': []},
 'windfre': {'windfree': []},
 'windfuck': {'windfucker': []},
 'windfurnac': {'windfurnace': []},
 'windg': {'windge': []},
 'windgal': {'windgall': ['windgalls', 'windgalle', 'windgalled']},
 'windgall': ['windgalls', 'windgalle', 'windgalled'],
 'windgap': {'windgaps': []},
 'windgat': {'windgate': ['windgates']},
 'windgate': ['windgates'],
 'windgath': {'windgather': []},
 'windgaug': {'windgauge': []},
 'windgel': {'windgelle': []},
 'windgener': {'windgenerated': [], 'windgenerator': ['windgenerators']},
 'windgenerator': ['windgenerators'],
 'windgeschliffen': {'windgeschliffenes': []},
 'windglid': {'windglider': []},
 'windgod': {'windgods': []},
 'windguard': {'windguards': []},
 'windgust': {'windgusts': []},
 'windhab': {'windhaber': []},
 'windhag': {'windhager': []},
 'windhal': {'windhall': []},
 'windham': {'windhams': []},
 'windhamit': {'windhamite': ['windhamites']},
 'windhamite': ['windhamites'],
 'windharden': {'windhardened': []},
 'windharp': {'windharps': []},
 'windhau': {'windhaus': []},
 'windhaus': {'windhauser': []},
 'windheus': {'windheuser': []},
 'windhiihn': {'windhiihner': []},
 'windhil': {'windhill': []},
 'windhoek': {'windhoeker': ['windhoekers']},
 'windhoeker': ['windhoekers'],
 'windhof': {'windhofer': []},
 'windhol': {'windhole': ['windholes']},
 'windhole': ['windholes'],
 'windhors': {'windhorse': ['windhorses']},
 'windhorse': ['windhorses'],
 'windhous': {'windhouse': []},
 'windhouw': {'windhouwer': []},
 'windhov': {'windhover': ['windhovers']},
 'windhover': ['windhovers'],
 'windhu': {'windhus': []},
 'windhuhn': {'windhuhner': []},
 'windhuk': {'windhuker': []},
 'windi': {'windie': ['windies'],
           'windiness': [],
           'windis': [],
           'windy': ['windys']},
 'windiat': {'windiate': []},
 'windict': {'windictive': []},
 'windie': ['windies'],
 'windielaw': {'windielaws': []},
 'windig': {'windigate': [], 'windige': []},
 'windigo': {'windigoes': [], 'windigos': []},
 'windili': {'windily': []},
 'windinduc': {'windinduced': []},
 'windiness': {'windinesse': []},
 'winding': {'windinge': ['windinges']},
 'windinge': ['windinges'],
 'windingengin': {'windingengine': ['windingengines']},
 'windingengine': ['windingengines'],
 'windingli': {'windingly': []},
 'windingsheet': {'windingsheets': []},
 'windinstru': {'windinstrument': ['windinstruments']},
 'windinstrument': ['windinstruments'],
 'windisch': {'windische': []},
 'windischbau': {'windischbauer': []},
 'windischberg': {'windischberger': []},
 'windjacket': {'windjackets': []},
 'windjam': {'windjamming': []},
 'windjamm': {'windjammer': []},
 'windkan': {'windkanal': []},
 'windkessel': {'windkessels': []},
 'windl': {'windle': ['windled', 'windles'], 'windling': ['windlings']},
 'windla': {'windlas': []},
 'windlac': {'windlace': ['windlaces', 'windlaced']},
 'windlace': ['windlaces', 'windlaced'],
 'windlak': {'windlake': []},
 'windlash': {'windlashed': []},
 'windlass': ['windlassed', 'windlassing'],
 'windle': ['windled', 'windles'],
 'windleshor': {'windleshores': []},
 'windlesor': {'windlesore': []},
 'windless': {'windlesse': [], 'windlessness': []},
 'windlessli': {'windlessly': []},
 'windleston': {'windlestone': []},
 'windlestra': {'windlestrae': ['windlestraes']},
 'windlestrae': ['windlestraes'],
 'windlestraw': {'windlestraws': []},
 'windlet': {'windlets': []},
 'windli': {'windly': []},
 'windlik': {'windlike': []},
 'windlin': {'windline': []},
 'windling': ['windlings'],
 'windload': {'windloading': [], 'windloads': []},
 'windmachin': {'windmachine': ['windmachines']},
 'windmachine': ['windmachines'],
 'windmagnetospher': {'windmagnetosphere': []},
 'windmak': {'windmaker': ['windmakers']},
 'windmaker': ['windmakers'],
 'windmast': {'windmaster': []},
 'windmeij': {'windmeijer': []},
 'windmer': {'windmere': []},
 'windmet': {'windmeter': []},
 'windmey': {'windmeyer': []},
 'windmiihl': {'windmiihle': []},
 'windmiil': {'windmiiller': []},
 'windmil': {'windmill': ['windmiller',
                          'windmilled',
                          'windmilling',
                          'windmillers'],
             'windmils': []},
 'windmill': ['windmiller', 'windmilled', 'windmilling', 'windmillers'],
 'windmillhil': {'windmillhill': []},
 'windmilli': {'windmilly': []},
 'windmilllik': {'windmilllike': []},
 'windmoel': {'windmoeller': []},
 'windmol': {'windmoller': []},
 'windmold': {'windmolders': []},
 'windmolen': {'windmolens': []},
 'windmor': {'windmore': []},
 'windmotor': {'windmotors': []},
 'windmuel': {'windmueller': []},
 'windmuhl': {'windmuhle': []},
 'windmul': {'windmuller': []},
 'windmus': {'windmusic': []},
 'windmusiqu': {'windmusique': []},
 'windmv': {'windmvs': []},
 'windn': {'windns': []},
 'windnagl': {'windnagle': []},
 'windo': {'windoe': ['windoes'], 'windos': []},
 'windock': {'windocks': []},
 'windoe': ['windoes'],
 'windoff': {'windoffer': []},
 'windoi': {'windois': []},
 'windoid': {'windoids': []},
 'windoiu': {'windoius': []},
 'windoiv': {'windoivs': []},
 'windolen': {'windolene': []},
 'windom': {'windoms': []},
 'windor': {'windore': ['windores']},
 'windore': ['windores'],
 'windorf': {'windorfer': []},
 'windot': {'windots': []},
 'windou': {'windous': []},
 'windout': {'windouts': []},
 'windov': {'windover': ['windovers'], 'windovs': []},
 'windover': ['windovers'],
 'window': ['windowe',
            'windowed',
            'windowes',
            'windower',
            'windowing',
            'windowful',
            'windowings',
            'windowness',
            'windowfuls'],
 'windowactiv': {'windowactivate': ['windowactivated']},
 'windowactivate': ['windowactivated'],
 'windowadapt': {'windowadapter': []},
 'windowal': {'windowalls': []},
 'windowarch': {'windowarches': []},
 'windowbar': {'windowbars': []},
 'windowbas': {'windowbased': []},
 'windowblind': {'windowblinds': []},
 'windowboard': {'windowboards': []},
 'windowbreak': {'windowbreakers': [], 'windowbreaking': []},
 'windowcap': {'windowcaps': []},
 'windowcas': {'windowcase': ['windowcases', 'windowcasements'],
               'windowcasing': ['windowcasings']},
 'windowcase': ['windowcases', 'windowcasements'],
 'windowcasing': ['windowcasings'],
 'windowcatch': {'windowcatches': []},
 'windowclean': {'windowcleaner': ['windowcleaners'], 'windowcleaning': []},
 'windowcleaner': ['windowcleaners'],
 'windowclos': {'windowclosed': [], 'windowclosing': []},
 'windowconst': {'windowconstants': []},
 'windowcorn': {'windowcorner': []},
 'windowcurtain': {'windowcurtains': []},
 'windowdeactiv': {'windowdeactivate': ['windowdeactivated']},
 'windowdeactivate': ['windowdeactivated'],
 'windowdeiconifi': {'windowdeiconified': []},
 'windowdisplay': {'windowdisplays': []},
 'windowdoor': {'windowdoors': []},
 'windowdress': {'windowdressed': [],
                 'windowdresser': ['windowdressers'],
                 'windowdressing': ['windowdressings']},
 'windowdresser': ['windowdressers'],
 'windowdressing': ['windowdressings'],
 'windowembrasur': {'windowembrasure': []},
 'windowev': {'windowevent': ['windowevents']},
 'windowevent': ['windowevents'],
 'windowey': {'windoweyes': []},
 'windowfasten': {'windowfastening': ['windowfastenings']},
 'windowfastening': ['windowfastenings'],
 'windowfeatur': {'windowfeatures': []},
 'windowfram': {'windowframe': ['windowframes', 'windowframed']},
 'windowframe': ['windowframes', 'windowframed'],
 'windowfront': {'windowfronts': []},
 'windowgarden': {'windowgardens': []},
 'windowgaz': {'windowgazing': []},
 'windowglass': {'windowglasses': []},
 'windowgril': {'windowgrilles': []},
 'windowhang': {'windowhangings': []},
 'windowhead': {'windowheads': []},
 'windowhol': {'windowhole': ['windowholes']},
 'windowhole': ['windowholes'],
 'windowi': {'windowis': [], 'windowy': []},
 'windowiconifi': {'windowiconified': []},
 'windowjamb': {'windowjambs': []},
 'windowlconifi': {'windowlconified': []},
 'windowledg': {'windowledge': ['windowledges']},
 'windowledge': ['windowledges'],
 'windowlen': {'windowlene': []},
 'windowless': {'windowlessness': []},
 'windowlessli': {'windowlessly': []},
 'windowlet': {'windowlets': []},
 'windowlight': {'windowlights': []},
 'windowlik': {'windowlike': []},
 'windowlin': {'windowlined': []},
 'windowlisten': {'windowlistener': []},
 'windowmak': {'windowmaker': [], 'windowmaking': []},
 'windowmanag': {'windowmanagement': []},
 'windowmetr': {'windowmetrics': []},
 'windowmount': {'windowmounted': []},
 'windown': {'windowns': []},
 'windownam': {'windowname': []},
 'windownich': {'windowniche': []},
 'windowopen': {'windowopened': [], 'windowopening': ['windowopenings']},
 'windowopening': ['windowopenings'],
 'windowori': {'windoworiented': []},
 'windowpan': {'windowpane': ['windowpaned']},
 'windowpanc': {'windowpancs': []},
 'windowpane': ['windowpaned'],
 'windowpl': {'windowplants': []},
 'windowplac': {'windowplace': ['windowplaces']},
 'windowplace': ['windowplaces'],
 'windowpol': {'windowpole': []},
 'windowrattl': {'windowrattling': []},
 'windowrecess': {'windowrecesses': []},
 'windows': {'windowsize': []},
 'windowsappl': {'windowsapplication': []},
 'windowsash': {'windowsashes': []},
 'windowsauthenticationmodul': {'windowsauthenticationmodule': []},
 'windowsbas': {'windowsbased': []},
 'windowsbuiltinrol': {'windowsbuiltinrole': []},
 'windowsbuiltlnrol': {'windowsbuiltlnrole': []},
 'windowsc': {'windowsce': []},
 'windowscap': {'windowscape': []},
 'windowscompat': {'windowscompatible': []},
 'windowscreen': {'windowscreens': []},
 'windowsdefaultbound': {'windowsdefaultbounds': []},
 'windowsdefaultloc': {'windowsdefaultlocation': []},
 'windowseat': {'windowseats': []},
 'windowsfold': {'windowsfolder': []},
 'windowshad': {'windowshade': ['windowshades']},
 'windowshade': ['windowshades'],
 'windowshop': {'windowshopped': [], 'windowshopping': []},
 'windowshopp': {'windowshopper': ['windowshoppers']},
 'windowshopper': ['windowshoppers'],
 'windowshutt': {'windowshutter': ['windowshutters']},
 'windowshutter': ['windowshutters'],
 'windowsid': {'windowside': []},
 'windowsident': {'windowsidentity': []},
 'windowsil': {'windowsill': []},
 'windowsldent': {'windowsldentity': []},
 'windowslik': {'windowslike': []},
 'windowslit': {'windowslits': []},
 'windowsmash': {'windowsmashing': []},
 'windowsmobil': {'windowsmobile': []},
 'windowsonli': {'windowsonly': []},
 'windowspac': {'windowspace': ['windowspaces']},
 'windowspace': ['windowspaces'],
 'windowsprincip': {'windowsprincipal': []},
 'windowsrel': {'windowsrelated': []},
 'windowsserv': {'windowsserver': []},
 'windowsspecif': {'windowsspecific': []},
 'windowsstyl': {'windowsstyle': []},
 'windowst': {'windowstate': []},
 'windowstyl': {'windowstyle': []},
 'windowsupd': {'windowsupdate': []},
 'windowtitl': {'windowtitle': []},
 'windowtraceri': {'windowtraceries': [], 'windowtracery': []},
 'windowtyp': {'windowtype': []},
 'windowwa': {'windowwas': []},
 'windowwal': {'windowwall': ['windowwalls']},
 'windowwall': ['windowwalls'],
 'windowwar': {'windowware': []},
 'windowwash': {'windowwasher': ['windowwashers'], 'windowwashing': []},
 'windowwasher': ['windowwashers'],
 'windowwork': {'windowworks': []},
 'windoz': {'windoze': []},
 'windozv': {'windozvs': []},
 'windpack': {'windpacked': []},
 'windpant': {'windpants': []},
 'windpark': {'windparks': []},
 'windpassing': {'windpassinger': []},
 'windpet': {'windpeter': []},
 'windpip': {'windpipe': ['windpiped'], 'windpiping': []},
 'windpipe': ['windpiped'],
 'windplay': {'windplayer': ['windplayers']},
 'windplayer': ['windplayers'],
 'windpolish': {'windpolished': []},
 'windpollin': {'windpollinated': [], 'windpollination': []},
 'windpow': {'windpower': ['windpowered']},
 'windpower': ['windpowered'],
 'windpressur': {'windpressure': ['windpressures']},
 'windpressure': ['windpressures'],
 'windproduc': {'windproduced': []},
 'windproof': {'windproofed': [], 'windproofing': [], 'windproofs': []},
 'windpropel': {'windpropelled': []},
 'windprotect': {'windprotected': []},
 'windpuff': {'windpuffs': []},
 'windpump': {'windpumps': []},
 'windpw': {'windpws': []},
 'windr': {'windred': [], 'windring': []},
 'windradyn': {'windradyne': []},
 'windravag': {'windravaged': []},
 'windredden': {'windreddened': []},
 'windrel': {'windrelated': []},
 'windresist': {'windresistance': [], 'windresistant': []},
 'windress': {'windresse': []},
 'windrid': {'windrider': []},
 'windridg': {'windridge': []},
 'windrippl': {'windrippled': [], 'windripples': []},
 'windriv': {'windriver': []},
 'windrock': {'windrocked': []},
 'windroo': {'windroos': []},
 'windros': {'windrose': ['windroses']},
 'windrose': ['windroses'],
 'windroughen': {'windroughened': []},
 'windrow': {'windrowed': [],
             'windrower': ['windrowers'],
             'windrowing': [],
             'windrows': []},
 'windrower': ['windrowers'],
 'windruffl': {'windruffled': []},
 'windrunn': {'windrunner': []},
 'windsail': {'windsailing': [], 'windsails': []},
 'windscal': {'windscale': []},
 'windscap': {'windscape': []},
 'windscatt': {'windscattered': []},
 'windschi': {'windschied': []},
 'windschutd': {'windschutde': []},
 'windschuttl': {'windschuttle': []},
 'windscoop': {'windscoops': []},
 'windscorpion': {'windscorpions': []},
 'windscour': {'windscoured': []},
 'windscreen': {'windscreen': []},
 'windscreenwip': {'windscreenwiper': ['windscreenwipers']},
 'windscreenwiper': ['windscreenwipers'],
 'windsculpt': {'windsculpted': []},
 'windsculptur': {'windsculptured': []},
 'windseek': {'windseeker': []},
 'windsensit': {'windsensitive': []},
 'windshaft': {'windshafts': []},
 'windshak': {'windshake': ['windshakes']},
 'windshake': ['windshakes'],
 'windshap': {'windshaped': []},
 'windshear': {'windshears': []},
 'windsheim': {'windsheimer': []},
 'windshelt': {'windshelter': ['windshelters', 'windsheltered']},
 'windshelter': ['windshelters', 'windsheltered'],
 'windshield': ['windshielded'],
 'windshieldwash': {'windshieldwasher': []},
 'windshieldwip': {'windshieldwiper': ['windshieldwipers']},
 'windshieldwiper': ['windshieldwipers'],
 'windshift': {'windshifts': []},
 'windship': {'windships': []},
 'windshuttl': {'windshuttle': []},
 'windsid': {'windside': []},
 'windsing': {'windsinger': []},
 'windsmooth': {'windsmoothed': []},
 'windsmor': {'windsmore': []},
 'windso': {'windsoe': []},
 'windsock': {'windsock': []},
 'windsong': {'windsongs': []},
 'windsor': ['windsore'],
 'windsorcastl': {'windsorcastle': []},
 'windsorit': {'windsorite': ['windsorites']},
 'windsorite': ['windsorites'],
 'windsorvil': {'windsorville': []},
 'windsound': {'windsounds': []},
 'windspe': {'windspeed': ['windspeeds']},
 'windspeak': {'windspeaker': []},
 'windspeed': ['windspeeds'],
 'windsperg': {'windsperger': []},
 'windspinn': {'windspinners': []},
 'windsplit': {'windsplits': []},
 'windsplitt': {'windsplitter': []},
 'windsport': {'windsports': []},
 'windspout': {'windspouts': []},
 'windsprint': {'windsprints': []},
 'windsqual': {'windsquall': []},
 'windstar': {'windstars': []},
 'windstark': {'windstarke': []},
 'windstil': {'windstill': ['windstille']},
 'windstill': ['windstille'],
 'windstir': {'windstirred': []},
 'windston': {'windstone': []},
 'windstopp': {'windstopper': []},
 'windstorm': {'windstorm': []},
 'windstoss': {'windstosser': []},
 'windstreak': {'windstreaks': []},
 'windstream': {'windstreams': []},
 'windstress': {'windstresses': []},
 'windstrip': {'windstripped': []},
 'windstunt': {'windstunted': []},
 'windsuck': {'windsucker': ['windsuckers'], 'windsucking': []},
 'windsucker': ['windsuckers'],
 'windsuit': {'windsuits': []},
 'windsurf': {'windsurfed': [],
              'windsurfer': ['windsurfers'],
              'windsurfing': [],
              'windsurfs': []},
 'windsurfer': ['windsurfers'],
 'windsway': {'windswayed': []},
 'windt': {'windte': [], 'windts': []},
 'windtalk': {'windtalker': []},
 'windtan': {'windtanned': []},
 'windtatt': {'windtattered': []},
 'windth': {'windthe': []},
 'windthrow': {'windthrows': []},
 'windtor': {'windtormented': []},
 'windtortur': {'windtortured': []},
 'windtoss': {'windtossed': []},
 'windtousl': {'windtousled': []},
 'windtow': {'windtower': ['windtowers']},
 'windtower': ['windtowers'],
 'windtransport': {'windtransported': []},
 'windtrap': {'windtraps': []},
 'windtrunk': {'windtrunks': []},
 'windtunnel': {'windtunnels': []},
 'windturbin': {'windturbine': ['windturbines']},
 'windturbine': ['windturbines'],
 'windtwist': {'windtwisted': []},
 'windu': {'windus': []},
 'windup': {'windup': []},
 'windv': {'windvs': []},
 'windvan': {'windvane': ['windvanes']},
 'windvane': ['windvanes'],
 'windveloc': {'windvelocity': []},
 'windverhaltniss': {'windverhaltnisse': []},
 'windw': {'windwing': ['windwings'], 'windws': []},
 'windwagon': {'windwagons': []},
 'windwal': {'windwall': []},
 'windwalk': {'windwalker': []},
 'windward': {'windward': []},
 'windwardli': {'windwardly': []},
 'windwardsid': {'windwardside': []},
 'windwarp': {'windwarped': []},
 'windwash': {'windwashed': []},
 'windwav': {'windwave': ['windwaved', 'windwaves']},
 'windwave': ['windwaved', 'windwaves'],
 'windway': {'windways': []},
 'windweath': {'windweathered': []},
 'windwheel': {'windwheels': []},
 'windwhip': {'windwhipped': []},
 'windwhistl': {'windwhistle': []},
 'windwil': {'windwill': ['windwills']},
 'windwill': ['windwills'],
 'windwing': ['windwings'],
 'windwork': {'windworks': []},
 'windy': {'windyness': []},
 'windycot': {'windycote': []},
 'windyedg': {'windyedge': []},
 'windyg': {'windygates': []},
 'windyhil': {'windyhill': ['windyhills']},
 'windyhill': ['windyhills'],
 'windyknow': {'windyknowe': []},
 'windyridg': {'windyridge': []},
 'windyvil': {'windyville': []},
 'wine': ['winessed'],
 "wine'l": {"wine'll": []},
 'wineappl': {'wineapple': []},
 'winearl': {'winearls': []},
 'winebag': {'winebags': []},
 'winebago': {'winebagoes': [], 'winebagos': []},
 'winebal': {'wineballs': []},
 'winebar': {'winebars': []},
 'winebarg': {'winebarger': []},
 'winebarrel': {'winebarrels': []},
 'winebas': {'winebased': []},
 'winebear': {'winebearer': ['winebearers']},
 'winebearer': ['winebearers'],
 'wineberg': {'wineberger': []},
 'wineberri': {'wineberry': []},
 'winebib': {'winebibbing': ['winebibbings']},
 'winebibb': {'winebibber': ['winebibbers']},
 'winebibber': ['winebibbers'],
 'winebibbing': ['winebibbings'],
 'winebiddl': {'winebiddle': []},
 'winebin': {'winebins': []},
 'winebottl': {'winebottle': ['winebottles']},
 'winebottle': ['winebottles'],
 'winebowl': {'winebowls': []},
 'winebrak': {'winebrake': []},
 'winebren': {'winebrener': []},
 'winebrenn': {'winebrenner': []},
 'winebrennarian': {'winebrennarians': []},
 'winebrennerian': {'winebrennerians': []},
 'winebrok': {'winebroker': []},
 'winebutt': {'winebutts': []},
 'winecarri': {'winecarriers': []},
 'winecask': {'winecasks': []},
 'winecellar': {'winecellars': []},
 'wineck': {'winecke': []},
 'winecolor': {'winecolored': []},
 'winecolour': {'winecoloured': []},
 'winecool': {'winecooler': ['winecoolers']},
 'winecooler': ['winecoolers'],
 'winecoop': {'winecooper': ['winecoopers']},
 'winecooper': ['winecoopers'],
 'winecountri': {'winecountry': []},
 'winecup': {'winecups': []},
 'wineda': {'winedas': []},
 'winedal': {'winedale': []},
 'winedeal': {'winedealer': ['winedealers']},
 'winedealer': ['winedealers'],
 'winedraw': {'winedrawers': []},
 'winedrench': {'winedrenched': []},
 'winedress': {'winedressers': []},
 'winedrink': {'winedrinker': ['winedrinkers'], 'winedrinking': []},
 'winedrinker': ['winedrinkers'],
 'winefarm': {'winefarmers': []},
 'winefil': {'winefilled': []},
 'winefizzl': {'winefizzling': []},
 'wineflask': {'wineflasks': []},
 'wineflavor': {'wineflavored': []},
 'wineflush': {'wineflushed': []},
 'wineford': {'wineforder': []},
 'winefordn': {'winefordner': []},
 'winefr': {'winefred': []},
 'winefred': {'winefrede': []},
 'winefrid': {'winefride': []},
 'wineg': {'winegate': []},
 'winegar': {'winegars': []},
 'winegarden': {'winegardens': []},
 'winegardn': {'winegardner': []},
 'winegarn': {'winegarner': []},
 'winegartn': {'winegartner': []},
 'wineglass': ['wineglassful', 'wineglassfuls'],
 'wineglassful': {'wineglassfull': []},
 'winegrap': {'winegrape': ['winegrapes']},
 'winegrape': ['winegrapes'],
 'winegrow': {'winegrower': ['winegrowers'], 'winegrowing': []},
 'winegrower': ['winegrowers'],
 'winegum': {'winegums': []},
 'winehal': {'winehall': []},
 'winehead': {'wineheads': []},
 'winehel': {'winehell': []},
 'winehest': {'winehester': []},
 'winehil': {'winehill': []},
 'winehous': {'winehouse': ['winehouses']},
 'winehouse': ['winehouses'],
 'wineimport': {'wineimporting': []},
 'wineinduc': {'wineinduced': []},
 'wineing': {'wineinger': []},
 'wineinspir': {'wineinspired': []},
 'winejar': {'winejars': []},
 'winejug': {'winejugs': []},
 'winek': {'wineke': []},
 'winekl': {'winekler': []},
 'winel': {'winell': []},
 'wineland': {'winelander': [], 'winelands': []},
 'winele': {'winelees': []},
 'winelea': {'wineleas': []},
 'winelik': {'winelike': []},
 'winelist': {'winelists': []},
 'winelov': {'winelover': ['winelovers'], 'wineloving': []},
 'winelover': ['winelovers'],
 'winemak': {'winemaker': [], 'winemaking': []},
 'winemast': {'winemaster': ['winemasters']},
 'winemaster': ['winemasters'],
 'winemerch': {'winemerchant': ['winemerchants']},
 'winemerchant': ['winemerchants'],
 'winemil': {'winemiller': []},
 'winemul': {'winemuller': []},
 'wineoffic': {'wineoffice': []},
 'wineparti': {'wineparties': [], 'wineparty': []},
 'winepip': {'winepipe': ['winepipes']},
 'winepipe': ['winepipes'],
 'winepot': {'winepots': []},
 'winepour': {'winepourer': []},
 'winepress': ['winepresse', 'winepresser', 'winepressing', 'winepressers'],
 'wineproduc': {'wineproducer': ['wineproducers'], 'wineproducing': []},
 'wineproducer': ['wineproducers'],
 'wineproduct': {'wineproduction': []},
 'winepurpl': {'winepurple': []},
 'winer': {'winered': [], 'winers': []},
 'winerel': {'winerelated': []},
 'wineri': {'winery': []},
 'winerit': {'wineriter': []},
 'wineroom': {'winerooms': []},
 'winesack': {'winesacks': []},
 'winesank': {'winesanker': []},
 'winesap': {'winesap': []},
 'winesburg': {'winesburgs': []},
 'winesc': {'winescented': []},
 'winesel': {'wineseller': ['winesellers']},
 'wineseller': ['winesellers'],
 'wineshop': {'wineshops': []},
 'winesip': {'winesipping': []},
 'wineskin': {'wineskin': []},
 'winesoak': {'winesoaked': []},
 'winesong': {'winesongs': []},
 'winespr': {'winespring': []},
 'winess': {'wine': ['winessed']},
 'winestain': {'winestained': [], 'winestains': []},
 'winestin': {'winestine': []},
 'wineston': {'winestone': []},
 'winestor': {'winestore': ['winestores']},
 'winestore': ['winestores'],
 'winestrain': {'winestrainer': []},
 'winet': {'winetable': [], 'wineteer': []},
 'winetast': {'winetaster': ['winetasters'], 'winetasting': ['winetastings']},
 'winetaster': ['winetasters'],
 'winetasting': ['winetastings'],
 'winetavern': {'winetaverns': []},
 'winetint': {'winetinted': []},
 'winetitl': {'winetitles': []},
 'winetrad': {'winetrade': []},
 'winetrob': {'winetrobe': []},
 'winetski': {'winetsky': []},
 'winett': {'winette': []},
 'winevat': {'winevats': []},
 'winevault': {'winevaults': []},
 'winevessel': {'winevessels': []},
 'winevil': {'wineville': []},
 'winewait': {'winewaiter': []},
 'winewarm': {'winewarmed': []},
 'winework': {'wineworks': []},
 'wineyard': {'wineyards': []},
 'winf': {'winfs': []},
 'winfal': {'winfall': []},
 'winfarth': {'winfarthing': []},
 'winfel': {'winfell': []},
 'winfield': {'winfields': []},
 'winfil': {'winfile': []},
 'winfiski': {'winfisky': []},
 'winfn': {'winfned': []},
 'winform': {'winforms': []},
 'winfr': {'winfred': []},
 'winfram': {'winframe': []},
 'winfre': {'winfree': []},
 'winfrey': {'winfreys': []},
 'winfri': {'winfried': [], 'winfry': []},
 'wing': ['winge',
          'winged',
          'winges',
          'wingful',
          'wingeds',
          'winging',
          'wingeing',
          'wingings',
          'wingness'],
 'winga': {'wingas': []},
 'wingade': {'wingadee': []},
 'wingal': {'wingale': []},
 'winganusk': {'winganuske': []},
 'wingard': {'wingards': []},
 'wingat': {'wingate': ['wingates']},
 'wingate': ['wingates'],
 'wingback': ['wingbacked'],
 'wingband': {'wingbanded': [], 'wingbands': []},
 'wingbar': {'wingbars': []},
 'wingbas': {'wingbase': ['wingbases']},
 'wingbase': ['wingbases'],
 'wingbear': {'wingbearing': []},
 'wingbeat': {'wingbeating': [], 'wingbeats': []},
 'wingblad': {'wingblade': ['wingblades']},
 'wingblade': ['wingblades'],
 'wingbodi': {'wingbody': []},
 'wingbon': {'wingbone': ['wingbones']},
 'wingbone': ['wingbones'],
 'wingborn': {'wingborne': []},
 'wingbow': {'wingbows': []},
 'wingbud': {'wingbuds': []},
 'wingcas': {'wingcase': ['wingcases']},
 'wingcase': ['wingcases'],
 'wingchair': {'wingchairs': []},
 'wingclip': {'wingclipped': []},
 'wingcollar': {'wingcollared': []},
 'wingcommand': {'wingcommander': []},
 'wingcov': {'wingcover': ['wingcovers']},
 'wingcover': ['wingcovers'],
 'wingcovert': {'wingcoverts': []},
 'wingd': {'wingding': ['wingdings']},
 'wingdal': {'wingdale': []},
 'wingdam': {'wingdams': []},
 'wingding': {'wingdinger': []},
 'wingeat': {'wingeate': []},
 'wingecarribe': {'wingecarribee': []},
 'winged': {'wingedness': []},
 'wingedg': {'wingedges': []},
 'wingedli': {'wingedly': []},
 'wingel': {'wingell': []},
 'wingen': {'wingene': [], 'wingens': []},
 'wingend': {'wingender': []},
 'winger': {'winger': []},
 'wingerd': {'wingerde': []},
 'wingeri': {'wingery': []},
 'wingerski': {'wingersky': []},
 'wingert': {'wingerter': []},
 'wingfeath': {'wingfeather': ['wingfeathers']},
 'wingfeather': ['wingfeathers'],
 'wingfeld': {'wingfelde': []},
 'wingfield': {'wingfields': []},
 'wingfing': {'wingfinger': []},
 'wingflap': {'wingflapping': [], 'wingflaps': []},
 'wingfoot': {'wingfooted': [], 'wingfoots': []},
 'wingfuselag': {'wingfuselage': []},
 'wingh': {'winghe': []},
 'winghen': {'winghene': []},
 'wingi': {'wingie': ['wingies'], 'wingis': [], 'wingy': []},
 'wingie': ['wingies'],
 'wingk': {'wingking': []},
 'wingl': {'wingle': ['wingled', 'wingles']},
 'wingle': {'winglee': []},
 'winglead': {'wingleader': []},
 'wingleburi': {'winglebury': []},
 'winglength': {'winglengths': []},
 'wingless': {'winglessness': []},
 'winglessli': {'winglessly': []},
 'winglet': {'winglets': []},
 'wingli': {'wingly': []},
 'winglight': {'winglights': []},
 'winglik': {'winglike': []},
 'wingload': {'wingloading': []},
 'wingmark': {'wingmarkings': []},
 'wingmast': {'wingmaster': []},
 'wingmat': {'wingmate': ['wingmates']},
 'wingmate': ['wingmates'],
 'wingmembran': {'wingmembrane': ['wingmembranes']},
 'wingmembrane': ['wingmembranes'],
 'wingmount': {'wingmounted': []},
 'wingmuscl': {'wingmuscles': []},
 'wingnut': {'wingnuts': []},
 'wingo': {'wingos': []},
 'wingohock': {'wingohocking': []},
 'wingoph': {'wingopher': []},
 'wingov': {'wingover': ['wingovers']},
 'wingover': ['wingovers'],
 'wingpad': {'wingpads': []},
 'wingpatch': {'wingpatches': []},
 'wingpet': {'wingpetals': []},
 'wingpiec': {'wingpieces': []},
 'wingpit': {'wingpits': []},
 'wingpow': {'wingpower': []},
 'wingprint': {'wingprints': []},
 'wingquil': {'wingquills': []},
 'wingrav': {'wingrave': ['wingraves']},
 'wingrave': ['wingraves'],
 'wingroot': {'wingroots': []},
 'wingrov': {'wingrove': []},
 'wingrudi': {'wingrudiments': []},
 'wingscal': {'wingscales': []},
 'wingshap': {'wingshape': ['wingshaped']},
 'wingshape': ['wingshaped'],
 'wingsheath': {'wingsheaths': []},
 'wingshel': {'wingshells': []},
 'wingshoot': {'wingshooter': ['wingshooters'], 'wingshooting': []},
 'wingshooter': ['wingshooters'],
 'wingshot': {'wingshots': []},
 'wingsl': {'wingsle': []},
 'wingspan': {'wingspan': []},
 'wingspot': {'wingspots': []},
 'wingspread': {'wingspread': []},
 'wingston': {'wingstone': []},
 'wingstrok': {'wingstroke': ['wingstrokes']},
 'wingstroke': ['wingstrokes'],
 'wingstructur': {'wingstructure': []},
 'wingsurfac': {'wingsurface': []},
 'wingtank': {'wingtanks': []},
 'wingtip': {'wingtipped': [], 'wingtips': []},
 'wingvein': {'wingveins': []},
 'wingven': {'wingvenation': []},
 'wingvil': {'wingville': []},
 'wingwal': {'wingwall': ['wingwalls']},
 'wingwalk': {'wingwalker': ['wingwalkers'], 'wingwalking': []},
 'wingwalker': ['wingwalkers'],
 'wingwall': ['wingwalls'],
 'wingwarp': {'wingwarping': []},
 'winhal': {'winhall': []},
 'wini': {'winie': [], 'wininess': [], 'winis': [], 'winy': ['winys']},
 'winiam': {'winiams': []},
 'winian': {'winians': []},
 'winiari': {'winiary': []},
 'winiarski': {'winiarsky': []},
 'winichi': {'winichis': []},
 'winida': {'winidae': []},
 'winieck': {'winiecke': []},
 'winiff': {'winiffe': []},
 'winifr': {'winifred': ['winifreds']},
 'winifred': {'winifrede': []},
 'winifri': {'winifried': []},
 'winifrid': {'winifride': []},
 'winig': {'winiger': []},
 'winigi': {'winigis': []},
 'winik': {'winikates': [], 'winiker': []},
 'winiku': {'winikus': []},
 'winil': {'winils': []},
 'winileodo': {'winileodos': []},
 'wining': {'wininger': []},
 'winip': {'winipic': []},
 'winipi': {'winipie': []},
 'winipiseoge': {'winipiseogee': []},
 'winist': {'winists': []},
 'winistorf': {'winistorfer': []},
 'winitski': {'winitsky': []},
 'winitz': {'winitzer': []},
 'winitzki': {'winitzky': []},
 'winiu': {'winius': []},
 'winiwart': {'winiwarter': []},
 'winiwat': {'winiwater': []},
 'winj': {'winje': [], 'winjs': []},
 'winjr': {'winjrs': []},
 'wink': ['winke', 'winked', 'winkes', 'winking'],
 'winkat': {'winkates': []},
 'winke': {'winkee': []},
 'winkel': {'winkeler': ['winkelers'], 'winkell': ['winkeller'], 'winkels': []},
 'winkelbau': {'winkelbauer': []},
 'winkelburi': {'winkelbury': []},
 'winkeler': ['winkelers'],
 'winkelhak': {'winkelhake': []},
 'winkelhof': {'winkelhofer': []},
 'winkeli': {'winkeliers': []},
 'winkell': ['winkeller'],
 'winkelm': {'winkelmes': []},
 'winkelman': {'winkelmans': []},
 'winkelmann': {'winkelmanns': []},
 'winkelmay': {'winkelmayer': []},
 'winkelmei': {'winkelmeier': []},
 'winkelmess': {'winkelmesse': []},
 'winkelmey': {'winkelmeyer': []},
 'winkelmul': {'winkelmuller': []},
 'winkelnkemp': {'winkelnkemper': []},
 'winkelri': {'winkelried': ['winkelrieds']},
 'winkelried': ['winkelrieds'],
 'winkelstrat': {'winkelstrater': []},
 'winkelsumm': {'winkelsumme': []},
 'winkelzahlprob': {'winkelzahlprobe': []},
 'winken': {'winkens': []},
 'winkenwerd': {'winkenwerder': []},
 'winker': ['winkered'],
 'winkfield': {'winkfields': []},
 'winkgen': {'winkgens': []},
 'winkhau': {'winkhaus': []},
 'winki': {'winkie': ['winkies'], 'winky': []},
 'winkie': ['winkies'],
 'winkin': {'winkins': []},
 'winkingli': {'winkingly': []},
 'winkl': {'winkle': ['winkled'], 'winkling': []},
 'winkle': ['winkled'],
 'winklebi': {'winkleby': []},
 'winkleburi': {'winklebury': []},
 'winklehn': {'winklehner': []},
 'winkleman': {'winklemans': []},
 'winklemun': {'winklemunning': []},
 'winklepick': {'winklepicker': ['winklepickers']},
 'winklepicker': ['winklepickers'],
 'winkler': {'winklers': []},
 'winkleri': {'winkleried': []},
 'winklerprin': {'winklerprins': []},
 'winklerstrass': {'winklerstrasse': []},
 'winklhof': {'winklhofer': []},
 'winkli': {'winkly': []},
 'winkofski': {'winkofsky': []},
 'winks': {'wink': []},
 'winkt': {'winkte': ['winktes']},
 'winkte': ['winktes'],
 'winkwel': {'winkwell': []},
 'winkworth': {'winkworths': []},
 'winl': {'winles': [], 'winling': []},
 'winlandia': {'winlandiae': []},
 'winlnstal': {'winlnstall': []},
 'winloge': {'winlogee': []},
 'winlos': {'winlose': []},
 'winlov': {'winlove': []},
 'winlow': {'winlows': []},
 'winmale': {'winmalee': []},
 'winmgmt': {'winmgmts': []},
 'winmil': {'winmill': []},
 'winmodem': {'winmodems': []},
 'winmor': {'winmore': []},
 'winmosa': {'winmosaic': []},
 'winn': {'winne': ['winnes'], 'winnning': [], 'winns': []},
 'winna': {'winnae': []},
 'winnabl': {'winnability': [], 'winnable': []},
 'winnack': {'winnacker': []},
 'winnak': {'winnaker': []},
 'winnal': {'winnall': []},
 'winnam': {'winname': []},
 'winnan': {'winnans': []},
 'winnat': {'winnats': []},
 'winncbago': {'winncbagoes': [], 'winncbagos': []},
 'winne': ['winnes'],
 'winnebago': ['winnebagoe', 'winnebagoes'],
 'winnebagoc': {'winnebagocs': []},
 'winnebah': {'winnebahs': []},
 'winneberg': {'winneberger': []},
 'winnebouj': {'winneboujou': []},
 'winnebrenn': {'winnebrenner': []},
 'winneck': {'winnecke': []},
 'winneconn': {'winneconne': []},
 'winnefr': {'winnefred': []},
 'winneg': {'winnegance': []},
 'winnehago': {'winnehagoes': []},
 'winnek': {'winneke': ['winneker']},
 'winneke': ['winneker'],
 'winnel': {'winnell': []},
 'winnelli': {'winnellie': []},
 'winnemor': {'winnemore': []},
 'winnemucca': {'winnemuccas': []},
 'winnend': {'winnende': []},
 'winnent': {'winnental': []},
 'winnenth': {'winnenthal': []},
 'winnepegosi': {'winnepegosis': []},
 'winnepesauk': {'winnepesauke': []},
 'winnepesauke': {'winnepesaukee': []},
 'winnepiseoge': {'winnepiseogee': []},
 'winnepisioge': {'winnepisiogee': []},
 'winner': {'winner': []},
 "winner'": {"winner's": []},
 'winneri': {'winnery': []},
 'winnertak': {'winnertake': ['winnertakes']},
 'winnertake': ['winnertakes'],
 'winnet': {'winnetou': [], 'winnets': []},
 'winnetkan': {'winnetkans': []},
 'winnett': {'winnette': []},
 'winnew': {'winnews': []},
 'winnewiss': {'winnewisser': []},
 'winnezeel': {'winnezeele': []},
 'winni': {'winnie': ['winnied', 'winnies'], 'winnis': [], 'winny': []},
 'winnibago': {'winnibagoes': []},
 'winnibrigg': {'winnibriggs': []},
 'winnicott': {'winnicotts': []},
 'winnicottian': {'winnicottians': []},
 'winnie': ['winnied', 'winnies'],
 'winniefr': {'winniefred': []},
 'winnieth': {'winniethe': []},
 'winniff': {'winniffe': []},
 'winnifr': {'winnifred': []},
 'winnifred': {'winnifrede': []},
 'winnifrid': {'winnifride': []},
 'winnig': {'winniger': []},
 'winnik': {'winnike': []},
 'winnil': {'winniles': []},
 'winnin': {'winnine': [], 'winnins': []},
 'winning': {'winninge': ['winninger'], 'winningness': []},
 'winninge': ['winninger'],
 'winningli': {'winningly': []},
 'winningth': {'winningthe': []},
 'winnington': {'winningtons': []},
 'winnip': {'winnipic': [], 'winnips': []},
 'winnipeg': ['winnipeger', 'winnipegers'],
 'winnipegbas': {'winnipegbased': []},
 'winnipegfre': {'winnipegfree': []},
 'winnipegg': {'winnipegger': ['winnipeggers']},
 'winnipegger': ['winnipeggers'],
 'winnipegoo': {'winnipegoos': []},
 'winnipegoosi': {'winnipegoosis': []},
 'winnipegosi': {'winnipegosis': []},
 'winnipesauk': {'winnipesauke': []},
 'winnipesauke': {'winnipesaukee': ['winnipesaukees']},
 'winnipesaukee': ['winnipesaukees'],
 'winnipi': {'winnipie': []},
 'winnipisauke': {'winnipisaukee': []},
 'winnipiscoge': {'winnipiscogee': []},
 'winnipiseoge': {'winnipiseogee': []},
 'winnipisioge': {'winnipisiogee': []},
 'winnipisseoge': {'winnipisseogee': []},
 'winnipissioge': {'winnipissiogee': []},
 'winniwart': {'winniwarter': []},
 'winnl': {'winnles': []},
 'winnner': {'winnners': []},
 'winno': {'winnos': []},
 'winnock': {'winnocks': []},
 'winnogen': {'winnogene': []},
 'winnomant': {'winnomantic': []},
 'winnow': ['winnowed', 'winnower', 'winnowing', 'winnowers'],
 'winnowingmachin': {'winnowingmachine': []},
 'winnuk': {'winnuke': []},
 'winnweil': {'winnweiler': []},
 'wino': ['winoes', 'winoing'],
 'winoat': {'winoate': []},
 'winogen': {'winogene': []},
 'winogradski': {'winogradsky': []},
 'winohel': {'winohell': []},
 'winok': {'winoker': []},
 'winokl': {'winokler': []},
 'winon': {'winons': []},
 'winona': {'winonas': []},
 'winoow': {'winoows': []},
 'winou': {'winous': []},
 'winov': {'winover': []},
 'winow': {'winowed': [], 'winowing': [], 'winows': []},
 'winowac': {'winowacants': []},
 'winp': {'winpe': [], 'winps': []},
 'winpenni': {'winpenny': []},
 'winpising': {'winpisinger': []},
 'winpow': {'winpower': []},
 'winpr': {'winpred': []},
 'winprint': {'winprinters': []},
 'winproc': {'winprocs': []},
 'winq': {'winqs': []},
 'winr': {'winrs': []},
 'winram': {'winrame': [], 'winrams': []},
 'winrec': {'winreced': []},
 'winrod': {'winrods': []},
 'winrout': {'winroute': []},
 'winrow': {'winrowed': [], 'winrows': []},
 'winrunn': {'winrunner': []},
 'wins': {'winse': [], 'winsing': [], 'winsness': []},
 'winsbeck': {'winsbecke': []},
 'winsbek': {'winsbeke': []},
 'winsbi': {'winsby': []},
 'winsburi': {'winsbury': []},
 'winscal': {'winscale': ['winscales']},
 'winscale': ['winscales'],
 'winsch': {'winsche': []},
 'winschaft': {'winschafts': []},
 'winschel': {'winschell': []},
 'winschot': {'winschoter': []},
 'winscomb': {'winscombe': []},
 'winsdal': {'winsdale': []},
 'winsel': {'winsele': [], 'winsell': []},
 'winsemiu': {'winsemius': []},
 'winset': {'winsets': []},
 'winsey': {'winseys': []},
 'winshal': {'winshall': []},
 'winshap': {'winshape': []},
 'winshel': {'winshell': []},
 'winshemiu': {'winshemius': []},
 'winshield': {'winshields': []},
 'winshil': {'winshill': []},
 'winship': {'winships': []},
 'winsi': {'winsy': []},
 'winsid': {'winside': []},
 'winsig': {'winsige': []},
 'winsit': {'winsite': []},
 'winsiz': {'winsize': []},
 'winsk': {'winske': []},
 'winskel': {'winskell': []},
 'winski': {'winsky': []},
 'winskil': {'winskill': []},
 'winslad': {'winslade': []},
 'winsli': {'winsly': []},
 'winslo': {'winsloe': ['winsloes']},
 'winsloe': ['winsloes'],
 'winslow': ['winslowe'],
 'winsmor': {'winsmore': []},
 'winsn': {'winsnes': []},
 'winsock': {'winsocks': []},
 'winsom': {'winsome': ['winsomely', 'winsomeness'], 'winsomness': []},
 'winsome': ['winsomely', 'winsomeness'],
 'winsor': {'winsore': [],
            'winsorization': [],
            'winsorize': ['winsorized'],
            'winsorizing': [],
            'winsors': []},
 'winsorize': ['winsorized'],
 'winspear': {'winspeare': [], 'winspears': []},
 'winspir': {'winspirs': []},
 'winsr': {'winsrs': []},
 'winssing': {'winssinger': []},
 'winst': {'winsted': []},
 'winstal': {'winstall': []},
 'winstan': {'winstanely': []},
 'winstanlci': {'winstanlcy': []},
 'winstanley': {'winstanleys': []},
 'winstanli': {'winstanly': []},
 'winstat': {'winstations': []},
 'winstead': {'winsteads': []},
 'winsten': {'winstens': []},
 'winstep': {'winsteps': []},
 'winston': {'winstone': ['winstones'], 'winstons': []},
 'winstone': ['winstones'],
 'winstonvil': {'winstonville': []},
 'winstre': {'winstree': []},
 'winstub': {'winstubs': []},
 'wint': {'winte': ['wintes', 'winted'], 'winting': [], 'wints': []},
 "wint'ri": {"wint'ry": []},
 'wintail': {'wintails': []},
 'wintanceast': {'wintanceaster': []},
 'wintanceastr': {'wintanceastre': []},
 'wintcrhalt': {'wintcrhalter': []},
 'winte': {'wintee': []},
 'wintel': {'winteler': ['wintelers'], 'wintelism': []},
 'winteler': ['wintelers'],
 'wintemut': {'wintemute': []},
 'wintenberg': {'wintenberger': []},
 'winteneis': {'winteneise': []},
 'winter': ['wintere',
            'wintered',
            'winteres',
            'winterer',
            'winterize',
            'wintering',
            'winterers',
            'winterings',
            'winterized',
            'winterness',
            'winterizing',
            'winterization'],
 "winter'": {"winter's": []},
 "winter'l": {"winter'll": []},
 'winteracea': {'winteraceae': []},
 'winteract': {'winteractive': []},
 'winterag': {'winterage': []},
 'winteral': {'winterales': []},
 'winterannu': {'winterannual': []},
 'winteranu': {'winteranus': []},
 'winterballad': {'winterballade': []},
 'winterbar': {'winterbare': []},
 'winterbau': {'winterbauer': []},
 'winterberg': {'winterberger': []},
 'winterberri': {'winterberry': []},
 'winterbi': {'winterby': []},
 'winterbird': {'winterbirds': []},
 'winterbl': {'winterble': []},
 'winterbloom': {'winterblooming': []},
 'winterbo': {'winterboer': []},
 'winterbom': {'winterbome': []},
 'winterbon': {'winterbone': ['winterbones']},
 'winterbone': ['winterbones'],
 'winterborn': {'winterborne': ['winterbornes']},
 'winterborne': ['winterbornes'],
 'winterbotham': {'winterbothams': []},
 'winterbottom': {'winterbottoms': []},
 'winterboum': {'winterboume': []},
 'winterbourn': {'winterbourne': ['winterbournes']},
 'winterbourne': ['winterbournes'],
 'winterbrown': {'winterbrowned': []},
 'winterbud': {'winterbuds': []},
 'winterburg': {'winterburger': []},
 'winterburi': {'winterbury': []},
 'winterburn': {'winterburne': []},
 'wintercloth': {'winterclothing': []},
 'wintercoat': {'wintercoats': []},
 'wintercount': {'wintercounts': []},
 'wintercreep': {'wintercreeper': ['wintercreepers']},
 'wintercreeper': ['wintercreepers'],
 'wintercrop': {'wintercrops': []},
 'winterd': {'winterdance': []},
 'winterdal': {'winterdale': []},
 'winterdamag': {'winterdamaged': []},
 'winterday': {'winterdays': []},
 'winterdecidu': {'winterdeciduous': []},
 'winterdorm': {'winterdormant': []},
 'winterdyn': {'winterdyne': []},
 'winterearli': {'winterearly': []},
 'wintereven': {'winterevening': ['winterevenings']},
 'winterevening': ['winterevenings'],
 'winterfal': {'winterfalls': []},
 'winterfe': {'winterfeed': []},
 'winterfeed': {'winterfeeding': []},
 'winterfeld': {'winterfelds': []},
 'winterfli': {'winterflies': []},
 'winterflow': {'winterflowering': []},
 'wintergarden': {'wintergardens': []},
 'wintergerst': {'wintergerste': []},
 'wintergetreid': {'wintergetreide': []},
 'wintergewitt': {'wintergewitter': []},
 'wintergreen': {'wintergreen': []},
 'wintergrow': {'wintergrowing': []},
 'winterhag': {'winterhager': []},
 'winterhalbenjahr': {'winterhalbenjahre': []},
 'winterhald': {'winterhalder': []},
 'winterhalt': {'winterhalter': ['winterhalters']},
 'winterhalter': ['winterhalters'],
 'winterhardi': {'winterhardiness': [], 'winterhardy': []},
 'winterhau': {'winterhaus': []},
 'winterhi': {'winterhie': []},
 'winterhil': {'winterhill': []},
 'winterhilf': {'winterhilfe': []},
 'winterhol': {'winterholer': [], 'winterholler': []},
 'winterhold': {'winterholder': []},
 'winterhop': {'winterhope': []},
 'winterhous': {'winterhouse': ['winterhouses']},
 'winterhouse': ['winterhouses'],
 'winterhud': {'winterhude': ['winterhuder']},
 'winterhude': ['winterhuder'],
 'winteri': {'winteriness': [], 'winteris': [], 'wintery': []},
 'winterianu': {'winterianus': []},
 'winteringplac': {'winteringplace': []},
 'winterinjur': {'winterinjured': []},
 'winteris': {'winterisation': [], 'winterised': [], 'winterising': []},
 'winterk': {'winterking': []},
 'winterkalt': {'winterkalte': []},
 'winterkil': {'winterkill': ['winterkills', 'winterkilled', 'winterkilling']},
 'winterkill': ['winterkills', 'winterkilled', 'winterkilling'],
 'winterkon': {'winterkoning': []},
 'winterl': {'winterle': [], 'winterling': []},
 'winterlag': {'winterlager': []},
 'winterlak': {'winterlake': []},
 'winterland': {'winterlands': []},
 'winterli': {'winterlied': [], 'winterly': []},
 'winterlich': {'winterliche': ['winterlicher']},
 'winterliche': ['winterlicher'],
 'winterlik': {'winterlike': []},
 'winterlock': {'winterlocked': []},
 'winterlud': {'winterlude': []},
 'winterman': {'wintermans': []},
 'wintermer': {'wintermere': []},
 'wintermey': {'wintermeyer': []},
 'wintermon': {'wintermonate': []},
 'wintermonth': {'wintermonths': []},
 'wintermoot': {'wintermoots': []},
 'wintermot': {'wintermote': []},
 'wintermut': {'wintermute': []},
 'wintermy': {'wintermyer': []},
 'wintern': {'winternals': [],
             'winternational': ['winternationals'],
             'winterniti': []},
 'winternational': ['winternationals'],
 'winternight': {'winternights': []},
 'winternit': {'winternits': []},
 'winterov': {'winterover': []},
 'winterpalac': {'winterpalace': []},
 'winterperiod': {'winterperiode': []},
 'winterpiec': {'winterpiece': []},
 'winterquart': {'winterquarters': []},
 'winterquarti': {'winterquartier': []},
 'winterquartier': {'winterquartiere': []},
 'winterrainfal': {'winterrainfall': []},
 'winterrap': {'winterraps': []},
 'winterreis': {'winterreise': []},
 'winterreitschul': {'winterreitschule': []},
 'winterring': {'winterringer': []},
 'winterruh': {'winterruhe': []},
 'winters': {'winter': []},
 'wintersberg': {'wintersberger': []},
 'winterscal': {'winterscale': ['winterscales']},
 'winterscale': ['winterscales'],
 'winterscap': {'winterscape': ['winterscapes']},
 'winterscape': ['winterscapes'],
 'wintersch': {'wintersche': []},
 'winterschlaf': {'winterschlafes': []},
 'winterseebl': {'winterseeble': []},
 'wintersel': {'wintersell': []},
 'wintersemest': {'wintersemester': ['wintersemesters']},
 'wintersemester': ['wintersemesters'],
 'wintersgil': {'wintersgill': []},
 'wintersh': {'wintershal': []},
 'wintershal': {'wintershall': []},
 'wintersheim': {'wintersheimer': []},
 'wintershil': {'wintershill': []},
 'wintershul': {'wintershull': []},
 'wintersol': {'wintersole': []},
 'wintersolstic': {'wintersolstice': []},
 'wintersonnenwend': {'wintersonnenwende': []},
 'wintersperg': {'wintersperger': []},
 'winterspiel': {'winterspiele': []},
 'wintersport': {'wintersports': []},
 'winterspr': {'winterspring': []},
 'winterstarv': {'winterstarved': []},
 'wintersteig': {'wintersteiger': []},
 'winterstein': {'wintersteiner': [], 'wintersteins': []},
 'winterstel': {'wintersteller': []},
 'winterstiirm': {'winterstiirme': []},
 'winterstok': {'winterstoke': []},
 'winterstorm': {'winterstorms': []},
 'winterstrip': {'winterstripped': []},
 'wintersturm': {'wintersturme': []},
 'wintersumm': {'wintersummer': []},
 'wintersvil': {'wintersville': []},
 'wintertag': {'wintertage': []},
 'winterth': {'winterthing': []},
 'winterthur': {'winterthurer': []},
 'winterthurerstrass': {'winterthurerstrasse': []},
 'wintertid': {'wintertide': []},
 'wintertim': {'wintertime': []},
 'winterton': {'wintertonness': [], 'wintertons': []},
 'winterversuch': {'winterversuche': []},
 'wintervil': {'winterville': []},
 'winterwe': {'winterweed': []},
 'winterweari': {'winterweary': []},
 'winterweath': {'winterweather': []},
 'winterweizen': {'winterweizens': []},
 'winterwhit': {'winterwhite': []},
 'wintess': {'wintesses': []},
 'wintgen': {'wintgens': []},
 'winth': {'winthe': []},
 'winther': {'winthers': []},
 'winthil': {'winthill': []},
 'winthorp': {'winthorpe': []},
 'winthrob': {'winthrobe': []},
 'winthrop': {'winthrope': [], 'winthrops': []},
 'winthropstearn': {'winthropstearns': []},
 'winthui': {'winthuis': []},
 'winti': {'wintie': [], 'winty': []},
 'wintj': {'wintjes': []},
 'wintl': {'wintle': ['wintles']},
 'wintle': ['wintles'],
 'wintleburi': {'wintlebury': []},
 'winton': {'wintone': [], 'wintons': []},
 'wintonburi': {'wintonbury': []},
 'wintoncest': {'wintoncester': []},
 'wintonensi': {'wintonensis': []},
 'wintoni': {'wintonie': []},
 'wintonia': {'wintoniae': []},
 'wintonian': {'wintonians': []},
 'wintonienfi': {'wintonienfis': []},
 'wintoniens': {'wintonienses': []},
 'wintoniensi': {'wintoniensis': []},
 'wintonis': {'wintonise': []},
 'wintoon': {'wintoons': []},
 'wintori': {'wintory': []},
 'wintour': {'wintours': []},
 'wintr': {'wintre': ['wintres', 'wintred'], 'wintring': [], 'wintrs': []},
 'wintre': ['wintres', 'wintred'],
 'wintri': {'wintriness': [], 'wintry': []},
 'wintrili': {'wintrily': []},
 'wintring': {'wintringer': []},
 'wintrob': {'wintrobe': []},
 'wintrod': {'wintrode': []},
 'wintrop': {'wintrope': []},
 'wintu': {'wintus': []},
 'wintun': {'wintun': []},
 'wintyp': {'wintypes': []},
 'wintzel': {'wintzell': []},
 'wintzengerod': {'wintzengerode': []},
 'wintzenri': {'wintzenried': []},
 'wintzingerod': {'wintzingerode': []},
 'winu': {'winuing': [], 'winus': []},
 'winuebago': {'winuebagoes': []},
 'winw': {'winwed': []},
 'winwa': {'winwaed': []},
 'winwal': {'winwall': []},
 'winwallo': {'winwalloe': []},
 'winwalo': {'winwaloe': []},
 'winwc': {'winwced': []},
 'winwhatwher': {'winwhatwhere': []},
 'winwick': {'winwicke': []},
 'winwif': {'winwife': []},
 'winwood': {'winwoode': [], 'winwoods': []},
 'winws': {'winwsed': []},
 'winy': ['winys'],
 'winyah': {'winyahs': []},
 'winyard': {'winyards': []},
 'winyat': {'winyate': ['winyates']},
 'winyate': ['winyates'],
 'winyaw': {'winyaws': []},
 'winz': {'winze': ['winzes'], 'winzing': []},
 'winze': ['winzes'],
 'winzel': {'winzeler': [], 'winzell': []},
 'winzem': {'winzemer': []},
 'winzenburg': {'winzenburger': []},
 'winzengerod': {'winzengerode': []},
 'winzenri': {'winzenried': []},
 'winzerl': {'winzerling': []},
 'winzerla': {'winzerlaer': []},
 'winzeru': {'winzerus': []},
 'winzi': {'winzy': []},
 'winzig': {'winzige': ['winziger', 'winziges']},
 'winzige': ['winziger', 'winziges'],
 'winzing': {'winzinger': []},
 'winzingerod': {'winzingerode': []},
 'wio': {'wios': []},
 'wiod': {'wiods': []},
 'wiodow': {'wiodows': []},
 'wiog': {'wiogs': []},
 'wioger': {'wiogers': []},
 'wiok': {'wioked': [], 'wiokes': []},
 'wioked': {'wiokedness': []},
 'wiokliff': {'wiokliffe': []},
 'wiokste': {'wioksteed': []},
 'wiol': {'wiole': []},
 'wiolat': {'wiolated': []},
 'wiolenc': {'wiolence': []},
 'wiolent': {'wiolently': []},
 'wiolet': {'wiolets': []},
 'wiom': {'wioming': []},
 'wiomor': {'wiomore': []},
 'wion': {'wions': []},
 'wiong': {'wiongs': []},
 'wiongli': {'wiongly': []},
 'wiooer': {'wiooers': []},
 'wior': {'wiore': []},
 'wios': {'wiose': []},
 'wiosni': {'wiosny': []},
 'wiot': {'wiote': []},
 'wiotonn': {'wiotonne': []},
 'wiou': {'wious': []},
 'wip': {'wipped': ['wippeds'], 'wipping': [], 'wips': []},
 'wipabl': {'wipable': []},
 'wipe': ['wiped', 'wipeing'],
 'wipeabl': {'wipeable': []},
 'wipeout': {'wipeout': []},
 'wiper': {'wiper': []},
 'wipertu': {'wipertus': []},
 'wipfeld': {'wipfelder': []},
 'wipg': {'wipgs': []},
 'wiphala': {'wiphalas': []},
 'wipi': {'wipis': []},
 'wiping': ['wipings'],
 'wipk': {'wipke': []},
 'wipl': {'wiple': []},
 'wipling': {'wiplinger': []},
 'wipo': {'wipos': []},
 'wiponi': {'wiponis': []},
 'wipout': {'wipoute': []},
 'wipp': {'wippe': []},
 'wipped': {'wippedes': []},
 'wippel': {'wippell': []},
 'wipper': {'wippers': []},
 'wippi': {'wippy': []},
 'wippl': {'wipple': []},
 'wippling': {'wipplinger': []},
 'wipplingerstrass': {'wipplingerstrasse': []},
 'wipsi': {'wipsy': []},
 'wipt': {'wipte': []},
 'wir': {'wirness': ['wirnesses', 'wirnessed', 'wirnessing'], 'wirs': []},
 'wira': {'wiras': []},
 'wirabl': {'wirability': [], 'wirable': []},
 'wiral': {'wirall': []},
 'wirasingh': {'wirasinghe': []},
 'wirbcltier': {'wirbcltiere': []},
 'wirbel': {'wirbels': []},
 'wirbelau': {'wirbelauer': []},
 'wirbelgelenk': {'wirbelgelenke': []},
 'wirbelkan': {'wirbelkanal': ['wirbelkanals']},
 'wirbelkanal': ['wirbelkanals'],
 'wirbelkorp': {'wirbelkorper': []},
 'wirbellos': {'wirbellose': ['wirbelloser']},
 'wirbellose': ['wirbelloser'],
 'wirbelnd': {'wirbelnde': []},
 'wirbelsaul': {'wirbelsaule': []},
 'wirbelsdul': {'wirbelsdule': []},
 'wirbelsiiul': {'wirbelsiiule': []},
 'wirbelstiirm': {'wirbelstiirme': []},
 'wirbelstrom': {'wirbelstrome': []},
 'wirbelt': {'wirbelte': []},
 'wirbeltheori': {'wirbeltheorie': []},
 'wirbelthi': {'wirbelthier': []},
 'wirbelthier': {'wirbelthiere': []},
 'wirbelthierkorp': {'wirbelthierkorpers': []},
 'wirbelthierleib': {'wirbelthierleibes': []},
 'wirbelti': {'wirbeltier': []},
 'wirbeltier': {'wirbeltiere': []},
 'wirbeltieraug': {'wirbeltierauge': ['wirbeltierauges']},
 'wirbeltierauge': ['wirbeltierauges'],
 'wirbeltierfund': {'wirbeltierfunde': []},
 'wirbeltierknochen': {'wirbeltierknochens': []},
 'wirbeltierkopf': {'wirbeltierkopfes': []},
 'wirbeltierkorp': {'wirbeltierkorpers': []},
 'wirbeltierleib': {'wirbeltierleibes': []},
 'wirbeltierreih': {'wirbeltierreihe': []},
 'wirbeltierrest': {'wirbeltierreste': []},
 'wirc': {'wirce': [], 'wircs': []},
 'wirceburgens': {'wirceburgenses': []},
 'wirceburgensi': {'wirceburgensis': []},
 'wircest': {'wircester': []},
 'wircestr': {'wircestre': []},
 'wirch': {'wirche': ['wirches']},
 'wirche': ['wirches'],
 'wirchip': {'wirchipe': []},
 'wirchow': {'wirchows': []},
 'wird': {'wirde': ['wirdes'], 'wirds': []},
 'wirdarn': {'wirdarne': []},
 'wirde': ['wirdes'],
 'wirdeniu': {'wirdenius': []},
 'wire': ['wired', 'wiree', 'wireing'],
 'wireabl': {'wireability': [], 'wireable': []},
 'wireback': {'wirebacked': []},
 'wirebar': {'wirebars': []},
 'wirebas': {'wirebased': []},
 'wirebond': {'wirebonded': [], 'wirebonding': [], 'wirebonds': []},
 'wirebottom': {'wirebottomed': []},
 'wirebound': {'wirebounds': []},
 'wirebrac': {'wirebraced': []},
 'wirebrush': {'wirebrushed': [], 'wirebrushes': [], 'wirebrushing': []},
 'wirec': {'wirecable': []},
 'wirecag': {'wirecage': []},
 'wirecestr': {'wirecestre': []},
 'wireck': {'wirecker': []},
 'wirecov': {'wirecovered': []},
 'wirecut': {'wirecuts': [], 'wirecutting': []},
 'wirecutt': {'wirecutter': ['wirecutters']},
 'wirecutter': ['wirecutters'],
 'wired': {'wiredness': []},
 'wirednew': {'wirednews': []},
 'wiredraw': {'wiredrawer': ['wiredrawers'],
              'wiredrawing': ['wiredrawings'],
              'wiredraws': []},
 'wiredrawer': ['wiredrawers'],
 'wiredrawing': ['wiredrawings'],
 'wiredtogeth': {'wiredtogether': []},
 'wireedg': {'wireedge': ['wireedged']},
 'wireedge': ['wireedged'],
 'wireenclos': {'wireenclosed': []},
 'wireend': {'wireends': []},
 'wireentangl': {'wireentanglements': []},
 'wiref': {'wirefence': ['wirefences']},
 'wirefe': {'wirefeed': []},
 'wirefenc': {'wirefenced': [], 'wirefencing': []},
 'wirefence': ['wirefences'],
 'wirefloor': {'wirefloored': []},
 'wireform': {'wireforms': []},
 'wirefram': {'wireframe': ['wireframed', 'wireframes'], 'wireframing': []},
 'wireframe': ['wireframed', 'wireframes'],
 'wirefre': {'wirefree': []},
 'wiregaug': {'wiregauge': []},
 'wiregauz': {'wiregauze': []},
 'wiregrass': {'wiregrasses': []},
 'wireguid': {'wireguided': []},
 'wirehair': ['wirehaired'],
 'wirehead': {'wireheads': []},
 'wirehous': {'wirehouse': ['wirehouses']},
 'wirehouse': ['wirehouses'],
 'wireimag': {'wireimage': []},
 'wirek': {'wireker': []},
 'wirel': {'wirele': ['wireles'], 'wirell': []},
 'wirele': ['wireles'],
 'wirelength': {'wirelengths': []},
 'wireless': ['wirelessed', 'wirelessing', 'wirelessness'],
 'wirelesscommun': {'wirelesscommunities': []},
 'wirelessen': {'wirelessenabled': []},
 'wirelessequip': {'wirelessequipped': []},
 'wirelessli': {'wirelessly': []},
 'wirelessoper': {'wirelessoperator': []},
 'wirelesstelegraphi': {'wirelesstelegraphy': []},
 'wirelik': {'wirelike': []},
 'wirelin': {'wireline': ['wirelines']},
 'wireline': ['wirelines'],
 'wirelmag': {'wirelmage': []},
 'wiremak': {'wiremaker': ['wiremakers'], 'wiremaking': []},
 'wiremaker': ['wiremakers'],
 'wiremark': {'wiremarks': []},
 'wiremesh': {'wiremeshed': []},
 'wiremil': {'wiremill': ['wiremills']},
 'wiremill': ['wiremills'],
 'wiremong': {'wiremongers': []},
 'wirenet': {'wirenetted': [], 'wirenetting': []},
 'wireniu': {'wirenius': []},
 'wirenut': {'wirenuts': []},
 'wirephoto': {'wirephotos': []},
 'wirepul': {'wirepull': ['wirepulled',
                          'wirepuller',
                          'wirepulling',
                          'wirepullers',
                          'wirepullings']},
 'wirepull': ['wirepulled',
              'wirepuller',
              'wirepulling',
              'wirepullers',
              'wirepullings'],
 'wirer': {'wirer': []},
 'wirerecord': {'wirerecorder': []},
 'wirereinforc': {'wirereinforced': []},
 'wirerim': {'wirerimmed': [], 'wirerims': []},
 'wirerop': {'wirerope': ['wireropes']},
 'wirerope': ['wireropes'],
 'wirescap': {'wirescape': ['wirescapes']},
 'wirescape': ['wirescapes'],
 'wirescreen': {'wirescreened': []},
 'wiresdal': {'wiresdale': []},
 'wireservic': {'wireservice': ['wireservices']},
 'wireservice': ['wireservices'],
 'wiresmith': {'wiresmiths': []},
 'wirespe': {'wirespeed': []},
 'wirespok': {'wirespoked': []},
 'wirespr': {'wirespring': []},
 'wirestori': {'wirestory': []},
 'wiretap': ['wiretapped', 'wiretapping', 'wiretappings'],
 'wiretapp': {'wiretapper': []},
 'wiretop': {'wiretopped': []},
 'wiretransf': {'wiretransfer': ['wiretransferred']},
 'wiretransfer': ['wiretransferred'],
 'wiretyp': {'wiretype': []},
 'wirewalk': {'wirewalker': ['wirewalkers'], 'wirewalking': []},
 'wirewalker': ['wirewalkers'],
 'wireway': {'wireways': []},
 'wirewe': {'wireweed': []},
 'wirewheel': {'wirewheeled': []},
 'wirework': ['wireworker', 'wireworking', 'wireworkers'],
 'wireworm': {'wireworm': []},
 'wirewound': {'wirewounds': []},
 'wirewov': {'wirewove': []},
 'wirewrap': {'wirewrapped': [], 'wirewrapping': []},
 'wirf': {'wirfs': []},
 'wirg': {'wirges': [], 'wirgs': []},
 'wirginni': {'wirginny': []},
 'wirh': {'wirhed': []},
 'wiri': {'wirie': [], 'wiriness': [], 'wiry': []},
 'wirig': {'wirigs': []},
 'wiriland': {'wirilander': []},
 'wirili': {'wirily': []},
 'wirin': {'wirining': []},
 'wirit': {'wiriter': [], 'wiriting': ['wiritings']},
 'wiriting': ['wiritings'],
 'wirk': {'wirke': ['wirkes', 'wirked'], 'wirking': [], 'wirks': []},
 'wirke': ['wirkes', 'wirked'],
 'wirken': {'wirkens': []},
 'wirkend': {'wirkende': ['wirkender', 'wirkendes']},
 'wirkende': ['wirkender', 'wirkendes'],
 'wirker': {'wirkers': []},
 'wirki': {'wirkis': []},
 'wirklich': {'wirkliche': ['wirklicher', 'wirkliches']},
 'wirkliche': ['wirklicher', 'wirkliches'],
 'wirklichkeit': {'wirklichkeits': []},
 'wirklichkeitsbegriff': {'wirklichkeitsbegriffe': []},
 'wirklichkeitserkenntni': {'wirklichkeitserkenntnis': []},
 'wirklichkeitskonstrukt': {'wirklichkeitskonstruktion': []},
 'wirklichkeitslehr': {'wirklichkeitslehre': []},
 'wirklichkeitsnah': {'wirklichkeitsnahe': []},
 'wirklichkeitssinn': {'wirklichkeitssinnes': []},
 'wirkmechanismu': {'wirkmechanismus': []},
 'wirksam': {'wirksame': ['wirksames', 'wirksamer']},
 'wirksame': ['wirksames', 'wirksamer'],
 'wirksamer': {'wirksamere': ['wirksameres', 'wirksamerer']},
 'wirksamere': ['wirksameres', 'wirksamerer'],
 'wirksamkeitsnachwei': {'wirksamkeitsnachweis': []},
 'wirksamst': {'wirksamste': []},
 'wirkstoff': {'wirkstoffe': ['wirkstoffes'], 'wirkstoffs': []},
 'wirkstoffe': ['wirkstoffes'],
 'wirkt': {'wirkte': []},
 'wirku': {'wirkus': []},
 'wirkung': {'wirkungs': []},
 'wirkungd': {'wirkungdes': []},
 'wirkungsanalys': {'wirkungsanalyse': []},
 'wirkungsbereich': {'wirkungsbereiche': ['wirkungsbereiches']},
 'wirkungsbereiche': ['wirkungsbereiches'],
 'wirkungsdau': {'wirkungsdauer': []},
 'wirkungsfunkt': {'wirkungsfunktion': []},
 'wirkungsgefiig': {'wirkungsgefiige': []},
 'wirkungsgefug': {'wirkungsgefuge': []},
 'wirkungsgeschicht': {'wirkungsgeschichte': []},
 'wirkungsgeschichtlich': {'wirkungsgeschichtliche': ['wirkungsgeschichtliches',
                                                      'wirkungsgeschichtlicher']},
 'wirkungsgeschichtliche': ['wirkungsgeschichtliches',
                            'wirkungsgeschichtlicher'],
 'wirkungsgrad': {'wirkungsgrade': ['wirkungsgrades']},
 'wirkungsgrade': ['wirkungsgrades'],
 'wirkungshorizont': {'wirkungshorizonte': []},
 'wirkungskett': {'wirkungskette': []},
 'wirkungskrei': {'wirkungskreis': []},
 'wirkungskreis': {'wirkungskreise': ['wirkungskreises']},
 'wirkungskreise': ['wirkungskreises'],
 'wirkungslo': {'wirkungslos': []},
 'wirkungsmechanismu': {'wirkungsmechanismus': []},
 'wirkungspotenti': {'wirkungspotential': []},
 'wirkungsquantum': {'wirkungsquantums': []},
 'wirkungsquerschnitt': {'wirkungsquerschnitte': []},
 'wirkungssphar': {'wirkungssphare': []},
 'wirkungsstark': {'wirkungsstarke': []},
 'wirkungsstatt': {'wirkungsstatte': []},
 'wirkungsvol': {'wirkungsvoll': ['wirkungsvolle',
                                  'wirkungsvolles',
                                  'wirkungsvoller']},
 'wirkungsvoll': ['wirkungsvolle', 'wirkungsvolles', 'wirkungsvoller'],
 'wirkungsvoller': {'wirkungsvollere': []},
 'wirkungsvollst': {'wirkungsvollste': []},
 'wirkungsweis': {'wirkungsweise': []},
 'wirkungszusammenhang': {'wirkungszusammenhange': []},
 'wirkungweis': {'wirkungweise': []},
 'wirl': {'wirle': ['wirled'], 'wirling': [], 'wirls': []},
 'wirle': ['wirled'],
 'wirli': {'wirlie': [], 'wirly': []},
 'wirm': {'wirming': []},
 'wirmer': {'wirmers': []},
 'wirminghau': {'wirminghaus': []},
 'wirness': ['wirnesses', 'wirnessed', 'wirnessing'],
 'wirnitz': {'wirnitzer': []},
 'wirnsberg': {'wirnsberger': []},
 'wirnt': {'wirnts': []},
 'wiro': {'wiros': []},
 'wiroan': {'wiroans': []},
 'wiroanc': {'wiroances': []},
 'wiron': {'wironment': []},
 'wirot': {'wirote': []},
 'wirowane': {'wirowanee': []},
 'wirr': {'wirre': ['wirres']},
 'wirral': {'wirrall': []},
 'wirrasthru': {'wirrasthrue': []},
 'wirraway': {'wirraways': []},
 'wirre': {'wirrees': []},
 'wirreenun': {'wirreenuns': []},
 'wirrel': {'wirrell': []},
 'wirri': {'wirried': [], 'wirries': [], 'wirry': []},
 'wirrni': {'wirrnis': []},
 'wirrniss': {'wirrnisse': []},
 'wirs': {'wirse': [], 'wirsing': []},
 'wirsch': {'wirsche': [], 'wirsching': []},
 'wirschaft': {'wirschafts': []},
 'wirschip': {'wirschipping': []},
 'wirsh': {'wirshing': []},
 'wirsungianu': {'wirsungianus': []},
 'wirt': {'wirte': ['wirtes'], 'wirting': ['wirtings'], 'wirts': []},
 'wirte': ['wirtes'],
 'wirtemberg': {'wirtemberger': ['wirtembergers'], 'wirtembergs': []},
 'wirtemberger': ['wirtembergers'],
 'wirtembergh': {'wirtemberghers': []},
 'wirtembergisch': {'wirtembergische': ['wirtembergisches']},
 'wirtembergische': ['wirtembergisches'],
 'wirtemburg': {'wirtemburgers': []},
 'wirtemburgh': {'wirtemburghers': []},
 'wirtenberg': {'wirtenberger': []},
 'wirter': {'wirters': []},
 'wirth': {'wirthe': [], 'wirths': []},
 'wirthau': {'wirthaus': []},
 'wirthl': {'wirthle': []},
 'wirthmor': {'wirthmore': []},
 'wirthmul': {'wirthmuller': []},
 'wirthnesh': {'wirthnesher': []},
 'wirthschaft': {'wirthschafts': []},
 'wirthschaftlich': {'wirthschaftliche': ['wirthschaftlicher']},
 'wirthschaftliche': ['wirthschaftlicher'],
 'wirthschaftsgeschicht': {'wirthschaftsgeschichte': []},
 'wirthschaftslehr': {'wirthschaftslehre': []},
 'wirthschaftsphilosophi': {'wirthschaftsphilosophie': []},
 'wirthshau': {'wirthshaus': []},
 'wirti': {'wirty': []},
 'wirting': {'wirtinger': []},
 'wirtj': {'wirtjes': []},
 'wirtkow': {'wirtkower': []},
 'wirtsalt': {'wirtsalter': []},
 'wirtscbaft': {'wirtscbafts': []},
 'wirtschafdich': {'wirtschafdiche': []},
 'wirtschafi': {'wirtschafis': []},
 'wirtschafilich': {'wirtschafiliche': []},
 'wirtschafisgeschicht': {'wirtschafisgeschichte': []},
 'wirtschafiswund': {'wirtschafiswunder': []},
 'wirtschafl': {'wirtschafls': []},
 'wirtschaflich': {'wirtschafliche': []},
 'wirtschafllich': {'wirtschaflliche': []},
 'wirtschaflsgeschicht': {'wirtschaflsgeschichte': []},
 'wirtschaft': {'wirtschafte': ['wirtschafter'], 'wirtschafts': []},
 'wirtschafte': ['wirtschafter'],
 'wirtschaften': {'wirtschaftens': []},
 'wirtschaftend': {'wirtschaftende': ['wirtschaftender']},
 'wirtschaftende': ['wirtschaftender'],
 'wirtschaftgeschicht': {'wirtschaftgeschichte': []},
 'wirtschaftl': {'wirtschaftler': []},
 'wirtschaftlich': {'wirtschaftliche': ['wirtschaftlicher',
                                        'wirtschaftliches']},
 'wirtschaftliche': ['wirtschaftlicher', 'wirtschaftliches'],
 'wirtschaftlicher': {'wirtschaftlichere': []},
 'wirtschaftlichkeit': {'wirtschaftlichkeits': []},
 'wirtschaftlichst': {'wirtschaftlichste': []},
 'wirtschaftsakademi': {'wirtschaftsakademie': []},
 'wirtschaftsanalys': {'wirtschaftsanalyse': []},
 'wirtschaftsanthropologi': {'wirtschaftsanthropologie': []},
 'wirtschaftsberat': {'wirtschaftsberater': []},
 'wirtschaftsbereich': {'wirtschaftsbereiche': []},
 'wirtschaftsbericht': {'wirtschaftsberichte': []},
 'wirtschaftsbetrieb': {'wirtschaftsbetriebe': []},
 'wirtschaftsbrief': {'wirtschaftsbriefe': []},
 'wirtschaftsdemokrati': {'wirtschaftsdemokratie': []},
 'wirtschaftsdienst': {'wirtschaftsdienste': []},
 'wirtschaftseigen': {'wirtschaftseigene': []},
 'wirtschaftselit': {'wirtschaftselite': []},
 'wirtschaftsethisch': {'wirtschaftsethische': []},
 'wirtschaftsfiihr': {'wirtschaftsfiihrer': []},
 'wirtschaftsfuhr': {'wirtschaftsfuhrer': []},
 'wirtschaftsgcschicht': {'wirtschaftsgcschichte': []},
 'wirtschaftsgebaud': {'wirtschaftsgebaude': []},
 'wirtschaftsgebiet': {'wirtschaftsgebiete': ['wirtschaftsgebietes'],
                       'wirtschaftsgebiets': []},
 'wirtschaftsgebiete': ['wirtschaftsgebietes'],
 'wirtschaftsgeographi': {'wirtschaftsgeographie': []},
 'wirtschaftsgeographisch': {'wirtschaftsgeographische': ['wirtschaftsgeographischer']},
 'wirtschaftsgeographische': ['wirtschaftsgeographischer'],
 'wirtschaftsgeschichl': {'wirtschaftsgeschichle': []},
 'wirtschaftsgeschicht': {'wirtschaftsgeschichte': []},
 'wirtschaftsgeschichtlich': {'wirtschaftsgeschichtliche': []},
 'wirtschaftsgesetz': {'wirtschaftsgesetze': []},
 'wirtschaftsgrupp': {'wirtschaftsgruppe': []},
 'wirtschaftsgut': {'wirtschaftsguter': []},
 'wirtschaftshilf': {'wirtschaftshilfe': []},
 'wirtschaftshistorik': {'wirtschaftshistoriker': []},
 'wirtschaftshistorisch': {'wirtschaftshistorische': ['wirtschaftshistorischer']},
 'wirtschaftshistorische': ['wirtschaftshistorischer'],
 'wirtschaftshochschul': {'wirtschaftshochschule': []},
 'wirtschaftsintegr': {'wirtschaftsintegration': []},
 'wirtschaftskamm': {'wirtschaftskammer': []},
 'wirtschaftskommiss': {'wirtschaftskommission': []},
 'wirtschaftskommunik': {'wirtschaftskommunikation': []},
 'wirtschaftskooper': {'wirtschaftskooperation': []},
 'wirtschaftskraft': {'wirtschaftskrafte': []},
 'wirtschaftskrdft': {'wirtschaftskrdfte': []},
 'wirtschaftskreis': {'wirtschaftskreise': []},
 'wirtschaftskreislauf': {'wirtschaftskreislaufs': []},
 'wirtschaftskris': {'wirtschaftskrise': []},
 'wirtschaftskund': {'wirtschaftskunde': []},
 'wirtschaftskurv': {'wirtschaftskurve': []},
 'wirtschaftslag': {'wirtschaftslage': []},
 'wirtschaftsleben': {'wirtschaftslebens': []},
 'wirtschaftslehr': {'wirtschaftslehre': []},
 'wirtschaftsliberalismu': {'wirtschaftsliberalismus': []},
 'wirtschaftsmechanismu': {'wirtschaftsmechanismus': []},
 'wirtschaftsminist': {'wirtschaftsminister': []},
 'wirtschaftsministerium': {'wirtschaftsministeriums': []},
 'wirtschaftsmodel': {'wirtschaftsmodell': []},
 'wirtschaftsorganis': {'wirtschaftsorganisation': []},
 'wirtschaftspartn': {'wirtschaftspartner': []},
 'wirtschaftsphilosophi': {'wirtschaftsphilosophie': []},
 'wirtschaftsplan': {'wirtschaftsplane': []},
 'wirtschaftspolitik': {'wirtschaftspolitiker': []},
 'wirtschaftspolitisch': {'wirtschaftspolitische': ['wirtschaftspolitischer',
                                                    'wirtschaftspolitisches']},
 'wirtschaftspolitische': ['wirtschaftspolitischer', 'wirtschaftspolitisches'],
 'wirtschaftspotenti': {'wirtschaftspotential': []},
 'wirtschaftspress': {'wirtschaftspresse': []},
 'wirtschaftspriif': {'wirtschaftspriifer': []},
 'wirtschaftsproblem': {'wirtschaftsprobleme': []},
 'wirtschaftsprognos': {'wirtschaftsprognose': []},
 'wirtschaftsprozess': {'wirtschaftsprozesse': ['wirtschaftsprozesses']},
 'wirtschaftsprozesse': ['wirtschaftsprozesses'],
 'wirtschaftspruf': {'wirtschaftsprufer': []},
 'wirtschaftspsychologi': {'wirtschaftspsychologie': []},
 'wirtschaftspsychologisch': {'wirtschaftspsychologische': []},
 'wirtschaftsr': {'wirtschaftsrates': []},
 'wirtschaftsraum': {'wirtschaftsraume': ['wirtschaftsraumes']},
 'wirtschaftsraume': ['wirtschaftsraumes'],
 'wirtschaftsrecht': {'wirtschaftsrechts': []},
 'wirtschaftsrechtlich': {'wirtschaftsrechtliche': []},
 'wirtschaftsreform': {'wirtschaftsreformer': []},
 'wirtschaftssoziologi': {'wirtschaftssoziologie': []},
 'wirtschaftssprach': {'wirtschaftssprache': []},
 'wirtschaftsstatistisch': {'wirtschaftsstatistisches': []},
 'wirtschaftsstel': {'wirtschaftsstelle': []},
 'wirtschaftsstil': {'wirtschaftsstile': []},
 'wirtschaftsstrategi': {'wirtschaftsstrategie': []},
 'wirtschaftssubjekt': {'wirtschaftssubjekte': []},
 'wirtschaftssystem': {'wirtschaftssysteme': [], 'wirtschaftssystems': []},
 'wirtschaftstheoretik': {'wirtschaftstheoretiker': []},
 'wirtschaftstheoretisch': {'wirtschaftstheoretische': ['wirtschaftstheoretischer']},
 'wirtschaftstheoretische': ['wirtschaftstheoretischer'],
 'wirtschaftstheori': {'wirtschaftstheorie': []},
 'wirtschaftsverband': {'wirtschaftsverbande': []},
 'wirtschaftsverbdnd': {'wirtschaftsverbdnde': []},
 'wirtschaftsvergleich': {'wirtschaftsvergleiche': []},
 'wirtschaftsverhaltniss': {'wirtschaftsverhaltnisse': []},
 'wirtschaftsverkehr': {'wirtschaftsverkehrs': []},
 'wirtschaftswachstum': {'wirtschaftswachstums': []},
 'wirtschaftsweg': {'wirtschaftswege': []},
 'wirtschaftsweis': {'wirtschaftsweise': []},
 'wirtschaftswissenschaftl': {'wirtschaftswissenschaftler': []},
 'wirtschaftswissenschaftlich': {'wirtschaftswissenschaftliche': ['wirtschaftswissenschaftlicher',
                                                                  'wirtschaftswissenschaftliches']},
 'wirtschaftswissenschaftliche': ['wirtschaftswissenschaftlicher',
                                  'wirtschaftswissenschaftliches'],
 'wirtschaftswoch': {'wirtschaftswoche': []},
 'wirtschaftswund': {'wirtschaftswunder': ['wirtschaftswunders']},
 'wirtschaftswunder': ['wirtschaftswunders'],
 'wirtschaftszon': {'wirtschaftszone': []},
 'wirtschaftszweig': {'wirtschaftszweige': ['wirtschaftszweiges']},
 'wirtschaftszweige': ['wirtschaftszweiges'],
 'wirtschaftwund': {'wirtschaftwunder': []},
 'wirtschajtsgeschicht': {'wirtschajtsgeschichte': []},
 'wirtschqft': {'wirtschqfts': []},
 'wirtschqftsgeschicht': {'wirtschqftsgeschichte': []},
 'wirtschqftswund': {'wirtschqftswunder': []},
 'wirtsgeweb': {'wirtsgewebe': []},
 'wirtshaft': {'wirtshafter': [], 'wirtshafts': []},
 'wirtshau': {'wirtshaus': []},
 'wirtshaus': {'wirtshause': ['wirtshauser']},
 'wirtshause': ['wirtshauser'],
 'wirtsorganismu': {'wirtsorganismus': []},
 'wirtspflanz': {'wirtspflanze': []},
 'wirtspflanzenkrei': {'wirtspflanzenkreis': []},
 'wirtstier': {'wirtstiere': []},
 'wirtu': {'wirtue': ['wirtues']},
 'wirtue': ['wirtues'],
 'wirtuou': {'wirtuous': []},
 'wirtz': {'wirtzes': []},
 'wiru': {'wirus': []},
 'wirwil': {'wirwille': []},
 'wiry': {'wiryness': []},
 'wiryhair': {'wiryhaired': []},
 'wirylook': {'wirylooking': []},
 'wirzberg': {'wirzberger': []},
 'wirzeniu': {'wirzenius': []},
 'wirziburgensi': {'wirziburgensis': []},
 'wirzjustic': {'wirzjustice': []},
 'wisa': {'wisas': []},
 'wisacki': {'wisacky': []},
 'wisacr': {'wisacres': []},
 'wisaer': {'wisaers': []},
 'wisag': {'wisage': []},
 'wisand': {'wisander': []},
 'wisanski': {'wisansky': []},
 'wisard': {'wisards': []},
 'wisb': {'wisbed': [], 'wisbes': []},
 'wisbech': {'wisbeche': []},
 'wisbi': {'wisby': []},
 'wisbottl': {'wisbottle': []},
 'wisbuens': {'wisbuenses': []},
 'wisburi': {'wisbury': []},
 'wisc': {'wiscs': []},
 'wiscdom': {'wiscdome': []},
 'wisch': {'wische': ['wisched', 'wisches']},
 'wische': ['wisched', 'wisches'],
 'wischer': {'wischers': []},
 'wischhofstrass': {'wischhofstrasse': []},
 'wischkaemp': {'wischkaemper': []},
 'wischmey': {'wischmeyer': []},
 'wischnegradski': {'wischnegradsky': []},
 'wischnewetski': {'wischnewetsky': []},
 'wischnewetzki': {'wischnewetzky': []},
 'wischnewski': {'wischnewsky': []},
 'wischnitz': {'wischnitzer': []},
 'wischt': {'wischte': []},
 'wiscomb': {'wiscombe': []},
 'wiscon': {'wiscons': []},
 'wiscons': {'wisconse': [], 'wisconsion': []},
 'wisconsi': {'wisconsis': []},
 'wisconsin': {'wisconsin': []},
 'wisconsinbas': {'wisconsinbased': []},
 'wisconsinens': {'wisconsinense': []},
 'wisconsinensi': {'wisconsinensis': []},
 'wisconsines': {'wisconsinese': []},
 'wisconsinillinoi': {'wisconsinillinois': []},
 'wisconsinit': {'wisconsinite': []},
 'wisconsinlacross': {'wisconsinlacrosse': []},
 'wisconsinmilwauke': {'wisconsinmilwaukee': []},
 'wisconsinparksid': {'wisconsinparkside': []},
 'wisconsinplattevil': {'wisconsinplatteville': []},
 'wisconsinriv': {'wisconsinriver': []},
 'wisconsinsteven': {'wisconsinstevens': []},
 'wisconsinthi': {'wisconsinthis': []},
 'wisconsinwhitewat': {'wisconsinwhitewater': []},
 'wisconsonit': {'wisconsonites': []},
 'wisconstigh': {'wisconstighe': []},
 'wisden': {'wisdens': []},
 'wisdom': ['wisdome', 'wisdomes', 'wisdomed'],
 'wisdomfil': {'wisdomfilled': []},
 'wisdomi': {'wisdomis': []},
 'wisdomkeep': {'wisdomkeeper': ['wisdomkeepers']},
 'wisdomkeeper': ['wisdomkeepers'],
 'wisdomlik': {'wisdomlike': []},
 'wisdomliteratur': {'wisdomliterature': []},
 'wisdomlov': {'wisdomloving': []},
 'wisdomrel': {'wisdomrelated': []},
 'wisdomtre': {'wisdomtree': []},
 'wisdot': {'wisdots': []},
 'wise': ['wised', 'wiseli', 'wisely', 'wiseness', 'wisefully'],
 'wiseabl': {'wiseable': []},
 'wiseacr': {'wiseacre': [], 'wiseacring': []},
 'wiseal': {'wiseall': []},
 'wiseass': {'wiseassed': [], 'wiseasses': []},
 'wisebit': {'wisebite': []},
 'wisebourn': {'wisebourne': []},
 'wisecarv': {'wisecarver': []},
 'wisecrack': ['wisecracked', 'wisecracker', 'wisecracking', 'wisecrackers'],
 'wisecrackeri': {'wisecrackery': []},
 'wisecracki': {'wisecracky': []},
 'wisedel': {'wisedell': []},
 'wisedit': {'wisedition': []},
 'wisedom': {'wisedome': ['wisedomes'], 'wisedoms': []},
 'wisedome': ['wisedomes'],
 'wiseey': {'wiseeyed': []},
 'wisegarv': {'wisegarver': []},
 'wiseguid': {'wiseguide': []},
 'wiseguy': {'wiseguys': []},
 'wisehamm': {'wisehammer': []},
 'wisehead': {'wiseheads': []},
 'wiseheart': {'wisehearted': []},
 'wiseheim': {'wiseheimer': []},
 'wisel': {'wiselings': [], 'wisell': []},
 'wiseli': {'wiselie': ['wiselier']},
 'wiselie': ['wiselier'],
 'wiselik': {'wiselike': []},
 'wiseliu': {'wiselius': []},
 'wiselogl': {'wiselogle': []},
 'wiselook': {'wiselooking': []},
 'wiselti': {'wiseltier': []},
 'wisely': {'wiselye': []},
 'wiselydirect': {'wiselydirected': []},
 'wiseman': {'wisemans': []},
 'wisemandl': {'wisemandle': []},
 'wisemen': {'wisemens': []},
 'wisemil': {'wisemiller': []},
 'wisemor': {'wisemore': []},
 'wisen': {'wisened': [], 'wisener': [], 'wisening': []},
 'wisenbak': {'wisenbaker': []},
 'wisenberg': {'wisenberger': []},
 'wisendang': {'wisendanger': []},
 'wiseness': {'wisenesse': []},
 'wisenheim': {'wisenheimer': []},
 'wisensal': {'wisensale': []},
 'wisent': {'wisent': []},
 'wisenth': {'wisenthal': []},
 'wiseperson': {'wisepersons': []},
 'wiser': {'wisers': []},
 'wisest': {'wiseste': []},
 'wiseti': {'wisety': []},
 'wisetonensi': {'wisetonensis': []},
 'wiseus': {'wiseuse': []},
 'wisewal': {'wisewall': []},
 'wisewel': {'wisewell': []},
 'wisgril': {'wisgrill': []},
 'wish': ['wishe',
          'wished',
          'wishing',
          'wishful',
          'wishfuls',
          'wishfully',
          'wishfulness'],
 'wisha': {'wishas': []},
 'wishabl': {'wishable': []},
 'wishang': {'wishanger': []},
 'wishard': {'wishards': []},
 'wisharf': {'wisharfs': []},
 'wishart': {'wisharts': []},
 'wishbon': {'wishbone': ['wishboned'], 'wishboning': []},
 'wishbone': ['wishboned'],
 'wishboneshap': {'wishboneshaped': []},
 'wishbook': {'wishbooks': []},
 'wishbring': {'wishbringer': []},
 'wishc': {'wishcs': []},
 'wishdream': {'wishdreams': []},
 'wishe': {'wishee': []},
 'wished': {'wishede': []},
 'wishedli': {'wishedly': []},
 'wisher': {'wishers': []},
 'wisheth': {'wishethe': []},
 'wishf': {'wishfed': []},
 'wishfantasi': {'wishfantasies': [], 'wishfantasy': []},
 'wishfort': {'wishforts': []},
 'wishful': {'wishfull': []},
 'wishfulfil': {'wishfulfilling': [],
                'wishfulfillment': ['wishfulfillments'],
                'wishfulfilment': ['wishfulfilments']},
 'wishfulfillment': ['wishfulfillments'],
 'wishfulfilment': ['wishfulfilments'],
 'wishfulthink': {'wishfulthinking': []},
 'wishgrant': {'wishgranting': []},
 'wishi': {'wishis': [], 'wishy': []},
 'wishimag': {'wishimages': []},
 'wishimpuls': {'wishimpulses': []},
 'wishing': {'wishinge': []},
 'wishingg': {'wishinggate': []},
 'wishingli': {'wishingly': []},
 'wishingr': {'wishingring': []},
 'wishingtre': {'wishingtree': []},
 'wishingwel': {'wishingwell': []},
 'wishingy': {'wishingyou': []},
 'wishinski': {'wishinsky': []},
 'wishir': {'wishire': []},
 'wishlad': {'wishlade': []},
 'wishless': {'wishlessness': []},
 'wishli': {'wishly': []},
 'wishlist': {'wishlists': []},
 'wishmaiden': {'wishmaidens': []},
 'wishmast': {'wishmaster': []},
 'wishmey': {'wishmeyer': []},
 'wishnatski': {'wishnatsky': []},
 'wishnefski': {'wishnefsky': []},
 'wishnetski': {'wishnetsky': []},
 'wishnevski': {'wishnevsky': []},
 'wishnewski': {'wishnewsky': []},
 'wishni': {'wishnie': []},
 'wishnietski': {'wishnietsky': []},
 'wishnitz': {'wishnitzer': []},
 'wishnofski': {'wishnofsky': []},
 'wisho': {'wishos': []},
 'wishper': {'wishpered': []},
 'wishphantasi': {'wishphantasy': []},
 'wishram': {'wishrams': []},
 'wishthink': {'wishthinking': []},
 'wishtli': {'wishtly': []},
 'wishwashi': {'wishwashy': []},
 'wishwel': {'wishwell': []},
 'wishyield': {'wishyielding': []},
 'wishywashi': {'wishywashiness': [], 'wishywashy': []},
 'wisi': {'wisie': [], 'wisis': [], 'wisy': []},
 'wisian': {'wisians': []},
 'wisibl': {'wisible': [], 'wisibly': []},
 'wisigoth': {'wisigothic': [], 'wisigoths': []},
 'wisigothiqu': {'wisigothique': ['wisigothiques']},
 'wisigothique': ['wisigothiques'],
 'wisii': {'wisiied': [], 'wisiies': []},
 'wising': {'wisinger': []},
 'wision': {'wisions': []},
 'wisit': {'wisitation': [],
           'wisited': [],
           'wisiters': [],
           'wisiting': [],
           'wisits': []},
 'wisitor': {'wisitors': []},
 'wisk': {'wiske': ['wiskes', 'wisked'], 'wisking': [], 'wisks': []},
 'wiske': ['wiskes', 'wisked'],
 'wiskel': {'wiskell': []},
 'wisker': {'wiskers': []},
 'wiskerk': {'wiskerke': []},
 'wisket': {'wiskets': []},
 'wiski': {'wisky': []},
 'wiskinki': {'wiskinkie': []},
 'wiskinski': {'wiskinskie': []},
 'wiskoba': {'wiskobas': []},
 'wiskotten': {'wiskottens': []},
 'wiskund': {'wiskunde': []},
 'wiskundig': {'wiskundige': []},
 'wisl': {'wisle': []},
 'wislan': {'wislane': []},
 'wislani': {'wislanie': [], 'wislany': []},
 'wislecenu': {'wislecenus': []},
 'wislerit': {'wislerites': []},
 'wislezenu': {'wislezenus': []},
 'wisli': {'wislied': [], 'wislies': [], 'wisliing': [], 'wisly': []},
 'wisliccnu': {'wisliccnus': []},
 'wisliceni': {'wisliceny': []},
 'wislicenu': {'wislicenus': []},
 'wisliczeni': {'wisliczeny': []},
 'wislitzki': {'wislitzky': []},
 'wislizeniu': {'wislizenius': []},
 'wislizenu': {'wislizenus': []},
 'wisloujsci': {'wisloujscie': []},
 'wism': {'wismes': []},
 'wisman': {'wismans': []},
 'wismarsch': {'wismarsche': []},
 'wismay': {'wismayer': []},
 'wismer': {'wismers': []},
 'wismiil': {'wismiiller': []},
 'wismul': {'wismuller': []},
 'wismut': {'wismuts': []},
 'wisn': {'wisne': ['wisned', 'wisnes'], 'wisning': []},
 'wisna': {'wisnae': []},
 'wisne': ['wisned', 'wisnes'],
 'wisnefsk': {'wisnefske': []},
 'wisner': {'wisners': []},
 'wisnewski': {'wisnewsky': []},
 'wisnicki': {'wisnicky': []},
 'wisniewski': {'wisniewsky': []},
 'wisniowiecki': {'wisniowieckis': []},
 'wisniveski': {'wisnivesky': []},
 'wisnoski': {'wisnosky': []},
 'wisnovski': {'wisnovsky': []},
 'wisocki': {'wisocky': []},
 'wisod': {'wisode': []},
 'wisoli': {'wisoly': []},
 'wisotski': {'wisotsky': []},
 'wisotzki': {'wisotzky': []},
 'wisowati': {'wisowaty': []},
 'wisp': ['wispe', 'wisped', 'wispes', 'wisping'],
 'wispel': {'wispels': []},
 'wispelaer': {'wispelaere': []},
 'wisper': {'wispered': [], 'wispering': ['wisperings'], 'wispers': []},
 'wispering': ['wisperings'],
 'wisperth': {'wisperthal': []},
 'wispi': {'wispies': [], 'wispiness': [], 'wispy': []},
 'wispili': {'wispily': []},
 'wisplik': {'wisplike': []},
 'wispyhair': {'wispyhaired': []},
 'wisqar': {'wisqars': []},
 'wisqu': {'wisques': []},
 'wiss': {'wi': ['wisse', 'wissed', 'wissing', 'wissely']},
 'wissal': {'wissale': []},
 'wissbegierd': {'wissbegierde': []},
 'wisscnschaftlich': {'wisscnschaftliche': []},
 'wissekerk': {'wissekerke': []},
 'wissel': {'wisseling': [], 'wissell': [], 'wissels': []},
 'wisselend': {'wisselende': []},
 'wisselko': {'wisselkoers': []},
 'wisselwerk': {'wisselwerking': []},
 'wissen': {'wissens': []},
 'wissenchaftlich': {'wissenchaftliche': []},
 'wissenchaftslehr': {'wissenchaftslehre': []},
 'wissend': {'wissende': ['wissender', 'wissendes']},
 'wissende': ['wissender', 'wissendes'],
 'wissendin': {'wissendine': []},
 'wissenfel': {'wissenfels': []},
 'wissensakquisit': {'wissensakquisition': []},
 'wissensbasi': {'wissensbasis': []},
 'wissensbasiert': {'wissensbasierte': ['wissensbasierter',
                                        'wissensbasiertes']},
 'wissensbasierte': ['wissensbasierter', 'wissensbasiertes'],
 'wissensbereich': {'wissensbereiche': []},
 'wissensbestand': {'wissensbestande': []},
 'wissenschafdich': {'wissenschafdiche': []},
 'wissenschafflich': {'wissenschaffliche': []},
 'wissenschafilich': {'wissenschafiliche': []},
 'wissenschafislehr': {'wissenschafislehre': []},
 'wissenschafistheori': {'wissenschafistheorie': []},
 'wissenschaflich': {'wissenschafliche': []},
 'wissenschafllich': {'wissenschaflliche': []},
 'wissenschaflslehr': {'wissenschaflslehre': []},
 'wissenschaft': {'wissenschafte': ['wissenschafter'], 'wissenschafts': []},
 'wissenschafte': ['wissenschafter'],
 'wissenschaftgeschicht': {'wissenschaftgeschichte': []},
 'wissenschafthch': {'wissenschafthche': []},
 'wissenschaftich': {'wissenschaftiche': []},
 'wissenschaftiich': {'wissenschaftiiche': []},
 'wissenschaftl': {'wissenschaftler': ['wissenschaftlers']},
 'wissenschaftlehr': {'wissenschaftlehre': []},
 'wissenschaftler': ['wissenschaftlers'],
 'wissenschaftlich': {'wissenschaftliche': ['wissenschaftlicher',
                                            'wissenschaftliches']},
 'wissenschaftliche': ['wissenschaftlicher', 'wissenschaftliches'],
 'wissenschaftlichtechnisch': {'wissenschaftlichtechnische': []},
 'wissenschaftlisch': {'wissenschaftlische': []},
 'wissenschaftsbereich': {'wissenschaftsbereiche': []},
 'wissenschaftscharakt': {'wissenschaftscharakter': []},
 'wissenschaftsgebiet': {'wissenschaftsgebiete': []},
 'wissenschaftsgeschicht': {'wissenschaftsgeschichte': []},
 'wissenschaftsgeschichtlich': {'wissenschaftsgeschichtliche': ['wissenschaftsgeschichtlicher']},
 'wissenschaftsgeschichtliche': ['wissenschaftsgeschichtlicher'],
 'wissenschaftshistorik': {'wissenschaftshistoriker': []},
 'wissenschaftshistorisch': {'wissenschaftshistorische': ['wissenschaftshistorischer']},
 'wissenschaftshistorische': ['wissenschaftshistorischer'],
 'wissenschaftsid': {'wissenschaftsideal': []},
 'wissenschaftsinform': {'wissenschaftsinformation': []},
 'wissenschaftskhr': {'wissenschaftskhre': []},
 'wissenschaftskonzept': {'wissenschaftskonzeption': []},
 'wissenschaftskund': {'wissenschaftskunde': []},
 'wissenschaftslchr': {'wissenschaftslchre': []},
 'wissenschaftslehr': {'wissenschaftslehre': []},
 'wissenschaftsorganis': {'wissenschaftsorganisation': []},
 'wissenschaftsphilosophi': {'wissenschaftsphilosophie': []},
 'wissenschaftspolitik': {'wissenschaftspolitiker': []},
 'wissenschaftspolitisch': {'wissenschaftspolitische': []},
 'wissenschaftsr': {'wissenschaftsrates': []},
 'wissenschaftssoziologi': {'wissenschaftssoziologie': []},
 'wissenschaftssprach': {'wissenschaftssprache': []},
 'wissenschaftssystem': {'wissenschaftssystems': []},
 'wissenschaftstheoretik': {'wissenschaftstheoretiker': []},
 'wissenschaftstheoretisch': {'wissenschaftstheoretische': ['wissenschaftstheoretischer']},
 'wissenschaftstheoretische': ['wissenschaftstheoretischer'],
 'wissenschaftstheori': {'wissenschaftstheorie': []},
 'wissenschaftstransf': {'wissenschaftstransfer': []},
 'wissenschaftsverstandni': {'wissenschaftsverstandnis': []},
 'wissenschaftszentrum': {'wissenschaftszentrums': []},
 'wissenschaftszweig': {'wissenschaftszweige': ['wissenschaftszweiges']},
 'wissenschaftszweige': ['wissenschaftszweiges'],
 'wissenschafuich': {'wissenschafuiche': []},
 'wissenschajtlich': {'wissenschajtliche': []},
 'wissenschajtslehr': {'wissenschajtslehre': []},
 'wissenschattlich': {'wissenschattliche': []},
 'wissenschqftlich': {'wissenschqftliche': []},
 'wissenschqftslehr': {'wissenschqftslehre': []},
 'wissensehaftlich': {'wissensehaftliche': []},
 'wissensehaftslehr': {'wissensehaftslehre': []},
 'wissenserwerb': {'wissenserwerbs': []},
 'wissensgebiet': {'wissensgebiete': ['wissensgebietes']},
 'wissensgebiete': ['wissensgebietes'],
 'wissenshaftlich': {'wissenshaftliche': []},
 'wissenshaftslehr': {'wissenshaftslehre': []},
 'wissensintens': {'wissensintensive': []},
 'wissensmanag': {'wissensmanagement': ['wissensmanagements']},
 'wissensmanagement': ['wissensmanagements'],
 'wissensorganis': {'wissensorganisation': []},
 'wissensoziologi': {'wissensoziologie': []},
 'wissensprodukt': {'wissensproduktion': []},
 'wissenspsychologi': {'wissenspsychologie': []},
 'wissensreprasent': {'wissensreprasentation': []},
 'wissenssoziologi': {'wissenssoziologie': []},
 'wissenssoziologisch': {'wissenssoziologische': []},
 'wissensstand': {'wissensstandes': []},
 'wissenstransf': {'wissenstransfer': ['wissenstransfers']},
 'wissenstransfer': ['wissenstransfers'],
 'wissenswert': {'wissenswerte': ['wissenswertes']},
 'wissenswerte': ['wissenswertes'],
 'wissenszweig': {'wissenszweige': []},
 'wissentschaftlich': {'wissentschaftliche': []},
 'wissh': {'wisshe': ['wisshes', 'wisshed'], 'wisshing': []},
 'wisshe': ['wisshes', 'wisshed'],
 'wissi': {'wissie': ['wissies', 'wissied'], 'wissiing': [], 'wissy': []},
 'wissie': ['wissies', 'wissied'],
 'wissing': {'wissinger': []},
 'wissinom': {'wissinoming': []},
 'wissl': {'wissling': []},
 'wissler': {'wisslers': []},
 'wissmil': {'wissmiller': []},
 'wissok': {'wissoker': []},
 'wissotski': {'wissotsky': []},
 'wissotzki': {'wissotzky': []},
 'wissou': {'wissous': []},
 'wissowa': {'wissowas': []},
 'wissowakrol': {'wissowakroll': []},
 'wissowatiu': {'wissowatius': []},
 'wist': {'wiste': ['wisted'],
          'wistful': ['wistfully', 'wistfulness'],
          'wisting': [],
          'wists': []},
 'wista': {'wistas': []},
 'wistac': {'wistace': []},
 'wistanli': {'wistanly': []},
 'wistar': {'wistars': []},
 'wistaria': {'wistaria': []},
 'wistariacov': {'wistariacovered': []},
 'wistarrat': {'wistarrats': []},
 'wiste': ['wisted'],
 'wister': {'wister': []},
 'wisteria': {'wisteria': []},
 'wisteriacov': {'wisteriacovered': []},
 'wisteriadrap': {'wisteriadraped': []},
 'wisterialik': {'wisterialike': []},
 'wistful': {'wistfullness': []},
 'wisti': {'wistied': [], 'wisties': [], 'wistiing': [], 'wisty': []},
 'wistl': {'wistle': ['wistled', 'wistles']},
 'wistle': ['wistled', 'wistles'],
 'wistless': {'wistlessness': []},
 'wistli': {'wistly': []},
 'wistman': {'wistmans': []},
 'wistoir': {'wistoire': []},
 'wiston': {'wistons': []},
 'wistori': {'wistory': []},
 'wistow': {'wistowe': []},
 'wisw': {'wiswe': []},
 'wiswa': {'wiswas': []},
 'wiswal': {'wiswall': []},
 'wiswed': {'wiswede': []},
 'wiswel': {'wiswell': ['wiswells']},
 'wiswell': ['wiswells'],
 'wiswess': {'wiswesser': []},
 'wisznic': {'wisznice': []},
 'wiszowati': {'wiszowaty': []},
 'wit': ['witted',
         'witful',
         'witness',
         'witting',
         'witfully',
         'wittings',
         'witnessed',
         'witnessing',
         'witnessings'],
 "wit'": {"wit'e": [], "wit's": []},
 'wita': {'witas': []},
 'witaess': {'witaessed': [], 'witaesses': []},
 'witak': {'witaker': []},
 'wital': {'witality': [], 'witals': []},
 'witali': {'witalis': []},
 'witamini': {'witaminy': []},
 'witan': {'witans': []},
 'witanagemot': {'witanagemote': []},
 'witann': {'witanne': []},
 'witass': {'witasse': []},
 'witberforc': {'witberforce': []},
 'witbi': {'witby': []},
 'witblit': {'witblits': []},
 'witboi': {'witbois': []},
 'witbooi': {'witboois': []},
 'witbth': {'witbthe': []},
 'witch': ['witche', 'witched', 'witching', 'witchful', 'witchness'],
 "witch'": {"witch's": []},
 'witchal': {'witchalls': []},
 'witchbal': {'witchball': ['witchballs']},
 'witchball': ['witchballs'],
 'witchbelief': {'witchbeliefs': []},
 'witchblad': {'witchblade': []},
 'witchbre': {'witchbreed': []},
 'witchburn': {'witchburner': ['witchburners'],
               'witchburning': ['witchburnings']},
 'witchburner': ['witchburners'],
 'witchburning': ['witchburnings'],
 'witchcak': {'witchcake': []},
 'witchcraft': ['witchcrafte', 'witchcraftes'],
 'witchcrafti': {'witchcraftis': []},
 'witchcraz': {'witchcraze': ['witchcrazes']},
 'witchcraze': ['witchcrazes'],
 'witchdanc': {'witchdance': []},
 'witchdoctor': {'witchdoctoring': [], 'witchdoctors': []},
 'witchdoctori': {'witchdoctory': []},
 'witchecraft': {'witchecrafte': []},
 'witchel': {'witchell': []},
 'witcher': {'witcherings': [], 'witchers': []},
 'witcheraft': {'witcherafts': []},
 'witcheri': {'witcherie': [], 'witchery': []},
 'witcherli': {'witcherly': []},
 'witchervil': {'witcherville': []},
 'witchetaw': {'witchetaws': []},
 'witcheti': {'witchety': []},
 'witchetti': {'witchetties': [], 'witchetty': []},
 'witchfac': {'witchface': []},
 'witchfind': {'witchfinder': ['witchfinders'], 'witchfinding': []},
 'witchfinder': ['witchfinders'],
 'witchfir': {'witchfire': ['witchfires']},
 'witchfire': ['witchfires'],
 'witchhaunt': {'witchhaunted': []},
 'witchhazel': {'witchhazels': []},
 'witchhunt': {'witchhunted': [],
               'witchhunter': ['witchhunters'],
               'witchhunting': [],
               'witchhunts': []},
 'witchhunter': ['witchhunters'],
 'witchi': {'witchie': ['witchies'], 'witchiness': [], 'witchy': []},
 'witchie': ['witchies'],
 'witchili': {'witchily': []},
 'witchingli': {'witchingly': []},
 'witchita': {'witchitas': []},
 'witchiti': {'witchity': []},
 'witchk': {'witchking': []},
 'witchkil': {'witchkilling': []},
 'witchl': {'witchling': []},
 'witchladi': {'witchlady': []},
 'witchli': {'witchly': []},
 'witchlik': {'witchlike': []},
 'witchlor': {'witchlore': []},
 'witchmark': {'witchmarks': []},
 'witchmast': {'witchmaster': ['witchmasters']},
 'witchmaster': ['witchmasters'],
 'witchmeet': {'witchmeeting': ['witchmeetings']},
 'witchmeeting': ['witchmeetings'],
 'witchmong': {'witchmonger': ['witchmongers']},
 'witchmonger': ['witchmongers'],
 'witchmoth': {'witchmother': []},
 'witchpersecut': {'witchpersecution': ['witchpersecutions']},
 'witchpersecution': ['witchpersecutions'],
 'witchprick': {'witchpricker': []},
 'witchroast': {'witchroasting': []},
 'witchtrial': {'witchtrials': []},
 'witchwe': {'witchweed': ['witchweeds']},
 'witchweed': ['witchweeds'],
 'witchwif': {'witchwife': []},
 'witchwiv': {'witchwives': []},
 'witck': {'witcke': []},
 'witcomb': {'witcombe': []},
 'witcombat': {'witcombats': []},
 'witcoski': {'witcosky': []},
 'witcov': {'witcover': []},
 'witcrack': {'witcrackers': [], 'witcracks': []},
 'witd': {'witdes': []},
 'witdoek': {'witdoeke': []},
 'witdraw': {'witdrawal': []},
 'wite': {'wited': [],
          'witeness': ['witenessed'],
          'wites': [],
          'witing': ['witings']},
 'witeberga': {'witebergae': []},
 'witebski': {'witebsky': []},
 'witeg': {'witege': []},
 'witeh': {'witehes': []},
 'witeiu': {'witeius': []},
 'witel': {'witels': []},
 'witeloni': {'witelonis': []},
 'witemey': {'witemeyer': []},
 'witen': {'witenes': []},
 'witenag': {'witenage': []},
 'witenagemot': {'witenagemote': ['witenagemotes'], 'witenagemots': []},
 'witenagemote': ['witenagemotes'],
 'witeness': ['witenessed'],
 'witenhaf': {'witenhafer': []},
 'witenn': {'witenne': []},
 'witer': {'witeric': [], 'witers': []},
 'witess': {'witessed': [], 'witesses': []},
 'witf': {'witfe': [], 'witfs': []},
 'witfi': {'witfy': []},
 'witfiu': {'witfius': []},
 'witfrth': {'witfrthe': []},
 'witftth': {'witftthe': []},
 'with': {'withe': ['withed'],
          'withing': ['withings'],
          'withness': ['withnesses', 'withnessed', 'withnessing'],
          'withs': []},
 "with'e": {"with'ee": []},
 "with'u": {"with'us": []},
 'witha': {'withas': []},
 'withaak': {'withaaks': []},
 'withabl': {'withable': []},
 'withaddit': {'withadditional': [], 'withadditions': []},
 'withag': {'withage': []},
 'withaid': {'withaids': []},
 'withak': {'withaker': []},
 'withal': {'withall': ['withalle'], 'withals': []},
 'withall': ['withalle'],
 'withallth': {'withallthe': []},
 'witham': {'withams': []},
 'withamit': {'withamite': []},
 'withamsvil': {'withamsville': []},
 'withan': {'withane': []},
 'withanag': {'withanage': []},
 'withani': {'withany': []},
 'withanolid': {'withanolide': ['withanolides']},
 'withanolide': ['withanolides'],
 'withanoth': {'withanother': []},
 'withappropri': {'withappropriate': []},
 'withar': {'withare': []},
 'withargu': {'witharguments': []},
 'witharm': {'witharms': []},
 'withau': {'withaus': []},
 'withaut': {'withautism': []},
 'withauthor': {'withauthority': []},
 'withb': {'withbeing': []},
 'withbett': {'withbetter': []},
 'withbi': {'withby': []},
 'withbro': {'withbroe': []},
 'withc': {'withces': []},
 'withcal': {'withcall': []},
 'withcar': {'withcare': []},
 'withcarolinebowl': {'withcarolinebowles': []},
 'withcaut': {'withcaution': []},
 'withch': {'withches': []},
 'withchang': {'withchanges': []},
 'withchron': {'withchronic': []},
 'withci': {'withcy': []},
 'withclient': {'withclients': []},
 'withconfid': {'withconfidence': []},
 'withconsider': {'withconsiderable': []},
 'withcot': {'withcote': []},
 'withd': {'withde': []},
 'withdaw': {'withdawal': []},
 'withdiaw': {'withdiawal': []},
 'withdiffer': {'withdifferent': []},
 'withdifficulti': {'withdifficulty': []},
 'withdign': {'withdignity': []},
 'withdirect': {'withdirections': []},
 'withdis': {'withdisabilities': []},
 'withdr': {'withdre': []},
 'withdral': {'withdralls': []},
 'withdrav': {'withdraval': []},
 'withdraw': {'withdrawability': [],
              'withdrawable': [],
              'withdrawal': ['withdrawalism'],
              'withdrawe': ['withdrawed', 'withdrawer', 'withdrawes'],
              'withdrawing': ['withdrawings'],
              'withdrawment': ['withdrawments'],
              'withdrawness': [],
              'withdraws': []},
 'withdrawal': ['withdrawalism'],
 'withdrawalinduc': {'withdrawalinduced': []},
 'withdrawallik': {'withdrawallike': []},
 'withdrawalrel': {'withdrawalrelated': []},
 'withdrawe': {'withdrawees': []},
 'withdrawing': {'withdrawinge': []},
 'withdrawingroom': {'withdrawingrooms': []},
 'withdrawl': {'withdrawls': []},
 'withdrawment': ['withdrawments'],
 'withdrawn': {'withdrawne': [], 'withdrawnness': [], 'withdrawns': []},
 'withdrawth': {'withdrawthe': []},
 'withdrew': {'withdrewe': []},
 'withdrow': {'withdrowe': []},
 'withdtaw': {'withdtawal': []},
 'withe': ['withessed'],
 'witheachoth': {'witheachother': []},
 'withecomb': {'withecombe': []},
 'witheith': {'witheither': []},
 'withel': {'withell': []},
 'withen': {'withens': []},
 'withenburi': {'withenbury': []},
 'witheq': {'witheqs': []},
 'withequ': {'withequal': []},
 'wither': {'witheral': [],
            'withered': [],
            'witherer': [],
            'witheric': [],
            'withering': [],
            'withers': []},
 'witheral': {'witherall': []},
 'witherbe': {'witherbee': []},
 'witherbi': {'witherby': ['witherbys']},
 'witherborn': {'witherborne': []},
 'witherby': ['witherbys'],
 'withercl': {'withercll': []},
 'withered': {'witheredness': []},
 'witheredlook': {'witheredlooking': []},
 'witherel': {'witherell': ['witherells']},
 'witherell': ['witherells'],
 'witheri': {'withery': []},
 'witheridg': {'witheridge': []},
 'witheril': {'witherill': []},
 'witheringli': {'witheringly': []},
 'witherington': {'witheringtons': []},
 'witherit': {'witherite': []},
 'witherl': {'witherle': []},
 'witherlag': {'witherlags': []},
 'witherle': {'witherlee': []},
 'witherli': {'witherly': []},
 'withermor': {'withermore': []},
 'withern': {'witherne': []},
 'withers': {'withers': []},
 'withersbi': {'withersby': []},
 'withersdal': {'withersdale': []},
 'withershin': {'withershins': []},
 'withersoev': {'withersoever': []},
 'witherspo': {'witherspoou': []},
 'witherspoon': {'witherspoon': []},
 'withersti': {'withersty': []},
 'witherstin': {'witherstine': []},
 'witherston': {'witherstone': []},
 'withess': {'withe': ['withessed']},
 'withev': {'withevents': []},
 'witheveri': {'withevery': []},
 'withfamili': {'withfamilies': [], 'withfamily': []},
 'withfeel': {'withfeelings': []},
 'withfew': {'withfewer': []},
 'withfigur': {'withfigures': []},
 'withfir': {'withfire': []},
 'withfiv': {'withfive': []},
 'withflint': {'withflints': []},
 'withflow': {'withflowers': []},
 'withfranc': {'withfrance': []},
 'withfre': {'withfree': []},
 'withfriend': {'withfriends': []},
 'withftand': {'withftanding': []},
 'withfth': {'withfthe': []},
 'withful': {'withfull': []},
 'withfurth': {'withfurther': []},
 'withgener': {'withgeneral': []},
 'withgermani': {'withgermany': []},
 'withgreat': {'withgreater': []},
 'withh': {'withhe': []},
 'withhald': {'withhalding': []},
 'withhaldi': {'withhaldis': []},
 'withhav': {'withhaving': []},
 'withheld': {'withhelde': [], 'withhelding': []},
 'withhhold': {'withhholding': []},
 'withhi': {'withhis': []},
 'withhigh': {'withhigher': []},
 'withhold': {'withholdable': [],
              'withholde': ['withholder'],
              'withholding': [],
              'withholdment': [],
              'withholds': []},
 'withholde': ['withholder'],
 'withi': {'withie': [], 'withis': [], 'withy': []},
 'withih': {'withihe': []},
 'withim': {'withimer': []},
 'withimpun': {'withimpunity': []},
 'within': {'withine': [], 'withinness': [], 'withins': []},
 'withinburi': {'withinbury': []},
 'withincas': {'withincase': []},
 'withincategori': {'withincategory': []},
 'withincel': {'withincell': ['withincells']},
 'withincell': ['withincells'],
 'withinclust': {'withincluster': []},
 'withincommun': {'withincommunity': []},
 'withincondit': {'withincondition': []},
 'withincountri': {'withincountry': []},
 'withincreas': {'withincreased': [], 'withincreasing': []},
 'withincultur': {'withincultural': [], 'withinculture': []},
 'withindividu': {'withindividual': []},
 'withindoor': {'withindoors': []},
 'withinfamili': {'withinfamily': []},
 'withinform': {'withinformation': []},
 'withing': ['withings'],
 'withingend': {'withingender': []},
 'withingener': {'withingeneration': []},
 'withingrad': {'withingrade': []},
 'withingroup': {'withingroups': []},
 'withington': {'withingtons': []},
 'withinhi': {'withinhis': []},
 'withinindividu': {'withinindividual': []},
 'withinindustri': {'withinindustry': []},
 'withinit': {'withinits': []},
 'withinjh': {'withinjhe': []},
 'withinjth': {'withinjthe': []},
 'withinlaboratori': {'withinlaboratory': []},
 'withinlanguag': {'withinlanguage': []},
 'withinment': {'withinmentioned': []},
 'withinn': {'withinnation': [], 'withinne': []},
 'withinnam': {'withinnamed': []},
 'withinoccup': {'withinoccupation': []},
 'withinon': {'withinone': []},
 'withinorgan': {'withinorganization': []},
 'withinparticip': {'withinparticipant': ['withinparticipants']},
 'withinparticipant': ['withinparticipants'],
 'withinpati': {'withinpatient': []},
 'withinpl': {'withinplant': [], 'withinplate': []},
 'withinpopul': {'withinpopulation': []},
 'withinput': {'withinputs': []},
 'withinsampl': {'withinsample': []},
 'withinschool': {'withinschools': []},
 'withinsess': {'withinsession': []},
 'withinsid': {'withinside': ['withinsides']},
 'withinside': ['withinsides'],
 'withinsit': {'withinsite': []},
 'withinsocieti': {'withinsociety': []},
 'withinspeci': {'withinspecies': []},
 'withinst': {'withinstate': []},
 'withinstudi': {'withinstudy': []},
 'withinsubject': {'withinsubjects': []},
 'withinth': {'withinthe': []},
 'withinthes': {'withinthese': []},
 'withinthi': {'withinthis': []},
 'withintim': {'withintime': []},
 'withintreat': {'withintreatment': ['withintreatments']},
 'withintreatment': ['withintreatments'],
 'withintri': {'withintrial': []},
 'withinu': {'withinus': []},
 'withinward': {'withinwards': []},
 'withiny': {'withinyou': []},
 'withipol': {'withipole': [], 'withipoll': []},
 'withiraw': {'withirawal': []},
 'withirtth': {'withirtthe': []},
 'withissu': {'withissues': []},
 'withit': {'withitness': [], 'withits': []},
 'withith': {'withithe': []},
 'withjam': {'withjames': []},
 'withjapanes': {'withjapanese': []},
 'withjesu': {'withjesus': []},
 'withjew': {'withjews': []},
 'withjewel': {'withjewels': []},
 'withjh': {'withjhe': []},
 'withjhi': {'withjhis': []},
 'withjii': {'withjiis': []},
 'withjir': {'withjire': []},
 'withjt': {'withjts': []},
 'withjth': {'withjthe': []},
 'withjustic': {'withjustice': []},
 'withlachooche': {'withlachoochee': []},
 'withlacooch': {'withlacooche': []},
 'withlacooche': {'withlacoochee': []},
 'withlacoochi': {'withlacoochie': []},
 'withlarg': {'withlarge': []},
 'withlearn': {'withlearning': []},
 'withlh': {'withlhe': []},
 'withlif': {'withlife': []},
 'withlimit': {'withlimited': []},
 'withlittl': {'withlittle': []},
 'withlllustr': {'withlllustrations': []},
 'withloc': {'withlocal': []},
 'withlov': {'withlove': []},
 'withlow': {'withlower': []},
 'withlth': {'withlthe': []},
 'withm': {'withme': []},
 'withmani': {'withmany': []},
 'withmap': {'withmaps': []},
 'withmemb': {'withmembers': []},
 'withment': {'withmental': []},
 'withmi': {'withmy': []},
 'withmor': {'withmore': []},
 'withmr': {'withmrs': []},
 'withmultipl': {'withmultiple': []},
 'withmus': {'withmusic': []},
 'withnal': {'withnall': []},
 'withnatur': {'withnature': []},
 'withnearli': {'withnearly': []},
 'withnel': {'withnell': ['withnells']},
 'withnell': ['withnells'],
 'withness': ['withnesses', 'withnessed', 'withnessing'],
 'withnorm': {'withnormal': []},
 'withnot': {'withnotes': []},
 'withnoth': {'withnothing': []},
 'withnumer': {'withnumerous': []},
 'withof': {'withofs': []},
 'withold': {'witholde': ['witholder'],
             'witholding': ['witholdings'],
             'witholds': []},
 'witholde': ['witholder'],
 'witholding': ['witholdings'],
 'withon': {'withone': []},
 'withonli': {'withonly': []},
 'withoo': {'withoos': []},
 'withoraw': {'withorawal': []},
 'withorn': {'withorne': []},
 'withoth': {'withother': ['withothers']},
 'withother': ['withothers'],
 'withou': {'withoue': [], 'withous': []},
 'without': {'withoute': [], 'withoutness': [], 'withouts': []},
 'withoutani': {'withoutany': []},
 'withoutb': {'withoutbeing': []},
 'withoutchang': {'withoutchanging': []},
 'withoutdistinct': {'withoutdistinction': []},
 'withoutdoor': {'withoutdoors': []},
 'withoutdu': {'withoutdue': []},
 'withouteith': {'withouteither': []},
 'withoutev': {'withoutever': []},
 'withoutfeel': {'withoutfeeling': []},
 'withoutfurth': {'withoutfurther': []},
 'withoutgiv': {'withoutgiving': []},
 'withoutgo': {'withoutgoing': []},
 'withouth': {'withouther': []},
 'withouthav': {'withouthaving': []},
 'withouthesit': {'withouthesitation': []},
 'withouthi': {'withouthis': []},
 'withoutinterrupt': {'withoutinterruption': []},
 'withoutjudg': {'withoutjudgment': []},
 'withoutjustif': {'withoutjustification': []},
 'withoutknow': {'withoutknowing': []},
 'withoutleav': {'withoutleave': []},
 'withoutlos': {'withoutlosing': []},
 'withoutmak': {'withoutmaking': []},
 'withoutnotic': {'withoutnotice': []},
 'withoutopen': {'withoutopening': []},
 'withoutorgan': {'withoutorgans': []},
 'withoutparol': {'withoutparole': []},
 'withoutpay': {'withoutpaying': []},
 'withoutpermiss': {'withoutpermission': []},
 'withoutprejudic': {'withoutprejudice': []},
 'withoutprop': {'withoutproper': []},
 'withoutrefer': {'withoutreference': []},
 'withoutsay': {'withoutsaying': []},
 'withoutsid': {'withoutside': []},
 'withoutsom': {'withoutsome': []},
 'withouttak': {'withouttaking': []},
 'withoutth': {'withoutthe': []},
 'withoutthi': {'withoutthis': []},
 'withoutus': {'withoutusing': []},
 'withoutwal': {'withoutwalls': []},
 'withoutword': {'withoutwords': []},
 'withouty': {'withoutyou': []},
 'withov': {'withover': []},
 'withowt': {'withowte': []},
 'withpar': {'withparents': []},
 'withpati': {'withpatients': []},
 'withpeer': {'withpeers': []},
 'withpeopl': {'withpeople': []},
 'withpermiss': {'withpermission': []},
 'withphys': {'withphysical': []},
 'withpolit': {'withpolitical': []},
 'withposit': {'withpositive': []},
 'withposs': {'withpossible': []},
 'withpow': {'withpower': []},
 'withpr': {'withpre': []},
 'withpract': {'withpractical': []},
 'withpriv': {'withprivate': []},
 'withprob': {'withprobability': []},
 'withproblem': {'withproblems': []},
 'withprofit': {'withprofits': []},
 'withprop': {'withproper': []},
 'withpubl': {'withpublic': []},
 'withpurchas': {'withpurchase': []},
 'withr': {'withre': ['withred'], 'withring': []},
 'withra': {'withraed': []},
 'withraw': {'withrawal': ['withrawals'], 'withrawing': []},
 'withrawal': ['withrawals'],
 'withre': ['withred'],
 'withrefer': {'withreference': []},
 'withrel': {'withrelatively': [], 'withrell': []},
 'withreplac': {'withreplacement': []},
 'withrespecttoth': {'withrespecttothe': []},
 'withros': {'withrose': []},
 'withrow': {'withrows': []},
 'withrth': {'withrthe': []},
 'withsever': {'withseveral': [], 'withsevere': []},
 'withsey': {'withseye': []},
 'withsmal': {'withsmall': []},
 'withsoci': {'withsocial': []},
 'withsom': {'withsome': []},
 'withsomeon': {'withsomeone': []},
 'withsometh': {'withsomething': []},
 'withspeci': {'withspecial': []},
 'withspecif': {'withspecific': []},
 'withstand': {'withstandable': [],
               'withstande': ['withstander', 'withstanded'],
               'withstanding': [],
               'withstands': []},
 'withstandard': {'withstandards': []},
 'withstande': ['withstander', 'withstanded'],
 'withstanding': {'withstandinge': []},
 'withstandyng': {'withstandynge': []},
 'withstat': {'withstatement': []},
 'withstay': {'withstayed': [], 'withstaying': []},
 'withstod': {'withstode': []},
 'withstond': {'withstonde': []},
 'withstood': {'withstoode': []},
 'withstrain': {'withstrained': []},
 'withstud': {'withstudents': []},
 'withsuffici': {'withsufficient': []},
 'withtb': {'withtbe': []},
 'withtear': {'withtears': []},
 'withth': {'withthe': [], 'withthings': []},
 'withthe': {'withthee': []},
 'withthemselv': {'withthemselves': []},
 'withthes': {'withthese': []},
 'withthi': {'withthis': []},
 'withthoma': {'withthomas': []},
 'withthos': {'withthose': []},
 'withthre': {'withthree': []},
 'withtim': {'withtime': []},
 'withtradit': {'withtraditional': []},
 'withtth': {'withtthe': []},
 'withu': {'withus': []},
 'withui': {'withuis': []},
 'withvari': {'withvarious': [], 'withvarying': []},
 'withveri': {'withvery': []},
 'withvth': {'withvthe': []},
 'withwa': {'withwas': []},
 'withwat': {'withwater': []},
 'withwel': {'withwell': []},
 'withwhit': {'withwhite': []},
 'withwhos': {'withwhose': []},
 'withword': {'withwords': []},
 'withyb': {'withybed': []},
 'withycomb': {'withycombe': []},
 'withynn': {'withynne': []},
 'withypol': {'withypoll': []},
 'withypool': {'withypoole': []},
 'withywindl': {'withywindle': []},
 'witi': {'witie': ['wities'], 'witis': [], 'wity': []},
 'witic': {'witicism': ['witicisms']},
 'witichindu': {'witichindus': []},
 'witicism': ['witicisms'],
 'witie': ['wities'],
 'witig': {'witiges': []},
 'witigi': {'witigis': []},
 'witing': ['witings'],
 'witingli': {'witingly': []},
 'wititterli': {'wititterly': ['wititterlys']},
 'wititterly': ['wititterlys'],
 'witj': {'witjes': []},
 'witja': {'witjas': []},
 'witjen': {'witjens': []},
 'witk': {'witke': ['witkes'], 'witks': []},
 'witkaci': {'witkacy': []},
 'witke': ['witkes'],
 'witki': {'witkie': []},
 'witkin': {'witkins': []},
 'witko': {'witkos': []},
 'witkopj': {'witkopjes': []},
 'witkoppi': {'witkoppies': []},
 'witkoski': {'witkosky': []},
 'witkovski': {'witkovsky': []},
 'witkow': {'witkower': []},
 'witkowic': {'witkowice': []},
 'witkowitz': {'witkowitzer': []},
 'witkowski': {'witkowskis': [], 'witkowsky': []},
 'witkran': {'witkrans': []},
 'witku': {'witkus': []},
 'witl': {'witle': ['witles'], 'witling': ['witlings'], 'witls': []},
 'witla': {'witlas': []},
 'witlag': {'witlage': []},
 'witle': ['witles'],
 'witless': {'witlesse': ['witlesses'], 'witlessness': []},
 'witlesse': ['witlesses'],
 'witlessli': {'witlessly': []},
 'witlfth': {'witlfthe': []},
 'witli': {'witly': []},
 'witliam': {'witliams': []},
 'witlidraw': {'witlidrawal': []},
 'witling': ['witlings'],
 'witloughbi': {'witloughby': []},
 'witlrth': {'witlrthe': []},
 'witltth': {'witltthe': []},
 'witlvth': {'witlvthe': []},
 'witman': {'witmans': []},
 'witmark': {'witmarks': []},
 'witmer': {'witmers': []},
 'witmey': {'witmeyer': []},
 'witmong': {'witmongers': []},
 'witmor': {'witmore': []},
 'witn': {'witne': ['witnes']},
 'witncss': {'witncsses': []},
 'witndraw': {'witndrawal': []},
 'witne': {'witnees': []},
 'witnea': {'witneas': []},
 'witneas': {'witneased': [], 'witneases': []},
 'witnef': {'witnefe': [], 'witneffed': [], 'witneffing': [], 'witnefs': []},
 'witneff': {'witneffe': ['witneffes']},
 'witneffe': ['witneffes'],
 'witnefi': {'witnefies': []},
 'witnefl': {'witnefle': ['witnefled', 'witnefles']},
 'witnefle': ['witnefled', 'witnefles'],
 'witnefs': {'witnefses': []},
 'witneft': {'witneftes': []},
 'witnei': {'witneis': []},
 'witnejf': {'witnejfes': []},
 'witnejj': {'witnejjes': []},
 'witnejs': {'witnejses': []},
 'witnel': {'witnels': []},
 'witner': {'witners': []},
 'witnes': {'witnese': ['witnesed', 'witneses'], 'witnesing': []},
 'witnese': {'witnesees': []},
 'witnesi': {'witnesies': []},
 'witnesl': {'witnesles': []},
 'witness': ['witnesssed', 'witnesssing'],
 'witnessbear': {'witnessbearer': ['witnessbearers'], 'witnessbearing': []},
 'witnessbearer': ['witnessbearers'],
 'witnessc': {'witnesscs': []},
 'witnessconsci': {'witnessconsciousness': []},
 'witnesse': {'witnessee': []},
 'witnesses': {'witness': []},
 'witnessi': {'witnessis': []},
 'witnessingth': {'witnessingthe': []},
 'witnesslist': {'witnesslists': []},
 'witnessnarr': {'witnessnarrator': []},
 'witnesso': {'witnessos': []},
 'witnessprotect': {'witnessprotection': []},
 'witnesss': {'witness': ['witnesssed', 'witnesssing']},
 'witnessspous': {'witnessspouse': []},
 'witnessth': {'witnessthe': []},
 'witnest': {'witnested': [], 'witnestes': []},
 'witnet': {'witnets': []},
 'witney': {'witneys': []},
 'witni': {'witny': []},
 'witniss': {'witnissed': []},
 'witnoss': {'witnossed': [], 'witnosses': []},
 'witnss': {'witnsses': []},
 'witnth': {'witnthe': []},
 'wito': {'witos': []},
 'witodlic': {'witodlice': []},
 'witoess': {'witoesses': []},
 'witoh': {'witohes': []},
 'witonski': {'witonsky': []},
 'witoski': {'witosky': []},
 'witoto': {'witotos': []},
 'witou': {'witous': []},
 'witowski': {'witowsky': []},
 'witpoortj': {'witpoortje': []},
 'witpoortji': {'witpoortjie': []},
 'witput': {'witputs': []},
 'witr': {'witre': []},
 'witri': {'witry': []},
 'witrivi': {'witrivier': []},
 'witrrth': {'witrrthe': []},
 'witrtth': {'witrtthe': []},
 'wits': {'witse': []},
 'witsaf': {'witsafe': []},
 'witsand': {'witsands': []},
 'witsberg': {'witsberger': []},
 'witschonk': {'witschonke': []},
 'witsel': {'witsell': []},
 'witsen': {'witsens': []},
 'witsenbo': {'witsenboer': []},
 'witshir': {'witshire': []},
 'witsi': {'witsie': [], 'witsy': []},
 'witsiep': {'witsiepe': []},
 'witsin': {'witsins': []},
 'witsiu': {'witsius': []},
 'witso': {'witsoe': []},
 'witsuntid': {'witsuntide': []},
 'witt': {'witte': ['wittes', 'wittely'],
          'wittness': ['wittnesses', 'wittnessed'],
          'witts': []},
 'wittak': {'wittaker': []},
 'wittal': {'wittall': [], 'wittals': []},
 'wittam': {'wittamer': []},
 'wittb': {'wittbe': []},
 'wittbeck': {'wittbecker': []},
 'wittberg': {'wittberger': []},
 'witte': {'wittee': []},
 'witteberg': {'witteberge': []},
 'witteberga': {'wittebergae': []},
 'wittebergensi': {'wittebergensis': []},
 'wittebol': {'wittebols': []},
 'wittebom': {'wittebome': []},
 'witted': {'wittedness': []},
 'wittedli': {'wittedly': []},
 'wittel': {'witteler': [], 'wittell': [], 'wittels': []},
 'wittelbach': {'wittelbachs': []},
 'wittelsbach': {'wittelsbacher': ['wittelsbachers'], 'wittelsbachs': []},
 'wittelsbacher': ['wittelsbachers'],
 'wittelsberg': {'wittelsberger': []},
 'wittelshof': {'wittelshofer': []},
 'witteman': {'wittemans': []},
 'wittemberg': {'wittembergers': []},
 'wittemberga': {'wittembergae': []},
 'wittemey': {'wittemeyer': []},
 'wittemor': {'wittemore': []},
 'wittemy': {'wittemyer': []},
 'witten': {'wittener': [], 'wittenes': [], 'wittens': []},
 'wittenagemot': {'wittenagemote': ['wittenagemotes'], 'wittenagemots': []},
 'wittenagemote': ['wittenagemotes'],
 'wittenau': {'wittenauer': []},
 'wittenb': {'wittenber': []},
 'wittenberg': {'wittenberge': ['wittenberger', 'wittenbergers'],
                'wittenbergs': []},
 'wittenberga': {'wittenbergae': []},
 'wittenberge': ['wittenberger', 'wittenbergers'],
 'wittenbergensi': {'wittenbergensis': []},
 'wittenbergian': {'wittenbergians': []},
 'wittenbergisch': {'wittenbergische': []},
 'wittenbo': {'wittenboer': []},
 'wittenbrak': {'wittenbraker': []},
 'wittenburg': {'wittenburger': []},
 'wittenburi': {'wittenbury': []},
 'witteness': {'wittenesse': []},
 'wittenhal': {'wittenhall': []},
 'wittenmay': {'wittenmayer': []},
 'wittenmei': {'wittenmeier': []},
 'wittenmey': {'wittenmeyer': []},
 'wittenmy': {'wittenmyer': []},
 'wittenwei': {'wittenweier': []},
 'wittenweil': {'wittenweiler': ['wittenweilers']},
 'wittenweiler': ['wittenweilers'],
 'wittenwil': {'wittenwiler': ['wittenwilers']},
 'wittenwiler': ['wittenwilers'],
 'wittenzelln': {'wittenzellner': []},
 'witteput': {'witteputs': []},
 'witter': {'wittered': [],
            'witteric': [],
            'wittering': ['witterings'],
            'witters': []},
 'witteri': {'wittery': []},
 'witteridg': {'witteridge': []},
 'wittering': ['witterings'],
 'witterli': {'witterly': []},
 'witterman': {'wittermans': []},
 'witterstaett': {'witterstaetter': []},
 'wittert': {'witterte': []},
 'witterung': {'witterungs': []},
 'witterungseinfluss': {'witterungseinflusse': []},
 'witterungsereigniss': {'witterungsereignisse': []},
 'witterungskund': {'witterungskunde': []},
 'witterungslehr': {'witterungslehre': []},
 'witterungsverhaltniss': {'witterungsverhaltnisse': []},
 'wittevil': {'witteville': []},
 'wittewat': {'wittewater': []},
 'wittewey': {'witteweyer': []},
 'wittewrong': {'wittewronge': []},
 'wittfogel': {'wittfogels': []},
 'wittfogep': {'wittfogeps': []},
 'wittgen': {'wittgens': []},
 'wittgenst': {'wittgenste': []},
 'wittgenstein': ['wittgensteinism'],
 'wittgensteinian': {'wittgensteinianism': [], 'wittgensteinians': []},
 'wittgrov': {'wittgrove': []},
 'witth': {'witthe': []},
 'wittham': {'witthames': []},
 'witthan': {'witthans': []},
 'witthau': {'witthaus': []},
 'witthu': {'witthus': []},
 'witti': {'wittie': ['wittied', 'witties'],
           'wittiness': [],
           'wittis': [],
           'witty': ['wittys']},
 'wittiam': {'wittiams': []},
 'wittic': {'witticism': []},
 'wittichenit': {'wittichenite': []},
 'wittichiu': {'wittichius': []},
 'witticim': {'witticims': []},
 'wittie': ['wittied', 'witties'],
 'wittig': {'wittiger': [], 'wittigs': []},
 'wittigi': {'wittigis': []},
 'wittikindu': {'wittikindus': []},
 'wittili': {'wittilie': [], 'wittily': []},
 'wittin': {'wittine': []},
 'wittiness': {'wittinesse': []},
 'witting': {'wittinger': [], 'wittingness': []},
 'wittinghil': {'wittinghill': []},
 'wittinghof': {'wittinghofer': []},
 'wittingli': {'wittinglie': [], 'wittingly': []},
 'wittj': {'wittje': []},
 'wittk': {'wittke': []},
 'wittkamp': {'wittkamper': []},
 'wittkemp': {'wittkemper': []},
 'wittkov': {'wittkover': []},
 'wittkow': {'wittkower': ['wittkowers']},
 'wittkower': ['wittkowers'],
 'wittkowski': {'wittkowsky': []},
 'wittl': {'wittle': ['wittles', 'wittled'], 'wittling': []},
 'wittlak': {'wittlake': []},
 'wittle': ['wittles', 'wittled'],
 'wittleburi': {'wittlebury': []},
 'wittled': {'wittleder': []},
 'wittlesbach': {'wittlesbachs': []},
 'wittling': {'wittlinger': []},
 'wittm': {'wittms': []},
 'wittmann': {'wittmanns': []},
 'wittmay': {'wittmayer': []},
 'wittmer': {'wittmers': []},
 'wittmershau': {'wittmershaus': []},
 'wittmey': {'wittmeyer': []},
 'wittmor': {'wittmore': []},
 'wittmos': {'wittmoser': []},
 'wittmu': {'wittmus': []},
 'wittn': {'wittnes': []},
 'wittness': {'wittnesse': []},
 'wittoje': {'wittojee': []},
 'wittol': ['wittoll'],
 'wittolli': {'wittolly': []},
 'witton': {'wittons': []},
 'wittondavi': {'wittondavies': []},
 'wittonl': {'wittonle': []},
 'wittooje': {'wittoojee': []},
 'wittoughbi': {'wittoughby': []},
 'wittowski': {'wittowsky': []},
 'wittredg': {'wittredge': []},
 'wittri': {'wittry': []},
 'wittschewski': {'wittschewsky': []},
 'wittsel': {'wittsell': []},
 'wittshir': {'wittshire': []},
 'witttth': {'witttthe': []},
 'wittu': {'wittus': []},
 'wittumspalai': {'wittumspalais': []},
 'wittw': {'wittwe': []},
 'witty': {'wittye': []},
 'wittybodi': {'wittybodies': [], 'wittybody': []},
 'wittyp': {'wittypate': []},
 'wittzel': {'wittzell': []},
 'witu': {'witues': [], 'witus': []},
 'wituck': {'witucke': []},
 'wituess': {'wituessed': [], 'wituesses': [], 'wituessing': []},
 'witw': {'witwe': []},
 'witwal': {'witwall': []},
 'witwat': {'witwater': ['witwaters']},
 'witwater': ['witwaters'],
 'witwatersrand': {'witwatersrand': []},
 'witwatersrandvereenig': {'witwatersrandvereeniging': []},
 'witwel': {'witwell': []},
 'witwoud': {'witwouds': []},
 'witwould': {'witwoulds': []},
 'witz': {'witze': ['witzes']},
 'witzani': {'witzany': []},
 'witzberg': {'witzberger': []},
 'witze': ['witzes'],
 'witzel': {'witzeling': [], 'witzell': [], 'witzels': []},
 'witzenberg': {'witzenberger': []},
 'witzenbichl': {'witzenbichler': []},
 'witzgal': {'witzgall': []},
 'witzi': {'witzie': ['witzies']},
 'witzie': ['witzies'],
 'witzier': {'witziers': []},
 'witzig': {'witzige': ['witziger']},
 'witzige': ['witziger'],
 'witzing': {'witzinger': []},
 'witzingerod': {'witzingerode': []},
 'witziu': {'witzius': []},
 'witzk': {'witzke': []},
 'witzki': {'witzky': []},
 'witzl': {'witzling': []},
 'wiu': {'wiuing': [], 'wius': []},
 'wiuan': {'wiuans': []},
 'wiub': {'wiube': []},
 'wiuchel': {'wiuchell': []},
 'wiuchest': {'wiuchester': []},
 'wiucin': {'wiucins': []},
 'wiucock': {'wiucocks': []},
 'wiud': {'wiuding': [], 'wiuds': []},
 'wiudn': {'wiudns': []},
 'wiudow': {'wiudows': []},
 'wiue': {'wiues': []},
 'wiueglass': {'wiueglassful': []},
 'wiuem': {'wiuems': []},
 'wiuen': {'wiuens': []},
 'wiuett': {'wiuetts': []},
 'wiug': {'wiuged': [], 'wiugs': []},
 'wiugat': {'wiugate': []},
 'wiui': {'wiuis': []},
 'wiuiam': {'wiuiams': []},
 'wiuiess': {'wiuiesses': []},
 'wiuing': {'wiuingness': []},
 'wiuingli': {'wiuingly': []},
 'wiuki': {'wiukie': []},
 'wiun': {'wiuning': []},
 'wiunebago': {'wiunebagoes': []},
 'wiuoughbi': {'wiuoughby': []},
 'wiurin': {'wiurins': []},
 'wiuter': {'wiuters': []},
 'wiv': {'wivs': []},
 'wiva': {'wivas': []},
 'wivalliu': {'wivallius': []},
 'wivc': {'wivcs': []},
 'wive': {'wife': [], 'wived': [], 'wivee': [], 'wively': [], 'wiving': []},
 'wivel': {'wivell': [], 'wivels': []},
 'wivelesli': {'wiveleslie': []},
 'wiveliscomb': {'wiveliscombe': []},
 'wivelscomb': {'wivelscombe': []},
 'wivelshir': {'wivelshire': []},
 'wivenho': {'wivenhoe': []},
 'wiver': {'wivers': []},
 'wivern': {'wivern': []},
 'wivers': {'wiversity': []},
 "wives'l": {"wives'll": []},
 'wivi': {'wivis': []},
 'wivil': {'wivill': []},
 'wivo': {'wivos': []},
 'wivr': {'wivre': []},
 'wivt': {'wivts': []},
 'wiw': {'wiws': []},
 'wiwacerti': {'wiwacerty': []},
 'wiwonho': {'wiwonhoe': []},
 'wiy': {'wiye': ['wiyes'], 'wiys': []},
 'wiye': ['wiyes'],
 'wiyn': {'wiyne': []},
 'wiyot': {'wiyots': []},
 'wiyu': {'wiyus': []},
 'wizadri': {'wizadry': []},
 'wizanski': {'wizansky': []},
 'wizard': ['wizarded', 'wizardism', 'wizarding'],
 'wizardgener': {'wizardgenerated': []},
 'wizardi': {'wizardy': []},
 'wizardli': {'wizardly': []},
 'wizardlik': {'wizardlike': []},
 'wizardnavigationeventarg': {'wizardnavigationeventargs': []},
 'wizardri': {'wizardry': []},
 'wizardstep': {'wizardsteps': []},
 'wizardwork': {'wizardworks': []},
 'wize': {'wized': []},
 'wizeliu': {'wizelius': []},
 'wizen': {'wizened': [], 'wizening': ['wizenings'], 'wizens': []},
 'wizened': {'wizenedness': []},
 'wizenfac': {'wizenfaced': []},
 'wizening': ['wizenings'],
 'wizern': {'wizernes': []},
 'wizing': {'wizinger': []},
 'wizj': {'wizje': []},
 'wizkid': {'wizkids': []},
 'wizlizenu': {'wizlizenus': []},
 'wiznitz': {'wiznitzer': []},
 'wizyti': {'wizyty': []},
 'wizz': {'wizze': ['wizzes', 'wizzed'], 'wizzing': []},
 'wizzard': {'wizzards': []},
 'wizze': ['wizzes', 'wizzed'],
 'wizzel': {'wizzell': []},
 'wizzen': {'wizzened': []},
 'wizzi': {'wizzie': [], 'wizzy': []},
 'wizzl': {'wizzle': ['wizzles', 'wizzled']},
 'wizzle': ['wizzles', 'wizzled']}
