#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_wo = {"wo'd": {"wo'ds": []},
             "wo'k": {"wo'ks": []},
             "wo's": {"wo'se": []},
             'woa': {'woas': []},
             'woad': ['woade', 'woaded'],
             'woader': {'woaderful': []},
             'woadi': {'woady': []},
             'woak': {'woakes': [], 'woakness': [], 'woaks': []},
             'woakwin': {'woakwine': []},
             'woalthi': {'woalthy': []},
             'woand': {'woanded': [], 'woands': []},
             'woander': {'woanders': []},
             'woapon': {'woapons': []},
             'woar': {'woare': [], 'woaring': []},
             'woari': {'woary': []},
             'woat': {'woats': []},
             'wob': {'wobbed': [], 'wobs': []},
             'wobabl': {'wobably': []},
             'wobb': {'wobbe': ['wobbes']},
             'wobbe': ['wobbes'],
             'wobbegong': {'wobbegongs': []},
             'wobber': {'wobbers': []},
             'wobbi': {'wobbie': [], 'wobby': []},
             'wobbili': {'wobbily': []},
             'wobbl': {'wobble': ['wobbled'], 'wobbling': ['wobblings'], 'wobbly': []},
             'wobble': ['wobbled'],
             'wobbler': {'wobbler': []},
             'wobbli': {'wobblie': [], 'wobbliness': []},
             'wobblic': {'wobblics': []},
             'wobbling': ['wobblings'],
             'wobblingli': {'wobblingly': []},
             'wobblyleg': {'wobblylegged': []},
             'wobbul': {'wobbulation': [], 'wobbulator': []},
             'wobck': {'wobcke': []},
             'wobd': {'wobds': []},
             'wobe': {'wobes': []},
             'wobegon': {'wobegone': []},
             'wobegonian': {'wobegonians': []},
             'wobenzym': {'wobenzyme': []},
             'wobert': {'woberts': []},
             'wobes': {'wobeser': []},
             'wobi': {'wobie': []},
             'wobk': {'wobking': [], 'wobks': []},
             'wobkeb': {'wobkebs': []},
             'wobld': {'woblds': []},
             'wobm': {'wobms': []},
             'wobodi': {'wobody': []},
             'woborn': {'woborne': []},
             'woborski': {'woborsky': []},
             'wobourn': {'wobourne': []},
             'wobschal': {'wobschall': []},
             'wobstari': {'wobstaris': []},
             'wobu': {'wobus': []},
             'woburn': {'woburne': [], 'woburns': []},
             'woburnens': {'woburnense': []},
             'woburnensi': {'woburnensis': []},
             'wobutyr': {'wobutyric': []},
             'woc': {'wocs': []},
             'woca': {'wocas': []},
             'woccon': {'woccons': []},
             'wocd': {'wocds': []},
             'wocdcut': {'wocdcuts': []},
             'wocekiy': {'wocekiye': []},
             'wocest': {'wocester': []},
             'woch': {'woche': [], 'wochs': []},
             'wochein': {'wocheiner': []},
             'wochel': {'wochele': []},
             'wochen': {'wochens': []},
             'wochenausgab': {'wochenausgabe': []},
             'wochenbericht': {'wochenberichte': []},
             'wochenbett': {'wochenbette': ['wochenbettes']},
             'wochenbette': ['wochenbettes'],
             'wochenblatt': {'wochenblattes': []},
             'wochenend': {'wochenende': []},
             'wochenlang': {'wochenlange': []},
             'wochenpress': {'wochenpresse': []},
             'wochensch': {'wochenscher': []},
             'wochenstub': {'wochenstube': []},
             'wochentag': {'wochentage': []},
             'wochentlich': {'wochentliche': ['wochentliches']},
             'wochentliche': ['wochentliches'],
             'wocho': {'wochos': []},
             'wocinga': {'wocingas': []},
             'wocitr': {'wocitric': []},
             'wock': {'wocke': ['wocked'], 'wocking': [], 'wocks': []},
             'wocke': ['wocked'],
             'wocker': {'wockers': []},
             'wocki': {'wocky': []},
             'wocu': {'wocus': []},
             'wod': {'wodded': [], 'wodding': [], 'wods': []},
             'wodaab': {'wodaabe': []},
             'wodab': {'wodabe': []},
             'wodal': {'wodale': [], 'wodall': []},
             'wodan': {'wodan': []},
             'wodburi': {'wodbury': []},
             'wodchous': {'wodchouse': []},
             'wodd': {'wodde': ['woddes'], 'wodds': []},
             'wodda': {'woddas': []},
             'woddal': {'woddall': []},
             'woddar': {'woddars': []},
             'wodde': ['woddes'],
             'woddel': {'woddell': []},
             'woddi': {'woddis': [], 'woddy': []},
             'woddl': {'woddle': []},
             'woddli': {'woddly': []},
             'wode': {'wodes': []},
             'wodebous': {'wodebouse': []},
             'wodebynd': {'wodebynde': []},
             'wodecot': {'wodecote': []},
             'wodeford': {'wodeforde': []},
             'wodeh': {'wodehous': []},
             'wodehal': {'wodehall': []},
             'wodehons': {'wodehonse': []},
             'wodehous': {'wodehouse': []},
             'wodehul': {'wodehull': []},
             'wodel': {'wodele': [], 'wodell': []},
             'wodelark': {'wodelarke': []},
             'woden': ['wodening', 'wodenism'],
             "woden'": {"woden's": []},
             'wodeneth': {'wodenethe': []},
             'wodenoth': {'wodenothe': []},
             'wodensburi': {'wodensbury': []},
             'wodensvo': {'wodensvoe': []},
             'woder': {'woderful': []},
             'woderov': {'woderove': []},
             'wodestok': {'wodestoke': []},
             'wodestret': {'wodestrete': []},
             'wodevil': {'wodevile': [], 'wodeville': []},
             'wodewal': {'wodewale': []},
             'wodewos': {'wodewose': ['wodewoses']},
             'wodewose': ['wodewoses'],
             'wodey': {'wodeyer': []},
             'wodeyar': {'wodeyars': []},
             'wodg': {'wodge': ['wodged', 'wodges']},
             'wodgat': {'wodgate': []},
             'wodge': ['wodged', 'wodges'],
             'wodget': {'wodgets': []},
             'wodhal': {'wodhall': []},
             'wodham': {'wodhams': []},
             'wodhou': {'wodhous': []},
             'wodhous': {'wodhouse': []},
             'wodhul': {'wodhull': []},
             'wodi': {'wodie': [], 'wodis': [], 'wody': ['wodys']},
             'wodian': {'wodianer': []},
             'wodinski': {'wodinsky': []},
             'wodk': {'wodke': []},
             'wodling': {'wodlinger': []},
             'wodn': {'wodne': ['wodnes']},
             'wodne': ['wodnes'],
             'wodnesburi': {'wodnesbury': []},
             'wodni': {'wodny': []},
             'wodow': {'wodows': []},
             'wodroeph': {'wodroephe': []},
             'wodrov': {'wodrovs': []},
             'wodrow': {'wodrows': []},
             'wodstok': {'wodstoke': []},
             'wodtk': {'wodtke': []},
             'wodwo': {'wodwos': []},
             'wodwos': {'wodwose': []},
             'wody': ['wodys'],
             'wodzi': {'wodzie': []},
             'wodzinski': {'wodzinskis': []},
             'woe': ['woeing'],
             'woebegon': {'woebegone': ['woebegones', 'woebegonely', 'woebegoneness']},
             'woebegone': ['woebegones', 'woebegonely', 'woebegoneness'],
             'woebetid': {'woebetide': []},
             'woeceste': {'woecestee': []},
             'woecken': {'woeckener': []},
             'woed': {'woede': []},
             'woedcut': {'woedcuts': []},
             'woedtk': {'woedtke': []},
             'woee': {'woees': []},
             'woeful': {'woefull': [], 'woefulness': []},
             'woefuli': {'woefuly': []},
             'woefulli': {'woefully': []},
             'woeging': {'woeginger': []},
             'woehl': {'woehle': [], 'woehling': []},
             'woehlck': {'woehlcke': []},
             'woehlk': {'woehlke': []},
             'woehlken': {'woehlkens': []},
             'woehrl': {'woehrle': [], 'woehrling': []},
             'woek': {'woeke': ['woeked'], 'woeking': [], 'woeks': []},
             'woeke': {'woekees': []},
             'woeker': {'woekers': []},
             'woekli': {'woekly': []},
             'woelck': {'woelcke': []},
             'woeld': {'woelds': []},
             'woelder': {'woelders': []},
             'woeldik': {'woeldike': []},
             'woelf': {'woelfe': []},
             'woelfl': {'woelfle': [], 'woelfling': []},
             'woelik': {'woelike': []},
             'woelk': {'woelke': []},
             'woelkerl': {'woelkerling': []},
             'woelki': {'woelky': []},
             'woellk': {'woellke': []},
             'woeltg': {'woeltge': []},
             'woeltj': {'woeltje': []},
             'woem': {'woems': []},
             'woeman': {'woemans': []},
             'woemen': {'woemens': []},
             'woenckhau': {'woenckhaus': []},
             'woenig': {'woeniger': []},
             'woenn': {'woenne': []},
             'woepck': {'woepcke': []},
             'woepk': {'woepke': []},
             'woer': {'woere': [], 'woers': []},
             'woerd': {'woerde': []},
             'woergoett': {'woergoetter': []},
             'woerheid': {'woerheide': []},
             'woerishof': {'woerishofer': []},
             'woerishoff': {'woerishoffer': []},
             'woerken': {'woerkens': []},
             'woerl': {'woerle': []},
             'woerle': {'woerlee': []},
             'woerli': {'woerly': []},
             'woermann': {'woermanns': []},
             'woernl': {'woernle': []},
             'woertendyk': {'woertendyke': []},
             'woertherse': {'woerthersee': []},
             'woes': {'woese': []},
             'woesom': {'woesome': []},
             'woest': {'woeste': []},
             'woestemey': {'woestemeyer': []},
             'woestenborgh': {'woestenborghs': []},
             'woestijn': {'woestijne': []},
             'woestin': {'woestine': []},
             'woestyn': {'woestyne': []},
             'woet': {'woets': []},
             'woetrumpet': {'woetrumpets': []},
             'woeuvr': {'woeuvre': []},
             'woevr': {'woevre': []},
             'wofd': {'wofds': []},
             'wofe': {'wofes': []},
             'wofern': {'woferne': []},
             'woff': {'woffe': []},
             'woffendal': {'woffendale': []},
             'woffington': {'woffingtons': []},
             'woffl': {'woffle': ['woffles']},
             'woffle': ['woffles'],
             'wofford': {'woffords': []},
             'wofk': {'wofked': [], 'wofking': [], 'wofks': []},
             'wofker': {'wofkers': []},
             'wofl': {'wofle': []},
             'wofnlli': {'wofnlly': []},
             'wofsi': {'wofsy': []},
             'wofski': {'wofsky': []},
             'woful': {'wofull': ['wofuller'], 'wofulness': []},
             'wofull': ['wofuller'],
             'wofulli': {'wofully': []},
             'wofulness': {'wofulnesse': []},
             'wog': ['wogged', 'wogging'],
             'wogal': {'wogale': []},
             'wogalt': {'wogalter': []},
             'wogan': {'wogans': []},
             'woganbrown': {'woganbrowne': []},
             'wogden': {'wogdens': []},
             'woge': {'woges': []},
             'wogeliu': {'wogelius': []},
             'wogelweid': {'wogelweide': []},
             'wogend': {'wogende': ['wogender']},
             'wogende': ['wogender'],
             'wogenpral': {'wogenprall': []},
             'wogenscki': {'wogenscky': []},
             'wogenski': {'wogensky': []},
             'woger': {'wogerer': []},
             'wogerbau': {'wogerbauer': []},
             'wogg': {'woggs': []},
             'woggarwolf': {'woggarwolfe': []},
             'woggi': {'woggie': ['woggies'], 'woggy': []},
             'woggie': ['woggies'],
             'woggl': {'woggle': ['woggles', 'woggled'], 'woggling': []},
             'woggle': ['woggles', 'woggled'],
             'woggli': {'woggly': []},
             'wogli': {'wogly': []},
             'woglind': {'woglinde': []},
             'wogon': {'wogons': []},
             'wogt': {'wogte': []},
             'wogu': {'wogue': []},
             'wogul': {'wogules': [], 'woguls': []},
             'woguli': {'wogulis': []},
             'wogulisch': {'wogulische': []},
             'woh': {'wohs': []},
             'wohd': {'wohds': []},
             'wohe': {'wohed': [], 'wohes': []},
             'woher': {'wohers': []},
             'wohhvil': {'wohhvill': []},
             'wohk': {'wohks': []},
             'wohl': {'wohle': ['wohles'], 'wohls': []},
             'wohlbefinden': {'wohlbefindens': []},
             'wohlbegriindet': {'wohlbegriindete': []},
             'wohlbegrundet': {'wohlbegrundete': []},
             'wohlbekannt': {'wohlbekannte': ['wohlbekannter']},
             'wohlbekannte': ['wohlbekannter'],
             'wohlck': {'wohlcke': []},
             'wohld': {'wohlde': []},
             'wohldefiniert': {'wohldefinierte': []},
             'wohldurchdacht': {'wohldurchdachte': []},
             'wohle': ['wohles'],
             'wohleb': {'wohleber': []},
             'wohleck': {'wohlecke': []},
             'wohlenhau': {'wohlenhaus': []},
             'wohlentwickelt': {'wohlentwickelte': []},
             'wohler': {'wohlers': []},
             'wohlergehen': {'wohlergehens': []},
             'wohlerit': {'wohlerite': []},
             'wohlerwogen': {'wohlerwogene': []},
             'wohlerworben': {'wohlerworbene': ['wohlerworbener']},
             'wohlerworbene': ['wohlerworbener'],
             'wohlev': {'wohlever': []},
             'wohlfahrt': {'wohlfahrts': []},
             'wohlfahrtseffekt': {'wohlfahrtseffekte': []},
             'wohlfahrtskapitalismu': {'wohlfahrtskapitalismus': []},
             'wohlfahrtspfleg': {'wohlfahrtspflege': []},
             'wohlfahrtspluralismu': {'wohlfahrtspluralismus': []},
             'wohlfahrtssta': {'wohlfahrtsstaates': []},
             'wohlfahrtsstaat': {'wohlfahrtsstaats': []},
             'wohlfahrtsstaatlich': {'wohlfahrtsstaatliche': ['wohlfahrtsstaatlicher']},
             'wohlfahrtsstaatliche': ['wohlfahrtsstaatlicher'],
             'wohlfahrtsta': {'wohlfahrtstaates': []},
             'wohlfahrtsverband': {'wohlfahrtsverbande': []},
             'wohlfeil': {'wohlfeile': ['wohlfeiler']},
             'wohlfeile': ['wohlfeiler'],
             'wohlgefallen': {'wohlgefallens': []},
             'wohlgeformt': {'wohlgeformte': []},
             'wohlgelemt': {'wohlgelemter': []},
             'wohlgelernt': {'wohlgelernter': []},
             'wohlgemeint': {'wohlgemeinte': []},
             'wohlgemuth': {'wohlgemuths': []},
             'wohlgen': {'wohlgenant': []},
             'wohlgeordnet': {'wohlgeordnete': []},
             'wohlhabend': {'wohlhabende': ['wohlhabender']},
             'wohlhabende': ['wohlhabender'],
             'wohlhag': {'wohlhage': []},
             'wohlhaupt': {'wohlhaupter': []},
             'wohlhaus': {'wohlhauser': []},
             'wohlheut': {'wohlheuter': []},
             'wohlhiet': {'wohlhieter': []},
             'wohlhuet': {'wohlhueter': []},
             'wohlhut': {'wohlhuter': []},
             'wohlk': {'wohlke': [], 'wohlking': []},
             'wohlklingend': {'wohlklingende': []},
             'wohllaut': {'wohllauts': []},
             'wohlleb': {'wohlleber': []},
             'wohllebengass': {'wohllebengasse': []},
             'wohlmach': {'wohlmacher': []},
             'wohlmeinend': {'wohlmeinende': ['wohlmeinender']},
             'wohlmeinende': ['wohlmeinender'],
             'wohlmey': {'wohlmeyer': []},
             'wohlrab': {'wohlrabe': []},
             'wohlriechend': {'wohlriechende': []},
             'wohlschlaeg': {'wohlschlaeger': []},
             'wohlschlag': {'wohlschlager': []},
             'wohlsein': {'wohlseins': []},
             'wohlsett': {'wohlsetter': []},
             'wohlseyn': {'wohlseyns': []},
             'wohlstadt': {'wohlstadter': []},
             'wohlstand': {'wohlstande': ['wohlstandes'], 'wohlstands': []},
             'wohlstande': ['wohlstandes'],
             'wohlstett': {'wohlstetter': ['wohlstetters']},
             'wohlstetter': ['wohlstetters'],
             'wohltat': {'wohltater': []},
             'wohltatig': {'wohltatige': []},
             'wohltemperiert': {'wohltemperierte': ['wohltemperiertes']},
             'wohltemperierte': ['wohltemperiertes'],
             'wohltemperirt': {'wohltemperirte': ['wohltemperirtes']},
             'wohltemperirte': ['wohltemperirtes'],
             'wohlthat': {'wohlthater': []},
             'wohlthatig': {'wohlthatige': []},
             'wohltuend': {'wohltuende': ['wohltuender']},
             'wohltuende': ['wohltuender'],
             'wohluberlegt': {'wohluberlegte': []},
             'wohlverdient': {'wohlverdiente': []},
             'wohlverstanden': {'wohlverstandene': []},
             'wohlwend': {'wohlwender': []},
             'wohlwil': {'wohlwill': []},
             'wohlwollen': {'wohlwollens': []},
             'wohlwollend': {'wohlwollende': ['wohlwollender', 'wohlwollendes']},
             'wohlwollende': ['wohlwollender', 'wohlwollendes'],
             'wohn': {'wohne': ['wohned'], 'wohns': []},
             'wohnanlag': {'wohnanlage': []},
             'wohnbereich': {'wohnbereiche': []},
             'wohnblock': {'wohnblocks': []},
             'wohndicht': {'wohndichte': []},
             'wohne': ['wohned'],
             'wohnen': {'wohnens': []},
             'wohnend': {'wohnende': ['wohnender']},
             'wohnende': ['wohnender'],
             'wohnflach': {'wohnflache': []},
             'wohngebaud': {'wohngebaude': []},
             'wohngebiet': {'wohngebiete': ['wohngebietes']},
             'wohngebiete': ['wohngebietes'],
             'wohngeschmack': {'wohngeschmacks': []},
             'wohnhaa': {'wohnhaas': []},
             'wohnhau': {'wohnhaus': []},
             'wohnhaus': {'wohnhauser': [], 'wohnhauses': []},
             'wohnhdus': {'wohnhduser': []},
             'wohnhochhau': {'wohnhochhaus': []},
             'wohnlich': {'wohnliche': []},
             'wohnmaschin': {'wohnmaschine': []},
             'wohnort': {'wohnorte': ['wohnortes'], 'wohnorts': []},
             'wohnorte': ['wohnortes'],
             'wohnplatz': {'wohnplatze': ['wohnplatzes']},
             'wohnplatze': ['wohnplatzes'],
             'wohnquarti': {'wohnquartier': []},
             'wohnquartier': {'wohnquartiere': []},
             'wohnraum': {'wohnraume': ['wohnraumes'], 'wohnraums': []},
             'wohnraume': ['wohnraumes'],
             'wohnsiedl': {'wohnsiedler': []},
             'wohnsitu': {'wohnsituation': []},
             'wohnsitz': {'wohnsitze': ['wohnsitzes']},
             'wohnsitze': ['wohnsitzes'],
             'wohnstatt': {'wohnstatte': []},
             'wohnstub': {'wohnstube': []},
             'wohnt': {'wohnte': []},
             'wohnu': {'wohnus': []},
             'wohnung': {'wohnungs': []},
             'wohnungsbau': {'wohnungsbaues': [], 'wohnungsbaus': []},
             'wohnungsfrag': {'wohnungsfrage': []},
             'wohnungssuch': {'wohnungssuche': []},
             'wohnungsverhaltniss': {'wohnungsverhaltnisse': []},
             'wohnungswesen': {'wohnungswesens': []},
             'wohnverhaltniss': {'wohnverhaltnisse': []},
             'wohnzimm': {'wohnzimmer': ['wohnzimmers']},
             'wohnzimmer': ['wohnzimmers'],
             'wohofski': {'wohofsky': []},
             'wohp': {'wohpe': []},
             'wohrl': {'wohrle': []},
             'wohung': {'wohunge': []},
             'wohwil': {'wohwill': []},
             'woi': {'wois': []},
             "woi'd": {"woi'ds": []},
             "woi'k": {"woi'ks": []},
             'woia': {'woias': []},
             'woic': {'woice': ['woices']},
             'woice': ['woices'],
             'woicest': {'woicester': []},
             'woiciechowski': {'woiciechowsky': []},
             'woick': {'woicke': []},
             'woid': {'woide': ['woided'], 'woids': []},
             'woide': ['woided'],
             'woidtk': {'woidtke': []},
             'woif': {'woife': []},
             'woigh': {'woighed': [], 'woighing': []},
             'woight': {'woights': []},
             'woiind': {'woiinded': []},
             'woik': {'woike': ['woiked'], 'woiking': [], 'woiks': []},
             'woikcr': {'woikcrs': []},
             'woike': ['woiked'],
             'woikei': {'woikeis': []},
             'woiker': {'woikers': []},
             'woikshop': {'woikshops': []},
             'woil': {'woile': []},
             'woild': {'woilde': [], 'woilds': []},
             'woildli': {'woildliness': [], 'woildly': []},
             'woim': {'woims': []},
             'woimd': {'woimded': [], 'woimds': []},
             'woin': {'woine': []},
             'woino': {'woinos': []},
             'woinovit': {'woinovits': []},
             'woinowski': {'woinowsky': []},
             'woinowskykrieg': {'woinowskykrieger': []},
             'woinvil': {'woinville': []},
             'woippi': {'woippy': []},
             'woir': {'woirs': []},
             'woirhay': {'woirhaye': []},
             'woiri': {'woiried': [], 'woiry': []},
             'wois': {'woise': []},
             'woisetschlaeg': {'woisetschlaeger': []},
             'woisetschlag': {'woisetschlager': []},
             'woiship': {'woishipped': []},
             'woiski': {'woisky': []},
             'woit': {'woite': [], 'woiting': []},
             'woita': {'woitas': []},
             'woitap': {'woitape': []},
             'woiter': {'woiters': []},
             'woitg': {'woitge': []},
             'woith': {'woithe': []},
             'woithi': {'woithy': []},
             'woitk': {'woitke': []},
             'woiv': {'woives': []},
             'woivod': {'woivode': []},
             'woiwod': {'woiwode': ['woiwodes']},
             'woiwode': ['woiwodes'],
             'woizikovski': {'woizikovsky': []},
             'woizikowski': {'woizikowsky': []},
             'woj': {'wojs': []},
             'woja': {'wojas': []},
             'wojci': {'wojcie': []},
             'wojciechowski': {'wojciechowsky': []},
             'wojciszk': {'wojciszke': []},
             'wojd': {'wojds': []},
             'wojenn': {'wojenne': []},
             'wojenni': {'wojenny': []},
             'wojewddztwi': {'wojewddztwie': []},
             'wojewod': {'wojewode': []},
             'wojewoda': {'wojewodas': []},
             'wojewodi': {'wojewody': []},
             'wojewodzki': {'wojewodzkie': []},
             'wojewodztwi': {'wojewodztwie': []},
             'wojk': {'wojks': []},
             'wojker': {'wojkers': []},
             'wojn': {'wojne': []},
             'wojnarovit': {'wojnarovits': []},
             'wojni': {'wojnie': [], 'wojny': []},
             'wojnilow': {'wojnilower': []},
             'wojskow': {'wojskowe': []},
             'wojskowi': {'wojskowy': []},
             'wojslawic': {'wojslawice': []},
             'wojta': {'wojtas': []},
             'wojti': {'wojty': ['wojtys']},
             'wojty': ['wojtys'],
             'wojtyla': {'wojtylas': []},
             'wok': ['wokked', 'wokking'],
             'woka': {'wokas': []},
             'wokd': {'wokds': []},
             'woke': {'woked': [], 'wokes': [], 'woking': ['wokings']},
             'woken': {'wokened': []},
             'woker': {'wokers': []},
             'woki': {'wokie': [], 'woky': []},
             'wokiksuy': {'wokiksuye': []},
             'woking': ['wokings'],
             'wokk': {'wokke': [], 'wokks': []},
             'wokm': {'wokms': []},
             'wokr': {'wokring': []},
             'wokrer': {'wokrers': []},
             'wokshop': {'wokshops': []},
             'wol': {'wols': []},
             'wola': {'wolas': []},
             'wolan': {'wolane': ['wolaner']},
             'wolane': ['wolaner'],
             'wolani': {'wolany': []},
             'wolanski': {'wolansky': []},
             'wolarski': {'wolarsky': []},
             'wolaston': {'wolastone': []},
             'wolav': {'wolaver': []},
             'wolb': {'wolbe': []},
             'wolbachiea': {'wolbachieae': []},
             'wolbed': {'wolbeding': []},
             'wolber': {'wolbers': []},
             'wolberg': {'wolberger': [], 'wolbergs': []},
             'wolbi': {'wolby': []},
             'wolbl': {'wolbling': []},
             'wolbr': {'wolbring': []},
             'wolbrett': {'wolbrette': []},
             'wolbt': {'wolbte': []},
             'wolc': {'wolce': []},
             'wolch': {'wolche': []},
             'wolchonski': {'wolchonsky': []},
             'wolchov': {'wolchover': []},
             'wolck': {'wolcke': []},
             'wolcom': {'wolcome': []},
             'wolcomb': {'wolcombe': []},
             'wolcott': {'wolcotts': []},
             'wolcottsvil': {'wolcottsville': []},
             'wolcottvil': {'wolcottville': []},
             'wolcotvil': {'wolcotville': []},
             'wold': ['wolde', 'wolded', 'woldes', 'wolding'],
             'woldby': {'woldbye': []},
             'woldegiorgi': {'woldegiorgis': []},
             'woldemara': {'woldemaras': []},
             'wolder': {'woldering': [], 'wolders': []},
             'woldeselassi': {'woldeselassie': []},
             'woldey': {'woldeyes': []},
             'woldeyohann': {'woldeyohannes': []},
             'woldik': {'woldike': []},
             'woldli': {'woldly': []},
             'woldr': {'woldring': []},
             'woldridg': {'woldridge': []},
             'woldshir': {'woldshire': []},
             'wole': {'woled': [], 'wolee': [], 'woles': []},
             'woleaian': {'woleaians': []},
             'woledg': {'woledge': []},
             'wolen': {'wolens': []},
             'wolenc': {'wolence': []},
             'wolenski': {'wolensky': []},
             'woleri': {'wolery': []},
             'wolesenski': {'wolesensky': []},
             'woleski': {'wolesky': []},
             'wolet': {'wolete': []},
             'wolev': {'wolever': []},
             'wolf': ['wolfe', 'wolfed', 'wolfing', 'wolffing', 'wolfings', 'wolfness'],
             "wolf'": {"wolf's": []},
             'wolfal': {'wolfall': []},
             'wolfang': {'wolfanger': []},
             'wolfangl': {'wolfangle': []},
             'wolfangu': {'wolfangus': []},
             'wolfar': {'wolfare': []},
             'wolfban': {'wolfbane': []},
             'wolfbei': {'wolfbeis': []},
             'wolfberri': {'wolfberries': [], 'wolfberry': []},
             'wolfblitz': {'wolfblitzer': []},
             'wolfcastl': {'wolfcastle': []},
             'wolfcr': {'wolfcrs': []},
             'wolfcri': {'wolfcry': []},
             'wolfcub': {'wolfcubs': []},
             'wolfdal': {'wolfdale': ['wolfdales']},
             'wolfdale': ['wolfdales'],
             'wolfdiet': {'wolfdieter': []},
             'wolfdietrich': {'wolfdietriche': []},
             'wolfdog': {'wolfdogs': []},
             'wolfe': {'wolfee': []},
             "wolfe'": {"wolfe's": []},
             'wolfele': {'wolfelee': []},
             'wolfelsperg': {'wolfelsperger': []},
             'wolfembuttl': {'wolfembuttle': []},
             'wolfenbarg': {'wolfenbarger': []},
             'wolfenberg': {'wolfenberger': []},
             'wolfenbiittel': {'wolfenbiitteler': [], 'wolfenbiittels': []},
             'wolfenbiittl': {'wolfenbiittle': ['wolfenbiittler']},
             'wolfenbiittle': ['wolfenbiittler'],
             'wolfenbottl': {'wolfenbottle': []},
             'wolfenbuttel': {'wolfenbutteler': [], 'wolfenbuttell': []},
             'wolfenbuttl': {'wolfenbuttle': ['wolfenbuttler']},
             'wolfenbuttle': ['wolfenbuttler'],
             'wolfend': {'wolfender': []},
             'wolfendal': {'wolfendale': []},
             'wolfendh': {'wolfendhal': []},
             'wolfensberg': {'wolfensberger': []},
             'wolfensburg': {'wolfensburger': []},
             'wolfensperg': {'wolfensperger': []},
             'wolfenstein': {'wolfensteins': []},
             'wolfenstin': {'wolfenstine': []},
             'wolfenweil': {'wolfenweiler': []},
             'wolfer': {'wolfere': [], 'wolfers': []},
             'wolferdu': {'wolferdus': []},
             'wolferf': {'wolferfs': []},
             'wolfersberg': {'wolfersberger': []},
             'wolferston': {'wolferstone': []},
             'wolfert': {'wolferts': []},
             'wolfet': {'wolfetal': []},
             'wolfevil': {'wolfeville': []},
             'wolff': ['wolffe'],
             'wolffeisn': {'wolffeisner': []},
             'wolffensperg': {'wolffensperger': []},
             'wolffer': {'wolffers': []},
             'wolffgangu': {'wolffgangus': []},
             'wolffian': {'wolffianism': [], 'wolffians': []},
             'wolffish': {'wolffish': []},
             'wolffiu': {'wolffius': []},
             'wolffkishn': {'wolffkishner': []},
             'wolfflin': {'wolfflins': []},
             'wolffsch': {'wolffsche': []},
             'wolfgang': {'wolfgange': ['wolfganger'], 'wolfgangs': []},
             'wolfgange': ['wolfganger'],
             'wolfganggoeth': {'wolfganggoethe': []},
             'wolfgangse': {'wolfgangsee': []},
             'wolfgangstrass': {'wolfgangstrasse': []},
             'wolfgangu': {'wolfgangus': []},
             'wolfgeh': {'wolfgeher': []},
             'wolfgrub': {'wolfgruber': []},
             'wolfhal': {'wolfhall': []},
             'wolfhamcot': {'wolfhamcote': []},
             'wolfhampcot': {'wolfhampcote': []},
             'wolfhaunt': {'wolfhaunted': []},
             'wolfhead': {'wolfheaded': [], 'wolfheads': []},
             'wolfher': {'wolfhere': []},
             'wolfhez': {'wolfheze': []},
             'wolfhid': {'wolfhide': []},
             'wolfhil': {'wolfhill': []},
             'wolfhound': {'wolfhound': []},
             'wolfhunt': {'wolfhunter': ['wolfhunters'],
                          'wolfhunting': [],
                          'wolfhunts': []},
             'wolfhunter': ['wolfhunters'],
             'wolfi': {'wolfie': ['wolfies'], 'wolfis': [], 'wolfy': []},
             'wolfian': {'wolfianism': [], 'wolfians': []},
             'wolfiana': {'wolfianae': []},
             'wolfie': ['wolfies'],
             'wolfienn': {'wolfienne': []},
             'wolfin': {'wolfine': [], 'wolfins': []},
             'wolfinbarg': {'wolfinbarger': []},
             'wolfing': {'wolfinger': ['wolfingers']},
             'wolfinger': ['wolfingers'],
             'wolfir': {'wolfire': []},
             'wolfish': {'wolfishness': []},
             'wolfishli': {'wolfishly': []},
             'wolfishlook': {'wolfishlooking': []},
             'wolfiu': {'wolfius': []},
             'wolfk': {'wolfke': []},
             'wolfkil': {'wolfkill': ['wolfkiller']},
             'wolfkill': ['wolfkiller'],
             'wolfl': {'wolfle': [], 'wolfling': ['wolflings']},
             'wolflak': {'wolflake': []},
             'wolfle': {'wolflee': []},
             'wolfli': {'wolfly': []},
             'wolflik': {'wolflike': []},
             'wolfling': ['wolflings'],
             'wolflu': {'wolflus': []},
             'wolfmay': {'wolfmayer': []},
             'wolfmcquad': {'wolfmcquade': []},
             'wolfmey': {'wolfmeyer': []},
             'wolfmg': {'wolfmgs': []},
             'wolfmiil': {'wolfmiiller': []},
             'wolfmoth': {'wolfmother': []},
             'wolfmul': {'wolfmuller': []},
             'wolford': {'wolfords': []},
             'wolfowitz': {'wolfowitzes': []},
             'wolfp': {'wolfps': []},
             'wolfpack': {'wolfpacks': []},
             'wolfpit': {'wolfpits': []},
             'wolfr': {'wolfred': [], 'wolfring': []},
             'wolfram': ['wolframic', 'wolframate', 'wolframates'],
             'wolframit': {'wolframite': []},
             'wolfratshaus': {'wolfratshauser': []},
             'wolfrey': {'wolfreys': []},
             'wolfri': {'wolfried': []},
             'wolfridg': {'wolfridge': []},
             'wolfsban': {'wolfsbane': []},
             'wolfsberg': {'wolfsberger': []},
             'wolfsbergit': {'wolfsbergite': []},
             'wolfsburg': {'wolfsburger': []},
             'wolfscal': {'wolfscale': []},
             'wolfschanz': {'wolfschanze': []},
             'wolfscot': {'wolfscote': []},
             'wolfsenberg': {'wolfsenberger': []},
             'wolfsgrub': {'wolfsgruber': []},
             'wolfsheim': {'wolfsheimer': []},
             'wolfsi': {'wolfsie': [], 'wolfsy': []},
             'wolfskil': {'wolfskill': ['wolfskills']},
             'wolfskill': ['wolfskills'],
             'wolfskin': {'wolfskins': []},
             'wolfson': {'wolfsons': []},
             'wolfspear': {'wolfspearing': []},
             'wolfsperg': {'wolfsperger': []},
             'wolfspid': {'wolfspider': ['wolfspiders']},
             'wolfspider': ['wolfspiders'],
             'wolfspinn': {'wolfspinne': []},
             'wolfsschanz': {'wolfsschanze': []},
             'wolfstein': {'wolfsteiner': []},
             'wolfstett': {'wolfstetter': []},
             'wolfston': {'wolfstone': []},
             'wolfsvil': {'wolfsville': []},
             'wolft': {'wolfte': [], 'wolfts': []},
             'wolfton': {'wolftone': []},
             'wolftrap': {'wolftraps': []},
             'wolfu': {'wolfus': []},
             'wolfvil': {'wolfville': []},
             'wolfwatch': {'wolfwatching': []},
             'wolfwhistl': {'wolfwhistle': ['wolfwhistles', 'wolfwhistled'],
                            'wolfwhistling': []},
             'wolfwhistle': ['wolfwhistles', 'wolfwhistled'],
             'wolgadeutsch': {'wolgadeutsche': []},
             'wolgensi': {'wolgensis': []},
             'wolgensing': {'wolgensinger': []},
             'wolger': {'wolgers': []},
             'wolgy': {'wolgye': []},
             'wolhandl': {'wolhandler': []},
             'wolhaupt': {'wolhaupter': []},
             'wolhe': {'wolhee': []},
             'wolhstett': {'wolhstetter': []},
             'wolhut': {'wolhuter': []},
             'woli': {'wolie': [], 'woly': []},
             'wolier': {'woliers': []},
             'wolin': {'woliner': [], 'wolins': []},
             'wolinian': {'wolinians': []},
             'wolinksi': {'wolinksy': []},
             'wolinski': {'wolinsky': []},
             'wolis': {'wolise': []},
             'wolitski': {'wolitsky': []},
             'wolitz': {'wolitzer': []},
             'wolitzki': {'wolitzky': []},
             'woliv': {'woliver': []},
             'wolj': {'wolje': []},
             'wolk': {'wolke': ['wolked', 'wolkes'], 'wolking': [], 'wolks': []},
             'wolke': ['wolked', 'wolkes'],
             'wolkenbild': {'wolkenbilder': []},
             'wolkendeck': {'wolkendecke': []},
             'wolkenhau': {'wolkenhauer': []},
             'wolkenkratz': {'wolkenkratzer': ['wolkenkratzers']},
             'wolkenkratzer': ['wolkenkratzers'],
             'wolkenlo': {'wolkenlos': []},
             'wolkenpump': {'wolkenpumpe': []},
             'wolkenstein': {'wolkensteins': []},
             'wolker': {'wolkers': []},
             'wolkersbergenstrass': {'wolkersbergenstrasse': []},
             'wolkersdorf': {'wolkersdorfer': []},
             'wolkerstorf': {'wolkerstorfer': []},
             'wolki': {'wolky': []},
             'wolkig': {'wolkige': []},
             'wolkin': {'wolkins': []},
             'wolking': {'wolkinger': []},
             'wolkoff': {'wolkoffs': []},
             'wolkonski': {'wolkonsky': []},
             'wolkouski': {'wolkousky': []},
             'wolkov': {'wolkove': []},
             'wolkowski': {'wolkowsky': []},
             'woll': {'wolle': ['wolled', 'wolles'], 'wolling': [], 'wolls': []},
             'wolla': {'wollas': []},
             'wollab': {'wollaber': []},
             'wollac': {'wollace': []},
             'wollacomb': {'wollacombe': []},
             'wollaeg': {'wollaeger': []},
             'wollag': {'wollage': []},
             'wollam': {'wollams': []},
             'wolland': {'wollander': [], 'wollands': []},
             'wollank': {'wollanke': []},
             'wollant': {'wollants': []},
             'wollas': {'wollasion': []},
             'wollast': {'wollastou': []},
             'wollaston': ['wollastone'],
             'wollastonit': {'wollastonite': []},
             'wollawollah': {'wollawollahs': []},
             'wollci': {'wollcy': []},
             'wolld': {'wollde': []},
             'wolle': ['wolled', 'wolles'],
             'wollebiu': {'wollebius': []},
             'wollebr': {'wollebrant': []},
             'wollen': {'wollene': [], 'wollens': []},
             'wollenberg': {'wollenberger': []},
             'wollend': {'wollende': ['wollendes', 'wollender']},
             'wollende': ['wollendes', 'wollender'],
             'wollenschlag': {'wollenschlager': []},
             'wollenski': {'wollensky': []},
             'wollentuchindustri': {'wollentuchindustrie': []},
             'wollenweb': {'wollenweber': []},
             'woller': {'wollering': [], 'wollers': []},
             'wolleri': {'wollery': []},
             'wolleschenski': {'wolleschensky': []},
             'wollescot': {'wollescote': []},
             'wolley': {'wolleys': []},
             'wollf': {'wollfe': []},
             'wollhaar': {'wollhaares': []},
             'wollhandkrabb': {'wollhandkrabbe': []},
             'wollheim': {'wollheims': []},
             'wolli': {'wollie': ['wollies'], 'wollis': [], 'wolly': []},
             'wollie': ['wollies'],
             'wollin': {'wollins': []},
             'wollindustri': {'wollindustrie': []},
             'wolling': {'wollinger': []},
             'wollinski': {'wollinsky': []},
             'wollitz': {'wollitzer': []},
             'wolliu': {'wollius': []},
             'wolliv': {'wolliver': []},
             'wollman': {'wollmans': []},
             'wollmer': {'wollmers': []},
             'wollmershaeus': {'wollmershaeuser': []},
             'wollmershaus': {'wollmershauser': []},
             'wollni': {'wollny': []},
             'wollo': {'wollos': []},
             'wollocomb': {'wollocombe': []},
             'wollof': {'wollofs': []},
             'wollon': {'wollons': []},
             'wollondilli': {'wollondilly': []},
             'wollop': {'wollope': ['wolloped', 'wolloper', 'wollopers'],
                        'wolloping': [],
                        'wollops': []},
             'wollope': ['wolloped', 'wolloper', 'wollopers'],
             'wollor': {'wollore': []},
             'wollprodukt': {'wollproduktion': []},
             'wollr': {'wollring': []},
             'wollschlaeg': {'wollschlaeger': []},
             'wollschlag': {'wollschlager': []},
             'wollsom': {'wollsome': []},
             'wollston': {'wollstone': []},
             'wollstonecraff': {'wollstonecraffs': []},
             'wollstonecraft': {'wollstonecraft': []},
             'wollt': {'wollte': []},
             'wollum': {'wollume': ['wollumes'], 'wollums': []},
             'wollume': ['wollumes'],
             'wollustig': {'wollustige': []},
             'wollwag': {'wollwage': []},
             'wollweb': {'wollweber': []},
             'wollzeil': {'wollzeile': []},
             'wolman': {'wolmanized': [], 'wolmans': []},
             'wolmar': {'wolmars': []},
             'wolmaran': {'wolmarans': []},
             'wolmbi': {'wolmby': []},
             'wolmer': {'wolmere': [], 'wolmers': []},
             'woln': {'wolne': []},
             'wolni': {'wolny': []},
             'wolnianski': {'wolniansky': []},
             'wolniz': {'wolnizer': []},
             'wolo': {'wolos': []},
             'wolodarski': {'wolodarsky': []},
             'wolodig': {'wolodiger': []},
             'wolodim': {'wolodimer': []},
             'wolof': ['wolofe', 'wolofization'],
             'woloff': {'woloffs': []},
             'wolofski': {'wolofsky': []},
             'wologdin': {'wologdine': []},
             'wolokolamsk': {'wolokolamsker': []},
             'wolonti': {'wolontis': []},
             'wolosk': {'wolosker': []},
             'woloski': {'wolosky': []},
             'wolotski': {'wolotsky': []},
             'wolovski': {'wolovsky': []},
             'wolowelski': {'wolowelsky': []},
             'wolowski': {'wolowsky': []},
             'wolp': {'wolpe': ['wolpes'], 'wolps': []},
             'wolpe': ['wolpes'],
             'wolper': {'wolpers': []},
             'wolpert': {'wolperts': []},
             'wolperting': {'wolpertinger': []},
             'wolpher': {'wolphere': []},
             'wolphi': {'wolphy': []},
             'wolphiu': {'wolphius': []},
             'wolpol': {'wolpole': []},
             'wolr': {'wolres': []},
             'wolridg': {'wolridge': []},
             'wolrig': {'wolrige': []},
             'wolrych': {'wolryche': []},
             'wols': {'wolse': ['wolsely'], 'wolsing': []},
             'wolschk': {'wolschke': []},
             'wolsci': {'wolscy': []},
             'wolsclci': {'wolsclcy': []},
             'wolse': ['wolsely'],
             'wolsegg': {'wolsegger': []},
             'wolsel': {'wolsele': []},
             'wolselci': {'wolselcy': []},
             'wolseley': {'wolseleys': []},
             'wolsenbuttl': {'wolsenbuttle': []},
             'wolsey': {'wolseys': []},
             'wolsi': {'wolsy': []},
             'wolsieff': {'wolsieffer': []},
             'wolsiu': {'wolsius': []},
             'wolsk': {'wolske': []},
             'wolskaconu': {'wolskaconus': []},
             'wolske': {'wolskee': []},
             'wolski': {'wolsky': []},
             'wolslenholm': {'wolslenholme': []},
             'wolst': {'wolsted': []},
             'wolstan': {'wolstane': [], 'wolstans': []},
             'wolstanburi': {'wolstanbury': []},
             'wolstanu': {'wolstanus': []},
             'wolstcnholm': {'wolstcnholme': []},
             'wolstenhohn': {'wolstenhohne': []},
             'wolstenholm': {'wolstenholme': ['wolstenholmes']},
             'wolstenholme': ['wolstenholmes'],
             'wolstenhom': {'wolstenhome': []},
             'wolsterholm': {'wolsterholme': []},
             'wolsti': {'wolsty': []},
             'wolston': {'wolstone': []},
             'wolstonburi': {'wolstonbury': []},
             'wolstoneholm': {'wolstoneholme': []},
             'wolstonholm': {'wolstonholme': []},
             'wolstrop': {'wolstrope': []},
             'wolsung': {'wolsungs': []},
             'wolt': {'wolte': [], 'wolting': [], 'wolts': []},
             'woltcr': {'woltcrs': []},
             'woltemaad': {'woltemaade': []},
             'woltemad': {'woltemade': []},
             'wolter': {'woltering': [], 'wolters': []},
             'wolterd': {'wolterding': []},
             'wolterskluw': {'wolterskluwer': []},
             'wolterstorff': {'wolterstorffs': []},
             'wolteru': {'wolterus': []},
             'woltgen': {'woltgens': []},
             'wolthau': {'wolthaus': []},
             'wolther': {'wolthers': []},
             'wolthiu': {'wolthius': []},
             'wolthui': {'wolthuis': []},
             'wolting': {'woltinger': []},
             'woltj': {'woltje': ['woltjes']},
             'woltje': ['woltjes'],
             'wolton': {'woltons': []},
             'woltr': {'woltring': []},
             'wolu': {'wolues': []},
             'wolum': {'wolume': ['wolumes']},
             'wolume': ['wolumes'],
             'woluntari': {'woluntary': []},
             'wolut': {'wolution': []},
             'woluw': {'woluwe': []},
             'wolv': {'wolf': [], 'wolve': ['wolved'], 'wolving': [], 'wolvs': []},
             'wolve': ['wolved'],
             'wolvemer': {'wolvemere': []},
             'wolven': {'wolvens': []},
             'wolvenda': {'wolvendaal': []},
             'wolver': {'wolvering': [], 'wolvers': []},
             'wolverburi': {'wolverbury': []},
             'wolvercot': {'wolvercote': []},
             'wolvereen': {'wolvereens': []},
             'wolveren': {'wolverene': ['wolverenes']},
             'wolverene': ['wolverenes'],
             'wolverhampt': {'wolverhamption': []},
             'wolveridg': {'wolveridge': []},
             'wolverin': {'wolverine': []},
             'wolverli': {'wolverly': []},
             'wolverston': {'wolverstone': []},
             'wolverton': {'wolvertons': []},
             "wolves'l": {"wolves'll": []},
             'wolveskra': {'wolveskraal': []},
             'wolviniu': {'wolvinius': []},
             'wolvinu': {'wolvinus': []},
             'wolviu': {'wolvius': []},
             'wolw': {'wolwe': []},
             'wolwedan': {'wolwedans': []},
             'woly': {'wolyes': []},
             'wolyn': {'wolynes': []},
             'wolzogen': {'wolzogens': []},
             'wolzogeniu': {'wolzogenius': []},
             'wom': {'woms': []},
             'woma': {'womaness': [], 'womas': []},
             'womack': {'womacks': []},
             'womadelaid': {'womadelaide': []},
             'womal': {'womall': []},
             'woman': ['womane',
                       'womaned',
                       'womanes',
                       'womaning',
                       'womanize',
                       'womanful',
                       'womanism',
                       'womanity',
                       'womanned',
                       'womanizes',
                       'womanness',
                       'womanizer',
                       'womanized',
                       'womanisms',
                       'womanning',
                       'womanfully',
                       'womanizing',
                       'womanization'],
             "woman'": {"woman's": []},
             "woman'l": {"woman'll": []},
             'womana': {'womanas': []},
             'womanauthor': {'womanauthored': []},
             'womanb': {'womanbeating': [], 'womanbeing': []},
             'womanbatt': {'womanbattering': []},
             'womanbeat': {'womanbeater': []},
             'womanbi': {'womanby': []},
             'womanbodi': {'womanbody': []},
             'womanbook': {'womanbooks': []},
             'womanc': {'womancity': []},
             'womancar': {'womancare': []},
             'womancent': {'womancentered': []},
             'womancentr': {'womancentred': []},
             'womanchas': {'womanchaser': [], 'womanchasing': []},
             'womancontrol': {'womancontrolled': []},
             'womancultur': {'womanculture': []},
             'womanday': {'womandays': []},
             'womandomin': {'womandominated': []},
             'womanew': {'womanews': []},
             'womaney': {'womaneyes': []},
             'womanfocus': {'womanfocused': []},
             'womanfolk': {'womanfolks': []},
             'womanfriendli': {'womanfriendly': []},
             'womanguid': {'womanguides': []},
             'womanh': {'womanhating': [], 'womanhed': []},
             'womanhandl': {'womanhandled': [], 'womanhandling': []},
             'womanhat': {'womanhater': ['womanhaters']},
             'womanhater': ['womanhaters'],
             'womanhatr': {'womanhatred': []},
             'womanhead': {'womanheaded': []},
             'womanheart': {'womanhearted': []},
             'womanhed': {'womanhede': []},
             'womanhood': {'womanhood': []},
             'womanhour': {'womanhours': []},
             'womanhous': {'womanhouse': []},
             'womanhunt': {'womanhunter': []},
             'womani': {'womanis': [], 'womany': []},
             'womanidentif': {'womanidentification': []},
             'womanidentifi': {'womanidentified': []},
             'womanis': {'womanisation': [],
                         'womanise': ['womaniser', 'womanised'],
                         'womanising': []},
             'womanise': ['womaniser', 'womanised'],
             'womanish': {'womanishe': [], 'womanishness': []},
             'womanishli': {'womanishly': []},
             'womanist': {'womanists': []},
             'womankil': {'womankiller': []},
             'womankind': {'womankinde': []},
             'womankynd': {'womankynde': []},
             'womanl': {'womanls': []},
             'womanless': {'womanlessness': []},
             'womanli': {'womanlie': ['womanlier'], 'womanliness': [], 'womanly': []},
             'womanlie': ['womanlier'],
             'womanlik': {'womanlike': []},
             'womanlov': {'womanlove': ['womanlover'], 'womanloving': []},
             'womanlove': ['womanlover'],
             'womanmad': {'womanmade': []},
             'womanmarriag': {'womanmarriage': []},
             'womanmonth': {'womanmonths': []},
             'womanmoth': {'womanmother': []},
             'womann': {'womannation': [], 'womanne': []},
             'womannatur': {'womannature': []},
             'womanonli': {'womanonly': []},
             'womanori': {'womanoriented': []},
             'womanown': {'womanowned': []},
             'womanpow': {'womanpower': []},
             'womanpreach': {'womanpreacher': []},
             'womanquest': {'womanquestion': []},
             'womanri': {'womanries': []},
             'womans': {'womansize': []},
             'womansc': {'womanscent': []},
             'womanserp': {'womanserpent': []},
             'womanserv': {'womanservant': []},
             'womansh': {'womanshe': []},
             'womanshap': {'womanshape': ['womanshaped']},
             'womanshape': ['womanshaped'],
             'womanshar': {'womanshare': []},
             'womanslaught': {'womanslaughter': []},
             'womanslav': {'womanslave': []},
             'womansmel': {'womansmelling': []},
             'womanspac': {'womanspace': []},
             'womanst': {'womanstealing': []},
             'womansuffrag': {'womansuffrage': []},
             'womansuffragist': {'womansuffragists': []},
             'womanth': {'womanthe': [], 'womanthing': []},
             'womanthrop': {'womanthrope': ['womanthropes']},
             'womanthrope': ['womanthropes'],
             'womanwa': {'womanwas': []},
             'womanwis': {'womanwise': []},
             'womanword': {'womanwords': []},
             'womanwork': {'womanworker': []},
             'womanwrit': {'womanwriter': []},
             'womanyear': {'womanyears': []},
             'womarf': {'womarfs': []},
             'womari': {'womaris': []},
             'womart': {'womarts': []},
             'womb': ['wombe', 'wombes', 'wombed', 'wombing', 'wombful'],
             'wombach': {'wombacher': []},
             'wombat': {'wombat': []},
             'wombel': {'wombell': []},
             'wombhous': {'wombhouse': []},
             'wombi': {'womby': []},
             'wombl': {'womble': ['wombles'], 'wombling': [], 'wombly': []},
             'womble': ['wombles'],
             'womblik': {'womblike': []},
             'wombmat': {'wombmate': ['wombmates']},
             'wombmate': ['wombmates'],
             'womborn': {'womborne': []},
             'wombourn': {'wombourne': []},
             'wombridg': {'wombridge': []},
             'wombston': {'wombstone': []},
             'wombwel': {'wombwell': ['wombwells']},
             'wombwell': ['wombwells'],
             'wombwelp': {'wombwelps': []},
             'womcn': {'womcns': []},
             'wome': {'womed': [], 'womee': [], 'womes': [], 'woming': []},
             'womel': {'womell': []},
             'women': {'woman': [], 'womene': ['womened']},
             "women'": {"women'e": [], "women's": []},
             "women'l": {"women'll": []},
             "women'r": {"women're": []},
             "women'v": {"women've": []},
             'womena': {'womenas': []},
             'womenandth': {'womenandthe': []},
             'womenar': {'womenare': []},
             'womenauthor': {'womenauthored': []},
             'womencent': {'womencentered': []},
             'womencentr': {'womencentred': []},
             'womencontrol': {'womencontrolled': []},
             'womendoctor': {'womendoctors': []},
             'womendomin': {'womendominated': []},
             'womene': ['womened'],
             'womenemploy': {'womenemployment': []},
             'womenew': {'womenews': []},
             'womenf': {'womenfs': []},
             'womenfocus': {'womenfocused': []},
             'womenfolk': {'womenfolks': []},
             'womenfriend': {'womenfriends': []},
             'womenfriendli': {'womenfriendly': []},
             'womenh': {'womenhating': []},
             'womenhat': {'womenhaters': []},
             'womenhav': {'womenhave': []},
             'womenhead': {'womenheaded': []},
             'womeni': {'womenis': [], 'womeny': []},
             'womenidentifi': {'womenidentified': []},
             'womeninbusi': {'womeninbusiness': []},
             'womenit': {'womenites': []},
             'womenl': {'womenled': [], 'womenls': []},
             'womenli': {'womenly': []},
             'womenlov': {'womenloving': []},
             'womenmoth': {'womenmothers': []},
             'womenn': {'womenne': []},
             'womennovelist': {'womennovelists': []},
             'womennurs': {'womennurses': []},
             'womenonli': {'womenonly': []},
             'womenori': {'womenoriented': []},
             'womenown': {'womenowned': []},
             'womenpoet': {'womenpoets': []},
             'womenpow': {'womenpower': []},
             'womenrel': {'womenrelated': []},
             'womenserv': {'womenservants': []},
             'womensing': {'womensingers': []},
             'womenslav': {'womenslaves': []},
             'womenspac': {'womenspace': []},
             'womenspecif': {'womenspecific': []},
             'womensport': {'womensports': []},
             'womensstudi': {'womensstudies': []},
             'womenstud': {'womenstudents': []},
             'womenteach': {'womenteachers': []},
             'womenth': {'womenthe': []},
             'womenunit': {'womenunited': []},
             'womenwarrior': {'womenwarriors': []},
             'womenwer': {'womenwere': []},
             'womenwork': {'womenworkers': []},
             'womenwrit': {'womenwriters': []},
             'womenyear': {'womenyears': []},
             'womer': {'womers': []},
             'womera': {'womeras': []},
             'womerah': {'womerahs': []},
             'womerf': {'womerfs': []},
             'womeri': {'womeris': []},
             'womers': {'womersely': []},
             'womersli': {'womersly': []},
             'wometh': {'womething': []},
             'womi': {'womis': []},
             'womin': {'womins': []},
             'womit': {'womited': []},
             'womman': {'wommanes': []},
             'wommanhed': {'wommanhede': []},
             'wommanheed': {'wommanheede': []},
             'wommanli': {'wommanly': []},
             'wommanlich': {'wommanliche': []},
             'wommann': {'wommannes': []},
             'wommel': {'wommels': []},
             'wommenn': {'wommennes': []},
             'wommera': {'wommeras': []},
             'wommerah': {'wommerahs': []},
             'womon': {'womones': [], 'womons': []},
             'womp': {'womped': [], 'womping': []},
             'wompanoag': {'wompanoags': []},
             'womponoag': {'womponoags': []},
             'womyn': {'womyns': []},
             'won': ['wonful', 'wonned', 'wonning'],
             "won'i": {"won'y": []},
             "won't": {"won'ts": []},
             'wonaer': {'wonaerful': []},
             'wonc': {'wonce': [], 'woncs': []},
             'woncer': {'woncers': []},
             'wonckhau': {'wonckhaus': []},
             'woncot': {'woncote': []},
             'wond': {'wonde': ['wondes', 'wonded', 'wondeful'],
                      'wonding': [],
                      'wonds': []},
             'wonda': {'wondaful': []},
             'wondah': {'wondahful': []},
             'wondar': {'wondarful': []},
             'wondcr': {'wondcrful': []},
             'wondcrful': {'wondcrfull': []},
             'wondcringli': {'wondcringly': []},
             'wondcrou': {'wondcrous': []},
             'wonde': {'wondees': []},
             'wondeb': {'wondebful': [], 'wondebs': []},
             'wondebaerlijck': {'wondebaerlijcke': []},
             'wondei': {'wondeied': [], 'wondeiful': [], 'wondeiing': [], 'wondeis': []},
             'wondek': {'wondeks': []},
             'wondel': {'wondell': []},
             'wonder': ['wondere',
                        'wonderer',
                        'wondered',
                        'wondering',
                        'wonderful',
                        'wonderous',
                        'wonderings',
                        'wonderment',
                        'wonderfuls',
                        'wonderfully',
                        'wonderously',
                        'wonderfulness',
                        'wonderousness'],
             'wonderberri': {'wonderberry': []},
             'wonderboy': {'wonderboys': []},
             'wonderbra': {'wonderbras': []},
             'wonderdrug': {'wonderdrugs': []},
             'wonderf': {'wonderfal': []},
             'wonderfal': {'wonderfalls': []},
             'wonderfi': {'wonderfial': []},
             'wonderfiilli': {'wonderfiilly': []},
             'wonderfil': {'wonderfill': ['wonderfilled']},
             'wonderfill': ['wonderfilled'],
             'wonderfli': {'wonderfly': []},
             'wonderfnlli': {'wonderfnlly': []},
             'wonderfolli': {'wonderfolly': []},
             'wonderful': {'wonderfull': ['wonderfulle', 'wonderfuller']},
             'wonderfuli': {'wonderfuly': []},
             'wonderfull': ['wonderfulle', 'wonderfuller'],
             'wonderfulli': {'wonderfullie': []},
             'wonderfullook': {'wonderfullooking': []},
             'wonderfully': {'wonderfullye': []},
             'wonderfulsmel': {'wonderfulsmelling': []},
             'wonderfulsound': {'wonderfulsounding': []},
             'wonderfvl': {'wonderfvll': []},
             'wonderhors': {'wonderhorse': []},
             'wonderhous': {'wonderhouse': []},
             'wonderi': {'wonderis': []},
             'wondering': {'wonderinge': []},
             'wonderingli': {'wonderingly': []},
             'wonderiugli': {'wonderiugly': []},
             'wonderkid': {'wonderkids': []},
             'wonderkrat': {'wonderkrater': []},
             'wonderl': {'wonderlic': [], 'wonderling': []},
             'wonderland': {'wonderland': []},
             'wonderli': {'wonderlie': [], 'wonderly': []},
             'wonderlich': {'wonderliche': []},
             'wonderlijck': {'wonderlijcke': []},
             'wonderlijk': {'wonderlijke': []},
             'wonderlik': {'wonderlike': []},
             'wonderlod': {'wonderlode': []},
             'wonderlov': {'wonderlove': [], 'wonderloving': []},
             'wonderlulli': {'wonderlully': []},
             'wonderlust': {'wonderlusting': []},
             'wondermak': {'wondermaker': [], 'wondermaking': []},
             'wondermong': {'wondermongering': [], 'wondermongers': []},
             'wondernos': {'wondernose': []},
             "wonders'l": {"wonders'll": []},
             'wonderseek': {'wonderseeking': []},
             'wondersli': {'wondersly': []},
             'wondersom': {'wondersome': []},
             'wonderston': {'wonderstone': []},
             'wonderstori': {'wonderstories': [], 'wonderstory': []},
             'wonderstrand': {'wonderstrands': []},
             'wondersul': {'wondersull': []},
             'wondersulli': {'wondersully': []},
             'wondertal': {'wondertale': ['wondertales']},
             'wondertale': ['wondertales'],
             'wonderth': {'wonderthe': []},
             'wondertulli': {'wondertully': []},
             'wondervil': {'wonderville': []},
             'wonderwal': {'wonderwall': []},
             'wonderwar': {'wonderware': []},
             'wonderweapon': {'wonderweapons': []},
             'wonderwheth': {'wonderwhether': []},
             'wonderwhi': {'wonderwhy': []},
             'wonderwork': {'wonderworker': ['wonderworkers'],
                            'wonderworking': ['wonderworkings'],
                            'wonderworks': []},
             'wonderworker': ['wonderworkers'],
             'wonderworking': ['wonderworkings'],
             'wonderworld': {'wonderworlds': []},
             'wonderyng': {'wonderynge': []},
             'wondet': {'wondeted': [], 'wondetful': [], 'wondeting': [], 'wondets': []},
             'wondher': {'wondhered': [], 'wondherful': [], 'wondhers': []},
             'wondi': {'wondis': [], 'wondy': ['wondys']},
             'wondiou': {'wondious': []},
             'wondir': {'wondirful': []},
             'wondirli': {'wondirly': []},
             'wondor': {'wondored': [],
                        'wondorful': ['wondorfully'],
                        'wondorous': [],
                        'wondors': []},
             'wondorful': ['wondorfully'],
             'wondow': {'wondows': []},
             'wondr': {'wondre': ['wondred', 'wondres', 'wondreful'],
                       'wondrful': [],
                       'wondring': []},
             'wondre': ['wondred', 'wondres', 'wondreful'],
             'wondred': {'wondrede': []},
             'wondreful': {'wondrefull': []},
             'wondri': {'wondries': []},
             'wondring': {'wondringe': []},
             'wondron': {'wondrons': []},
             'wondronsli': {'wondronsly': []},
             'wondrou': {'wondrous': []},
             'wondroufli': {'wondroufly': []},
             'wondrous': {'wondrously': [], 'wondrousness': []},
             'wondryng': {'wondrynge': []},
             'wondthrou': {'wondthrous': []},
             'wondtr': {'wondtrful': []},
             'wondurli': {'wondurly': []},
             'wondy': ['wondys'],
             'wondzel': {'wondzell': []},
             'wone': {'woned': [], 'wones': [], 'woning': []},
             'woned': {'wonede': []},
             'wonen': {'wonene': []},
             'wonend': {'wonende': []},
             'woner': {'wonered': [], 'wonerful': [], 'woners': []},
             'woneri': {'wonery': []},
             'wong': {'wonge': ['wonges'], 'wonging': [], 'wongs': []},
             'wonga': {'wongas': []},
             'wongal': {'wongaling': []},
             'wonge': {'wongee': []},
             'wonget': {'wongetal': []},
             'wongli': {'wongly': []},
             'wongs': {'wongse': []},
             'wongth': {'wongthes': []},
             'wongu': {'wongue': []},
             'wonhe': {'wonhee': []},
             'wonhi': {'wonhy': []},
             'woni': {'wonie': ['wonied', 'wonies'],
                      'wonis': [],
                      'wony': ['wonys', 'wonying']},
             'wonie': ['wonied', 'wonies'],
             'woning': {'woninge': []},
             'woningcorporati': {'woningcorporaties': []},
             'woninginricht': {'woninginrichting': []},
             'wonj': {'wonjs': []},
             'wonk': ['wonke', 'wonked', 'wonking'],
             'wonka': {'wonkas': []},
             'wonker': {'wonkers': []},
             'wonkeri': {'wonkery': []},
             'wonkett': {'wonkette': []},
             'wonkhau': {'wonkhaus': []},
             'wonki': {'wonkiness': [], 'wonky': []},
             'wonkili': {'wonkily': []},
             'wonl': {'wonls': []},
             'wonld': {'wonlde': []},
             'wonler': {'wonlerful': []},
             'wonli': {'wonly': []},
             'wonn': {'wonne': ['wonnes'], 'wonns': []},
             'wonnacott': {'wonnacotts': []},
             'wonnd': {'wonnded': [], 'wonnding': [], 'wonnds': []},
             'wonne': ['wonnes'],
             'wonneberg': {'wonneberger': []},
             'wonneck': {'wonnecke': []},
             'wonnel': {'wonnell': []},
             'wonnemeer': {'wonnemeeres': []},
             'wonner': {'wonnerful': [], 'wonners': []},
             'wonnevol': {'wonnevoll': []},
             'wonni': {'wonnie': []},
             'wonnig': {'wonnige': ['wonniger']},
             'wonnige': ['wonniger'],
             'wonniu': {'wonnius': []},
             'wono': {'wonos': []},
             'wonom': {'wonomic': []},
             'wonr': {'wonred': []},
             'wons': {'wonse': []},
             'wonsch': {'wonsche': []},
             'wonsetl': {'wonsetler': []},
             'wonsidl': {'wonsidler': []},
             'wonsit': {'wonsits': []},
             'wonsmo': {'wonsmos': []},
             'wont': ['wonte', 'wonted', 'wonting'],
             'wonted': {'wontedness': []},
             'wontedli': {'wontedly': []},
             'wonter': {'wonters': []},
             'wonth': {'wonthe': [], 'wonths': []},
             'wontner': {'wontners': []},
             'wontok': {'wontoks': []},
             'wonton': ['wontonness'],
             'wontonli': {'wontonly': []},
             'wontse': {'wontsee': []},
             'wonud': {'wonuded': []},
             'wonwaldremer': {'wonwaldremere': []},
             'wony': {'wonye': []},
             'wonyingli': {'wonyingly': []},
             'wonyng': {'wonynge': []},
             'woo': {'wooed': [], 'wooing': [], 'woos': []},
             'wooa': {'wooas': []},
             'wooabl': {'wooable': []},
             'woobi': {'wooby': []},
             'wooborn': {'wooborne': []},
             'wooburn': {'wooburne': []},
             'woocum': {'woocumings': []},
             'wood': ['woode',
                      'woodes',
                      'wooded',
                      'woodful',
                      'woodded',
                      'wooding',
                      'woodness',
                      'woodings'],
             "wood'": {"wood's": []},
             'woodab': {'woodabe': []},
             'woodacr': {'woodacre': ['woodacres']},
             'woodacre': ['woodacres'],
             'woodag': {'woodage': []},
             'woodaid': {'woodaide': []},
             'woodal': {'woodale': [], 'woodall': ['woodalls']},
             'woodall': ['woodalls'],
             'woodalp': {'woodalps': []},
             'woodam': {'woodams': []},
             'woodanemon': {'woodanemone': ['woodanemones']},
             'woodanemone': ['woodanemones'],
             'woodanil': {'woodanilling': []},
             'woodant': {'woodants': []},
             'woodappl': {'woodapple': ['woodapples']},
             'woodapple': ['woodapples'],
             'woodard': {'woodards': []},
             'woodash': {'woodashes': []},
             'woodbank': {'woodbanks': []},
             'woodbas': {'woodbase': ['woodbased']},
             'woodbase': ['woodbased'],
             'woodbbidg': {'woodbbidge': []},
             'woodbcrri': {'woodbcrry': []},
             'woodbe': {'woodbee': []},
             'woodbeam': {'woodbeamed': []},
             'woodbeni': {'woodbeny': []},
             'woodberi': {'woodbery': []},
             'woodberri': {'woodberries': [], 'woodberry': ['woodberrys']},
             'woodberry': ['woodberrys'],
             'woodbetoni': {'woodbetony': []},
             'woodbi': {'woodby': []},
             'woodbil': {'woodbill': []},
             'woodbin': {'woodbine': ['woodbined'], 'woodbins': []},
             'woodbind': {'woodbinds': []},
             'woodbine': ['woodbined'],
             'woodbird': {'woodbirds': []},
             'woodblock': {'woodblocked': [], 'woodblocking': [], 'woodblocks': []},
             'woodblockprint': {'woodblockprinted': []},
             'woodbndg': {'woodbndge': []},
             'woodbnri': {'woodbnry': []},
             'woodboat': {'woodboats': []},
             'woodbor': {'woodborer': [], 'woodboring': []},
             'woodborn': {'woodborne': []},
             'woodboum': {'woodboume': []},
             'woodbourn': {'woodbourne': []},
             'woodbous': {'woodbouse': []},
             'woodbridc': {'woodbridce': []},
             'woodbridg': {'woodbridge': ['woodbridges']},
             'woodbridge': ['woodbridges'],
             'woodbrido': {'woodbridoe': []},
             'woodbridq': {'woodbridqe': []},
             'woodbrig': {'woodbrige': []},
             'woodbrldg': {'woodbrldge': []},
             'woodbrok': {'woodbroke': []},
             'woodbrook': {'woodbrooke': ['woodbrookers']},
             'woodbrooke': ['woodbrookers'],
             'woodbrtdg': {'woodbrtdge': []},
             'woodbubi': {'woodbuby': []},
             'woodbud': {'woodbuds': []},
             'woodbug': {'woodbugs': []},
             'woodbul': {'woodbull': []},
             'woodbum': {'woodbume': [], 'woodbuming': []},
             'woodburi': {'woodbury': []},
             'woodburn': {'woodburne': ['woodburned', 'woodburner', 'woodburners'],
                          'woodburning': [],
                          'woodburns': []},
             'woodburne': ['woodburned', 'woodburner', 'woodburners'],
             'woodburri': {'woodburry': []},
             'woodburytyp': {'woodburytype': ['woodburytypes']},
             'woodburytype': ['woodburytypes'],
             'woodbutch': {'woodbutcher': []},
             'woodc': {'woodcs': []},
             'woodcarri': {'woodcarrier': ['woodcarriers'], 'woodcarrying': []},
             'woodcarrier': ['woodcarriers'],
             'woodcart': {'woodcarts': []},
             'woodcarv': {'woodcarved': [], 'woodcarver': [], 'woodcarving': []},
             'woodcat': {'woodcats': []},
             'woodcel': {'woodcells': []},
             'woodcharco': {'woodcharcoal': []},
             'woodchem': {'woodchemical': []},
             'woodchest': {'woodchester': []},
             'woodchew': {'woodchewing': []},
             'woodchip': {'woodchipped': [], 'woodchipping': [], 'woodchips': []},
             'woodchipp': {'woodchipper': ['woodchippers']},
             'woodchipper': ['woodchippers'],
             'woodchop': {'woodchopping': []},
             'woodchopp': {'woodchopper': ['woodchoppers']},
             'woodchopper': ['woodchoppers'],
             'woodchuck': {'woodchuck': []},
             'woodchuek': {'woodchueks': []},
             'woodchut': {'woodchute': []},
             'woodcliff': {'woodcliffe': []},
             'woodcloth': {'woodclothed': []},
             'woodcnt': {'woodcnts': []},
             'woodcoal': {'woodcoals': []},
             'woodcock': ['woodcocke', 'woodcockes'],
             'woodcockdal': {'woodcockdale': []},
             'woodcockshoot': {'woodcockshooting': []},
             'woodcok': {'woodcoke': []},
             'woodcolor': {'woodcolored': []},
             'woodcom': {'woodcome': []},
             'woodcomb': {'woodcombe': []},
             'woodconsum': {'woodconsuming': []},
             'woodcontain': {'woodcontaining': []},
             'woodcot': {'woodcote': ['woodcotes'], 'woodcots': []},
             'woodcote': ['woodcotes'],
             'woodcov': {'woodcovered': []},
             'woodcraft': ['woodcrafter', 'woodcrafting', 'woodcrafters'],
             'woodcreep': {'woodcreeper': []},
             'woodcrown': {'woodcrowned': []},
             'woodcui': {'woodcuis': []},
             'woodcul': {'woodculs': []},
             'woodcut': ['woodcute', 'woodcutting', 'woodcuttings'],
             'woodcutt': {'woodcutter': [], 'woodcutts': []},
             'woodd': {'woodde': ['wooddes'], 'woodds': []},
             'wooddal': {'wooddale': [], 'wooddall': []},
             'woodde': ['wooddes'],
             'wooddecay': {'wooddecaying': []},
             'wooddegrad': {'wooddegrading': []},
             'wooddel': {'wooddell': []},
             'wooddemon': {'wooddemons': []},
             'woodderiv': {'woodderived': []},
             'wooddestroy': {'wooddestroying': []},
             'wooddi': {'wooddie': [], 'wooddy': []},
             'wooddistil': {'wooddistillation': []},
             'wooddov': {'wooddove': ['wooddoves']},
             'wooddove': ['wooddoves'],
             'woodduck': {'woodducks': []},
             'wooddwel': {'wooddwellers': [], 'wooddwelling': []},
             'woodearv': {'woodearving': []},
             'woodeat': {'woodeaters': [], 'woodeating': []},
             'woodeav': {'woodeaves': []},
             'wooded': {'woodedness': []},
             'woodedg': {'woodedge': []},
             'woodeen': {'woodeene': []},
             'woodeford': {'woodeforde': []},
             'woodehest': {'woodehester': []},
             'woodehous': {'woodehouse': []},
             'woodehuck': {'woodehucks': []},
             'woodel': {'woodell': []},
             'woodelv': {'woodelves': []},
             'wooden': {'woodened': [],
                        'woodener': [],
                        'woodening': [],
                        'woodenness': [],
                        'woodens': []},
             'woodenback': {'woodenbacked': []},
             'woodenbeam': {'woodenbeamed': []},
             'woodenbodi': {'woodenbodied': []},
             'woodenbottom': {'woodenbottomed': []},
             'woodenbridg': {'woodenbridge': []},
             'woodencas': {'woodencased': []},
             'woodend': {'woodends': []},
             'woodenfac': {'woodenfaced': []},
             'woodenfloor': {'woodenfloored': []},
             'woodenfram': {'woodenframe': ['woodenframed']},
             'woodenframe': ['woodenframed'],
             'woodenfront': {'woodenfronted': []},
             'woodengrav': {'woodengraved': [],
                            'woodengraver': ['woodengravers'],
                            'woodengraving': ['woodengravings']},
             'woodengraver': ['woodengravers'],
             'woodengraving': ['woodengravings'],
             'woodenhandl': {'woodenhandled': []},
             'woodenhead': {'woodenheaded': [], 'woodenheads': []},
             'woodenheaded': {'woodenheadedness': []},
             'woodenhors': {'woodenhorse': []},
             'woodenhul': {'woodenhulled': []},
             'woodeni': {'woodeny': []},
             'woodenleg': {'woodenlegged': [], 'woodenlegs': []},
             'woodenli': {'woodenly': []},
             'woodenlik': {'woodenlike': []},
             'woodenlook': {'woodenlooking': []},
             'woodenplank': {'woodenplanked': []},
             'woodenroof': {'woodenroofed': []},
             'woodens': {'woodenseated': []},
             'woodensconc': {'woodensconce': []},
             'woodensho': {'woodenshoe': ['woodenshoes', 'woodenshoed']},
             'woodenshoe': ['woodenshoes', 'woodenshoed'],
             'woodenslat': {'woodenslatted': []},
             'woodensol': {'woodensoled': []},
             'woodent': {'woodents': []},
             'woodentooth': {'woodentoothed': []},
             'woodentop': {'woodentops': []},
             'woodenvil': {'woodenville': []},
             'woodenwal': {'woodenwalled': []},
             'woodenwar': {'woodenware': []},
             'woodenwheel': {'woodenwheeled': []},
             'woodenwork': {'woodenworks': []},
             'woodeock': {'woodeocks': []},
             'wooder': {'wooderful': [], 'wooders': []},
             'woodet': {'woodetal': []},
             'woodeut': {'woodeuts': []},
             'woodeutt': {'woodeutter': ['woodeutters']},
             'woodeutter': ['woodeutters'],
             'woodevil': {'woodeville': ['woodevilles']},
             'woodeville': ['woodevilles'],
             'woodfal': {'woodfall': ['woodfalls']},
             'woodfalf': {'woodfalfs': []},
             'woodfall': ['woodfalls'],
             'woodfalp': {'woodfalps': []},
             'woodfalt': {'woodfalts': []},
             'woodfaw': {'woodfaws': []},
             'woodfeed': {'woodfeeding': []},
             'woodfel': {'woodfell': ['woodfelling', 'woodfellers']},
             'woodfell': ['woodfelling', 'woodfellers'],
             'woodfern': {'woodfern': []},
             'woodfib': {'woodfiber': ['woodfibers']},
             'woodfiber': ['woodfibers'],
             'woodfibr': {'woodfibre': ['woodfibres']},
             'woodfibre': ['woodfibres'],
             'woodfield': {'woodfields': []},
             'woodfil': {'woodfill': ['woodfiller']},
             'woodfill': ['woodfiller'],
             'woodfin': {'woodfine': []},
             'woodfinish': {'woodfinishing': []},
             'woodfir': {'woodfire': ['woodfired', 'woodfires'], 'woodfiring': []},
             'woodfire': ['woodfired', 'woodfires'],
             'woodfloor': {'woodfloored': []},
             'woodflow': {'woodflower': ['woodflowers']},
             'woodflower': ['woodflowers'],
             'woodforb': {'woodforbes': []},
             'woodford': {'woodforde': ['woodfordes'], 'woodfords': []},
             'woodforde': ['woodfordes'],
             'woodform': {'woodforming': []},
             'woodfram': {'woodframe': ['woodframes', 'woodframed']},
             'woodframe': ['woodframes', 'woodframed'],
             'woodfre': {'woodfree': []},
             'woodfring': {'woodfringed': []},
             'woodfrog': {'woodfrogs': []},
             'woodfuel': {'woodfueled': [], 'woodfuels': []},
             'woodful': {'woodfull': []},
             'woodga': {'woodgas': []},
             'woodgat': {'woodgate': ['woodgates']},
             'woodgate': ['woodgates'],
             'woodgath': {'woodgathering': []},
             'woodgather': {'woodgatherer': ['woodgatherers']},
             'woodgatherer': ['woodgatherers'],
             'woodgod': {'woodgods': []},
             'woodgood': {'woodgoods': []},
             'woodgrain': ['woodgrained', 'woodgraining'],
             'woodgrang': {'woodgrange': []},
             'woodgril': {'woodgrilled': []},
             'woodgrous': {'woodgrouse': []},
             'woodgrov': {'woodgrove': []},
             'woodhal': {'woodhall': ['woodhalls']},
             'woodhall': ['woodhalls'],
             'woodham': {'woodhams': []},
             'woodhandl': {'woodhandled': [], 'woodhandler': []},
             'woodharp': {'woodharper': []},
             'woodhaul': {'woodhauler': ['woodhaulers'], 'woodhauling': []},
             'woodhauler': ['woodhaulers'],
             'woodhawk': {'woodhawks': []},
             'woodhay': {'woodhayes': []},
             'woodhead': {'woodheads': []},
             'woodheadfaulkn': {'woodheadfaulkner': []},
             'woodheap': {'woodheaps': []},
             'woodheat': {'woodheated': []},
             'woodhen': {'woodhens': []},
             'woodheng': {'woodhenge': ['woodhenges']},
             'woodhenge': ['woodhenges'],
             'woodherri': {'woodherry': []},
             'woodhew': {'woodhewer': []},
             'woodhick': {'woodhicks': []},
             'woodhil': {'woodhill': ['woodhills']},
             'woodhill': ['woodhills'],
             'woodholm': {'woodholme': []},
             'woodhom': {'woodhome': []},
             'woodhons': {'woodhonse': []},
             'woodhoopo': {'woodhoopoe': ['woodhoopoes']},
             'woodhoopoe': ['woodhoopoes'],
             'woodhop': {'woodhope': []},
             'woodhorn': {'woodhorne': []},
             'woodhors': {'woodhorse': []},
             'woodhou': {'woodhous': []},
             'woodhoua': {'woodhouae': []},
             'woodhouf': {'woodhoufe': []},
             'woodhous': {'woodhouse': ['woodhouses']},
             'woodhouscle': {'woodhousclee': []},
             'woodhouse': ['woodhouses'],
             'woodhouselc': {'woodhouselce': []},
             'woodhousele': {'woodhouselee': ['woodhouselees']},
             'woodhouselee': ['woodhouselees'],
             'woodhouseli': {'woodhouselie': []},
             'woodhousle': {'woodhouslee': []},
             'woodhows': {'woodhowse': []},
             'woodhridg': {'woodhridge': []},
             'woodhu': {'woodhue': []},
             'woodhul': {'woodhull': []},
             'woodhulp': {'woodhulps': []},
             'woodhult': {'woodhults': []},
             'woodhuri': {'woodhury': []},
             'woodi': {'woodie': ['woodies'],
                       'woodiness': [],
                       'woodis': [],
                       'woody': ['woodys']},
             'woodie': ['woodies'],
             'woodil': {'woodill': []},
             'woodile': {'woodilee': []},
             'woodili': {'woodily': []},
             'woodin': {'woodins': []},
             'woodindian': {'woodindians': []},
             'woodinhabit': {'woodinhabiting': []},
             'woodinvil': {'woodinville': []},
             'woodit': {'woodite': ['woodites']},
             'woodite': ['woodites'],
             'woodiz': {'woodization': []},
             'woodjon': {'woodjones': []},
             'woodk': {'woodke': []},
             'woodkarn': {'woodkarne': []},
             'woodkeep': {'woodkeeper': ['woodkeepers']},
             'woodkeeper': ['woodkeepers'],
             'woodkern': {'woodkerne': ['woodkernes'], 'woodkerns': []},
             'woodkerne': ['woodkernes'],
             'woodknif': {'woodknife': []},
             'woodkniv': {'woodknives': []},
             'woodl': {'woodle': [], 'woodling': ['woodlings']},
             'woodlak': {'woodlake': []},
             'woodlan': {'woodlane': []},
             'woodland': ['woodlande', 'woodlander', 'woodlanded', 'woodlanders'],
             'woodlark': {'woodlarke': [], 'woodlarks': []},
             'woodlaud': {'woodlauds': []},
             'woodlawn': {'woodlawns': []},
             'woodlci': {'woodlcy': []},
             'woodle': {'woodlee': []},
             'woodleef': {'woodleefe': []},
             'woodlet': {'woodlet': []},
             'woodley': {'woodleys': []},
             'woodli': {'woodly': ['woodlys']},
             'woodlic': {'woodlouse': []},
             'woodlif': {'woodlife': []},
             'woodliff': {'woodliffe': []},
             'woodlik': {'woodlike': []},
             'woodlili': {'woodlilies': []},
             'woodlin': {'woodline': ['woodlines', 'woodlined']},
             'woodline': ['woodlines', 'woodlined'],
             'woodling': ['woodlings'],
             'woodlious': {'woodliouse': []},
             'woodlo': {'woodloes': []},
             'woodlodg': {'woodlodge': []},
             'woodlog': {'woodlogs': []},
             'woodlok': {'woodloke': []},
             'woodlor': {'woodlore': []},
             'woodlot': {'woodlots': []},
             'woodlous': {'woodlouse': []},
             'woodly': ['woodlys'],
             'woodlynn': {'woodlynne': []},
             'woodma': {'woodmas': []},
             'woodmak': {'woodmakers': [], 'woodmaking': []},
             'woodman': {'woodman': []},
             'woodmanc': {'woodmancy': []},
             'woodmancot': {'woodmancote': []},
             'woodmans': {'woodmanse': []},
             'woodmanse': {'woodmansee': []},
             'woodmansi': {'woodmansie': []},
             'woodmanstem': {'woodmansteme': []},
             'woodmanstern': {'woodmansterne': []},
             'woodmanston': {'woodmanstone': []},
             'woodmanufactur': {'woodmanufacturing': []},
             'woodmast': {'woodmaster': []},
             'woodmer': {'woodmere': []},
             'woodmerch': {'woodmerchant': ['woodmerchants']},
             'woodmerchant': ['woodmerchants'],
             'woodmic': {'woodmice': []},
             'woodmil': {'woodmill': ['woodmills']},
             'woodmill': ['woodmills'],
             'woodminst': {'woodminster': []},
             'woodmong': {'woodmonger': ['woodmongers']},
             'woodmonger': ['woodmongers'],
             'woodmor': {'woodmore': []},
             'woodmorapp': {'woodmorappe': []},
             'woodmot': {'woodmote': []},
             'woodmous': {'woodmouse': []},
             'woodn': {'woodnes': []},
             'woodness': {'woodnesse': []},
             'woodnot': {'woodnote': ['woodnotes']},
             'woodnote': ['woodnotes'],
             'woodnymph': {'woodnymphs': []},
             'woodoat': {'woodoate': []},
             'woodocrinu': {'woodocrinus': []},
             'woodout': {'woodouts': []},
             'woodpal': {'woodpall': []},
             'woodpanel': {'woodpaneled': [],
                           'woodpanelled': [],
                           'woodpanelling': [],
                           'woodpanels': []},
             'woodpastur': {'woodpasture': []},
             'woodpath': {'woodpaths': []},
             'woodpav': {'woodpaved': [], 'woodpavement': [], 'woodpaving': []},
             'woodpeck': {'woodpecker': ['woodpeckering'], 'woodpecking': []},
             'woodpecker': ['woodpeckering'],
             'woodpeckerlik': {'woodpeckerlike': []},
             'woodperri': {'woodperry': []},
             'woodpewe': {'woodpewee': []},
             'woodpi': {'woodpie': []},
             'woodpigeon': {'woodpigeons': []},
             'woodpil': {'woodpile': []},
             'woodplan': {'woodplaning': []},
             'woodplank': {'woodplanked': []},
             'woodplast': {'woodplastic': []},
             'woodpowd': {'woodpowder': []},
             'woodpreserv': {'woodpreservative': [],
                             'woodpreservers': [],
                             'woodpreserving': []},
             'woodprint': {'woodprints': []},
             'woodprocess': {'woodprocessing': []},
             'woodproduc': {'woodproducing': []},
             'woodproduct': {'woodproduction': [], 'woodproducts': []},
             'woodpulp': {'woodpulping': [], 'woodpulps': []},
             'woodpush': {'woodpusher': []},
             'woodquest': {'woodquests': []},
             'woodr': {'woodring': ['woodrings']},
             'woodrang': {'woodranger': ['woodrangers'], 'woodranging': []},
             'woodranger': ['woodrangers'],
             'woodrat': {'woodrats': []},
             'woodre': {'woodreed': []},
             'woodreev': {'woodreeve': ['woodreeves']},
             'woodreeve': ['woodreeves'],
             'woodrel': {'woodrelated': [], 'woodrell': []},
             'woodri': {'woodry': []},
             'woodrid': {'woodridings': []},
             'woodridg': {'woodridge': []},
             'woodriff': {'woodriffe': []},
             'woodril': {'woodrille': []},
             'woodrim': {'woodrimmed': []},
             'woodrin': {'woodrine': []},
             'woodring': ['woodrings'],
             'woodris': {'woodrising': []},
             'woodriv': {'woodriver': []},
             'woodro': {'woodroe': []},
             'woodroach': {'woodroaches': []},
             'woodroad': {'woodroads': []},
             'woodroast': {'woodroasted': []},
             'woodrof': {'woodrofe': []},
             'woodroff': {'woodroffe': ['woodroffes']},
             'woodroffe': ['woodroffes'],
             'woodrofi': {'woodrofie': []},
             'woodrofl': {'woodrofle': []},
             'woodroft': {'woodrofte': []},
             'woodrolf': {'woodrolfe': []},
             'woodrom': {'woodrome': []},
             'woodroof': {'woodroofe': []},
             'woodrooff': {'woodrooffe': []},
             'woodros': {'woodrose': ['woodroses']},
             'woodrose': ['woodroses'],
             'woodrot': {'woodrotting': []},
             'woodrov': {'woodrove': []},
             'woodrow': {'woodrowe': [], 'woodrows': []},
             'woodrridg': {'woodrridge': []},
             'woodruff': ['woodruffe'],
             'woodrul': {'woodrull': []},
             'woodrunn': {'woodrunners': []},
             'woodruri': {'woodrury': []},
             'woodrush': {'woodrushes': []},
             'woodrut': {'woodruts': []},
             'woods': {'woods': []},
             'woodsag': {'woodsage': []},
             'woodsal': {'woodsales': [], 'woodsall': []},
             'woodsaw': {'woodsawing': [], 'woodsaws': []},
             'woodsawy': {'woodsawyer': ['woodsawyers']},
             'woodsawyer': ['woodsawyers'],
             'woodsburi': {'woodsbury': []},
             'woodscap': {'woodscape': ['woodscapes']},
             'woodscape': ['woodscapes'],
             'woodscrap': {'woodscraps': []},
             'woodscrew': {'woodscrew': []},
             'woodsculptur': {'woodsculpture': []},
             'woodsdal': {'woodsdale': []},
             'woodsear': {'woodseare': []},
             'woodseat': {'woodseats': []},
             'woodseav': {'woodseaves': []},
             'woodseer': {'woodseers': []},
             'woodsel': {'woodseller': ['woodsellers']},
             'woodseller': ['woodsellers'],
             'woodser': {'woodsere': []},
             'woodsett': {'woodsetts': []},
             'woodsgat': {'woodsgate': []},
             'woodsh': {'woodshed': []},
             'woodshadow': {'woodshadows': []},
             'woodshav': {'woodshaving': ['woodshavings']},
             'woodshaving': ['woodshavings'],
             'woodshaw': {'woodshawe': []},
             'woodshed': {'woodshedded': [], 'woodshedding': []},
             'woodshingl': {'woodshingle': ['woodshingled']},
             'woodshingle': ['woodshingled'],
             'woodshir': {'woodshire': []},
             'woodshol': {'woodshole': []},
             'woodshop': {'woodshops': []},
             'woodsi': {'woodsie': ['woodsies'], 'woodsiness': [], 'woodsy': []},
             'woodsia': {'woodsia': []},
             'woodsiacea': {'woodsiaceae': []},
             'woodsid': {'woodside': ['woodsides', 'woodsided']},
             'woodside': ['woodsides', 'woodsided'],
             'woodsie': ['woodsies'],
             'woodsilv': {'woodsilver': []},
             'woodskin': {'woodskins': []},
             'woodsl': {'woodsled': []},
             'woodslan': {'woodslane': []},
             'woodslat': {'woodslatted': []},
             'woodsld': {'woodslde': []},
             'woodsle': {'woodslee': []},
             'woodslor': {'woodslore': []},
             'woodsmal': {'woodsmall': []},
             'woodsmok': {'woodsmoke': ['woodsmoked']},
             'woodsmoke': ['woodsmoked'],
             'woodsom': {'woodsome': []},
             'woodson': {'woodsons': []},
             'woodsonvil': {'woodsonville': []},
             'woodspeopl': {'woodspeople': []},
             'woodspirit': {'woodspirits': []},
             'woodspit': {'woodspite': []},
             'woodsplint': {'woodsplinters': []},
             'woodsplit': {'woodsplitting': []},
             'woodsplitt': {'woodsplitter': ['woodsplitters']},
             'woodsplitter': ['woodsplitters'],
             'woodspr': {'woodspring': []},
             'woodsprit': {'woodsprite': ['woodsprites']},
             'woodsprite': ['woodsprites'],
             'woodspurg': {'woodspurge': []},
             'woodstack': {'woodstacks': []},
             'woodstain': {'woodstained': [], 'woodstaining': [], 'woodstains': []},
             'woodstal': {'woodstall': []},
             'woodstar': {'woodstars': []},
             'woodstav': {'woodstave': []},
             'woodsteal': {'woodstealers': [], 'woodstealing': []},
             'woodstick': {'woodsticks': []},
             'woodstock': {'woodstocke': ['woodstocker', 'woodstockers'], 'woodstocks': []},
             'woodstocke': ['woodstocker', 'woodstockers'],
             'woodstok': {'woodstoke': []},
             'woodston': {'woodstone': []},
             'woodstor': {'woodstore': []},
             'woodstork': {'woodstorks': []},
             'woodstov': {'woodstove': ['woodstoves']},
             'woodstove': ['woodstoves'],
             'woodstrawberri': {'woodstrawberries': []},
             'woodstreet': {'woodstreete': []},
             'woodstrip': {'woodstrips': []},
             'woodsubst': {'woodsubstance': []},
             'woodsvil': {'woodsville': []},
             'woodswallow': {'woodswallows': []},
             'woodswis': {'woodswise': []},
             'woodswork': {'woodsworkers': []},
             'woodsworth': {'woodsworths': []},
             'woodsyd': {'woodsyde': []},
             'woodthorn': {'woodthorne': []},
             'woodthorp': {'woodthorpe': []},
             'woodthrop': {'woodthrope': []},
             'woodthrush': {'woodthrushes': []},
             'woodtick': {'woodticks': []},
             'woodton': {'woodtone': ['woodtones']},
             'woodtone': ['woodtones'],
             'woodtop': {'woodtops': []},
             'woodtrail': {'woodtrails': []},
             'woodtreat': {'woodtreating': []},
             'woodtrim': {'woodtrimmed': []},
             'woodtum': {'woodtuming': []},
             'woodturn': {'woodturner': ['woodturners'], 'woodturning': ['woodturnings']},
             'woodturner': ['woodturners'],
             'woodturning': ['woodturnings'],
             'woodtyp': {'woodtype': []},
             'woodu': {'woodus': []},
             'woodus': {'woodusing': []},
             'woodval': {'woodvale': []},
             'woodveddah': {'woodveddahs': []},
             'woodven': {'woodveneer': []},
             'woodvessel': {'woodvessels': []},
             'woodviil': {'woodviile': []},
             'woodvil': {'woodvile': [], 'woodvill': ['woodville', 'woodvilles']},
             'woodvili': {'woodvilie': []},
             'woodvill': ['woodville', 'woodvilles'],
             'woodvin': {'woodvine': []},
             'woodviolet': {'woodviolets': []},
             'woodviu': {'woodviue': []},
             'woodvlll': {'woodvllle': []},
             'woodvtll': {'woodvtlle': []},
             'woodvul': {'woodvule': []},
             'woodw': {'woodwings': []},
             'woodwa': {'woodwaed': []},
             'woodwal': {'woodwale': [], 'woodwall': []},
             'woodwalk': {'woodwalks': []},
             'woodwar': {'woodware': ['woodwares']},
             'woodwarbl': {'woodwarbler': ['woodwarblers']},
             'woodwarbler': ['woodwarblers'],
             'woodward': ['woodwarde'],
             'woodwardclyd': {'woodwardclyde': []},
             'woodwardia': {'woodwardia': []},
             'woodwardvil': {'woodwardville': []},
             'woodware': ['woodwares'],
             'woodwasp': {'woodwasps': []},
             'woodwast': {'woodwaste': ['woodwastes']},
             'woodwaste': ['woodwastes'],
             'woodway': {'woodways': []},
             'woodweel': {'woodweele': []},
             'woodwel': {'woodwele': [], 'woodwell': []},
             'woodwil': {'woodwill': ['woodwille']},
             'woodwill': ['woodwille'],
             'woodwind': {'woodwind': []},
             'woodwis': {'woodwise': []},
             'woodwiv': {'woodwives': []},
             'woodwork': ['woodworked', 'woodworker', 'woodworking'],
             'woodworm': ['woodwormed'],
             'woodwormi': {'woodwormy': []},
             'woodworth': {'woodworths': []},
             'woodworthett': {'woodworthetter': []},
             'woodworthmathew': {'woodworthmathews': []},
             'woodworthwel': {'woodworthwells': []},
             'woodwos': {'woodwose': ['woodwoses']},
             'woodwose': ['woodwoses'],
             'woodwright': {'woodwrights': []},
             'woody': {'woodye': []},
             'woodyard': {'woodyards': []},
             'woodyat': {'woodyates': []},
             'woodyear': {'woodyeare': []},
             'woodymccal': {'woodymccall': []},
             'woodypl': {'woodyplants': []},
             'woodystem': {'woodystemmed': []},
             'woodzel': {'woodzell': []},
             'wooe': {'wooeing': [], 'wooes': []},
             'wooer': {'wooer': []},
             'woof': ['woofe', 'woofed', 'woofing'],
             'woofendal': {'woofendale': []},
             'woofer': {'woofer': []},
             'wooffendal': {'wooffendale': []},
             'woofi': {'woofie': ['woofies'], 'woofy': []},
             'woofie': ['woofies'],
             'woofl': {'woofle': ['woofled'], 'woofling': []},
             'woofle': ['woofled'],
             'woofter': {'woofters': []},
             'woofu': {'woofus': []},
             'wooful': {'woofull': []},
             'woog': {'wooge': []},
             'woogi': {'woogie': ['woogies'], 'woogy': []},
             'woogie': ['woogies'],
             'woogl': {'woogle': []},
             'woogli': {'wooglie': []},
             'wooil': {'wooils': []},
             'wooingli': {'wooingly': []},
             'wooj': {'woojs': []},
             'woojum': {'woojums': []},
             'wook': {'wooked': [], 'wooking': [], 'wooks': []},
             'wookci': {'wookcy': []},
             'wooki': {'wookie': ['wookies'], 'wooky': []},
             'wookie': {'wookiee': ['wookiees']},
             'wookiee': ['wookiees'],
             'wookli': {'wookly': []},
             'wool': ['woole', 'wooles', 'wooled', 'wooling', 'woolings'],
             "wool'z": {"wool'ze": []},
             'woola': {'woolas': []},
             'woolacomb': {'woolacombe': []},
             'woolam': {'woolams': []},
             'wooland': {'woolands': []},
             'woolandal': {'woolandale': []},
             'woolav': {'woolaver': []},
             'woolbag': {'woolbags': []},
             'woolbal': {'woolbales': [], 'woolball': []},
             'woolbear': {'woolbearing': []},
             'woolbeat': {'woolbeaters': []},
             'woolbed': {'woolbeding': []},
             'woolbi': {'woolby': []},
             'woolbridg': {'woolbridge': []},
             'woolbrok': {'woolbroker': ['woolbrokers'], 'woolbroking': []},
             'woolbroker': ['woolbrokers'],
             'woolburi': {'woolbury': []},
             'woolbuy': {'woolbuyer': ['woolbuyers'], 'woolbuying': []},
             'woolbuyer': ['woolbuyers'],
             'woolcard': {'woolcarder': ['woolcarders'],
                          'woolcarding': [],
                          'woolcards': []},
             'woolcarder': ['woolcarders'],
             'woolci': {'woolcy': []},
             'woolclass': {'woolclasser': ['woolclassers'], 'woolclassing': []},
             'woolclasser': ['woolclassers'],
             'woolcock': {'woolcocks': []},
             'woolcomb': {'woolcombe': ['woolcomber', 'woolcombers'],
                          'woolcombing': [],
                          'woolcombs': []},
             'woolcombe': ['woolcomber', 'woolcombers'],
             'woolcot': {'woolcots': []},
             'woolcott': {'woolcotts': []},
             'woolcov': {'woolcovered': []},
             'woold': {'woolde': ['woolded'], 'woolding': ['wooldings']},
             'wooldal': {'wooldale': []},
             'woolde': ['woolded'],
             'wooldeal': {'wooldealer': ['wooldealers']},
             'wooldealer': ['wooldealers'],
             'woolding': ['wooldings'],
             'wooldndg': {'wooldndge': []},
             'wooldredg': {'wooldredge': []},
             'wooldress': {'wooldresser': []},
             'wooldridg': {'wooldridge': ['wooldridges']},
             'wooldridge': ['wooldridges'],
             'wooldrig': {'wooldrige': []},
             'wooldriv': {'wooldriver': []},
             'wooldrldg': {'wooldrldge': []},
             'wooldy': {'wooldyeing': []},
             'wooledg': {'wooledge': []},
             'woolen': {'woolen': []},
             'woolendrap': {'woolendraper': []},
             'woolenmanufactur': {'woolenmanufacturing': []},
             'woolenmil': {'woolenmill': ['woolenmills']},
             'woolenmill': ['woolenmills'],
             'wooler': {'woolers': []},
             'wooleri': {'woolery': []},
             'woolev': {'woolever': []},
             'wooley': {'wooleys': []},
             'woolf': ['woolfe', 'woolfes'],
             'woolfa': {'woolfas': []},
             'woolfal': {'woolfall': []},
             'woolfardisworthi': {'woolfardisworthy': []},
             'woolfel': {'woolfell': ['woolfells'], 'woolfels': []},
             'woolfell': ['woolfells'],
             'woolfi': {'woolfie': [], 'woolfy': []},
             'woolflock': {'woolflocks': []},
             'woolflow': {'woolflower': []},
             'woolfolk': {'woolfolks': []},
             'woolford': {'woolfords': []},
             'woolgat': {'woolgate': []},
             'woolgath': {'woolgather': ['woolgathered', 'woolgathering']},
             'woolgather': {'woolgatherer': []},
             'woolgrov': {'woolgrove': []},
             'woolgrow': {'woolgrower': ['woolgrowers'], 'woolgrowing': []},
             'woolgrower': ['woolgrowers'],
             'woolhand': {'woolhander': []},
             'woolhandl': {'woolhandler': []},
             'woolhang': {'woolhanger': []},
             'woolhat': {'woolhats': []},
             'woolheat': {'woolheater': []},
             'woolhis': {'woolhiser': []},
             'woolhop': {'woolhope': []},
             'woolhopt': {'woolhopter': []},
             'woolhous': {'woolhouse': []},
             'wooli': {'woolie': ['woolies'], 'wooliness': [], 'woolis': [], 'wooly': []},
             'wooliam': {'wooliams': []},
             'woolidg': {'woolidge': []},
             'woolie': ['woolies'],
             'woolit': {'woolite': []},
             'wooliv': {'wooliver': []},
             'woolkali': {'woolkalis': []},
             'wooll': {'woolle': ['woolled', 'woolles'], 'woolling': [], 'woolls': []},
             'woolla': {'woollas': []},
             'woollacomb': {'woollacombe': []},
             'woollam': {'woollams': []},
             'woolland': {'woollands': []},
             'woollaston': {'woollastons': []},
             'woollci': {'woollcy': []},
             'woollcomb': {'woollcombe': []},
             'woollcott': {'woollcott': []},
             'woolle': {'woollee': []},
             'woollen': {'woollen': []},
             'woollendrap': {'woollendraper': ['woollendrapers']},
             'woollendraper': ['woollendrapers'],
             'woollenglov': {'woollengloved': []},
             'woollenmil': {'woollenmill': ['woollenmills']},
             'woollenmill': ['woollenmills'],
             'woolleri': {'woollery': []},
             'woollett': {'woolletts': []},
             'woolley': {'woolley': []},
             'woolli': {'woollie': ['woollies'], 'woolliness': [], 'woolly': []},
             'woolliam': {'woolliams': []},
             'woollie': ['woollies'],
             'woollik': {'woollike': []},
             'woollili': {'woollily': []},
             'woollin': {'woollined': [], 'woollins': []},
             'woollo': {'woollos': []},
             'woollom': {'woollomes': []},
             'woollon': {'woollons': []},
             'woollum': {'woollums': []},
             'woollyback': {'woollybacks': []},
             'woollybear': {'woollybears': []},
             'woollybutt': {'woollybutts': []},
             'woollyhair': {'woollyhaired': []},
             'woollyhead': {'woollyheaded': [], 'woollyheads': []},
             'woollylook': {'woollylooking': []},
             'woollymind': {'woollyminded': []},
             'woollyminded': {'woollymindedness': []},
             'woollyp': {'woollypates': []},
             'woolmak': {'woolmakers': [], 'woolmaking': []},
             'woolman': {'woolmans': []},
             'woolmanhil': {'woolmanhill': []},
             'woolmanufactur': {'woolmanufacturing': []},
             'woolmast': {'woolmasters': []},
             'woolmer': {'woolmers': []},
             'woolmerch': {'woolmerchant': ['woolmerchants']},
             'woolmerchant': ['woolmerchants'],
             'woolmong': {'woolmonger': ['woolmongers']},
             'woolmonger': ['woolmongers'],
             'woolmor': {'woolmore': []},
             'woolner': {'woolners': []},
             'woolnough': {'woolnoughs': []},
             'woolo': {'woolos': []},
             'wooloowar': {'woolooware': []},
             'woolov': {'woolover': []},
             'woolp': {'woolps': []},
             'woolpack': {'woolpacker': ['woolpackers'],
                          'woolpacking': [],
                          'woolpacks': []},
             'woolpacker': ['woolpackers'],
             'woolpi': {'woolpy': []},
             'woolprocess': {'woolprocessing': []},
             'woolproduc': {'woolproducers': [], 'woolproducing': []},
             'woolproduct': {'woolproduction': []},
             'woolrais': {'woolraising': []},
             'woolredg': {'woolredge': []},
             'woolrich': {'woolriche': []},
             'woolridg': {'woolridge': []},
             'woolrych': {'woolryche': []},
             'wools': {'woolsely': []},
             'woolsack': {'woolsacks': []},
             'woolschlag': {'woolschlager': []},
             'woolsci': {'woolscy': []},
             'woolscour': {'woolscouring': []},
             'woolsel': {'woolselling': []},
             'woolseri': {'woolsery': []},
             'woolsey': {'woolseys': []},
             'woolsh': {'woolshed': ['woolsheds']},
             'woolshear': {'woolshears': []},
             'woolshed': ['woolsheds'],
             'woolshop': {'woolshops': []},
             'woolsi': {'woolsie': ['woolsies'], 'woolsy': []},
             'woolsie': ['woolsies'],
             'woolskin': {'woolskins': []},
             'woolslay': {'woolslayer': []},
             'woolson': {'woolsons': []},
             'woolsort': {'woolsorter': [], 'woolsorting': []},
             'woolspin': {'woolspinning': []},
             'woolspinn': {'woolspinner': ['woolspinners']},
             'woolspinner': ['woolspinners'],
             'woolst': {'woolsteds': []},
             'woolstabl': {'woolstable': []},
             'woolstapl': {'woolstaple': ['woolstapler', 'woolstaplers'],
                           'woolstapling': []},
             'woolstaple': ['woolstapler', 'woolstaplers'],
             'woolstenholm': {'woolstenholme': []},
             'woolstenhulm': {'woolstenhulme': []},
             'woolsthorp': {'woolsthorpe': []},
             'woolsthrop': {'woolsthrope': []},
             'woolston': {'woolstone': [], 'woolstons': []},
             'woolstor': {'woolstore': ['woolstores']},
             'woolstore': ['woolstores'],
             'woolstrop': {'woolstrope': []},
             'woolter': {'woolters': []},
             'woolthorp': {'woolthorpe': []},
             'woolthui': {'woolthuis': []},
             'wooltop': {'wooltops': []},
             'wooltrad': {'wooltrade': []},
             'woolu': {'woolues': []},
             'woolum': {'woolums': []},
             'woolv': {'woolf': []},
             'woolveridg': {'woolveridge': []},
             'woolverin': {'woolverine': []},
             'woolverston': {'woolverstone': []},
             'woolwa': {'woolwas': []},
             'woolwash': {'woolwashers': [], 'woolwashing': []},
             'woolweav': {'woolweaver': ['woolweavers'], 'woolweaving': []},
             'woolweaver': ['woolweavers'],
             'woolwhit': {'woolwhite': []},
             'woolwin': {'woolwine': []},
             'woolwind': {'woolwinder': ['woolwinders']},
             'woolwinder': ['woolwinders'],
             'woolwork': {'woolworker': ['woolworkers'],
                          'woolworking': [],
                          'woolworks': []},
             'woolworker': ['woolworkers'],
             'woolworth': {'woolworth': []},
             "woolworth'": {"woolworth's": []},
             'woolyhair': {'woolyhaired': []},
             'woolyhead': {'woolyheaded': []},
             'woom': {'wooms': []},
             'woomb': {'woombe': []},
             'woomby': {'woombye': []},
             'woomera': {'woomeras': []},
             'woon': {'woone': ['woones'], 'wooning': [], 'woons': []},
             'woonc': {'woonce': []},
             'woond': {'woonde': ['woonded'], 'woonds': []},
             'woonde': ['woonded'],
             'woonder': {'woondered': [],
                         'woonderful': ['woonderfully'],
                         'woondering': [],
                         'woonderous': [],
                         'woonders': []},
             'woonderful': {'woonderfull': []},
             'woonderfulli': {'woonderfullie': []},
             'woondr': {'woondred': [], 'woondring': []},
             'woondrou': {'woondrous': []},
             'woone': ['woones'],
             'woonend': {'woonende': []},
             'woonerf': {'woonerfs': []},
             'woonge': {'woongee': ['woongees']},
             'woongebi': {'woongebied': []},
             'woongee': ['woongees'],
             'woonghe': {'woonghee': []},
             'woongye': {'woongyee': ['woongyees']},
             'woongyee': ['woongyees'],
             'woonhui': {'woonhuis': []},
             'woonn': {'woonne': []},
             'woonomgev': {'woonomgeving': []},
             'woonplaat': {'woonplaats': []},
             'woons': {'woonse': []},
             'woont': {'woonted': []},
             'woonteil': {'woonteiler': []},
             'woonwagenbewon': {'woonwagenbewoners': []},
             'wooo': {'wooos': []},
             'wooocut': {'wooocuts': []},
             'woop': {'woope': ['wooped'], 'wooping': [], 'woops': []},
             'woope': ['wooped'],
             'woopi': {'woopie': ['woopies']},
             'woopie': ['woopies'],
             'woor': {'woore': [], 'woors': []},
             'woorck': {'woorcke': []},
             'woord': {'woorde': ['woordes'], 'woords': []},
             'woorde': ['woordes'],
             'woordfrequenti': {'woordfrequenties': []},
             'woordi': {'woordie': [], 'woordys': []},
             'woordvolgord': {'woordvolgorde': []},
             'woordvorm': {'woordvorming': []},
             'wooreddi': {'wooreddy': []},
             'woori': {'wooried': [], 'woory': []},
             'woork': {'woorke': ['woorkes'], 'woorking': [], 'woorks': []},
             'woorke': ['woorkes'],
             'woorking': {'woorkinge': []},
             'woorld': {'woorlde': []},
             'woorm': {'woorme': ['woormes']},
             'woorme': ['woormes'],
             'woorradi': {'woorrady': []},
             'woors': {'woorse': []},
             'woorship': {'woorshipped': [], 'woorships': []},
             'woorshipful': {'woorshipfull': []},
             'woorst': {'woorste': []},
             'woort': {'woorts': []},
             'woorth': {'woorthe': ['woorthely']},
             'woorthe': ['woorthely'],
             'woorthi': {'woorthie': [], 'woorthy': []},
             'woorthili': {'woorthily': []},
             'woorthin': {'woorthines': []},
             'woorthiness': {'woorthinesse': []},
             'woorthless': {'woorthlesse': []},
             'woorthy': {'woorthye': []},
             'woorthyness': {'woorthynesse': []},
             'woos': {'woose': ['wooses', 'woosely'], 'woosing': []},
             'woose': ['wooses', 'woosely'],
             'woosh': {'wooshed': [], 'wooshes': [], 'wooshing': []},
             'woosi': {'woosie': ['woosies'], 'woosy': []},
             'woosie': ['woosies'],
             'woost': {'woosted': []},
             'wooster': {'woosters': []},
             'woostershyr': {'woostershyre': []},
             'woot': {'woote': [], 'woots': []},
             'wooten': {'wootens': []},
             'wooter': {'wooters': []},
             'wooti': {'wootie': []},
             'wooton': {'wootons': []},
             'wootonekanusk': {'wootonekanuske': []},
             'wootsi': {'wootsie': ['wootsies'], 'wootsy': []},
             'wootsie': ['wootsies'],
             'wootsum': {'wootsums': []},
             'wootten': {'woottens': []},
             'wootter': {'wootters': []},
             'wootton': {'woottons': []},
             'woottonund': {'woottonunder': []},
             'wootwel': {'wootwell': []},
             'wooverman': {'woovermans': []},
             'woowe': {'woowee': []},
             'wooz': {'wooze': ['woozed', 'woozes'], 'woozing': []},
             'wooze': ['woozed', 'woozes'],
             'woozi': {'woozie': ['woozies'], 'wooziness': [], 'woozy': []},
             'woozie': ['woozies'],
             'woozili': {'woozily': []},
             'woozl': {'woozle': ['woozled', 'woozles']},
             'woozle': ['woozled', 'woozles'],
             'wop': ['wopse', 'wopsed'],
             'wopd': {'wopds': []},
             'wope': {'wopes': [], 'woping': []},
             'woperei': {'wopereis': []},
             'woperti': {'woperty': []},
             'wopk': {'wopke': []},
             'wopl': {'wople': []},
             'wopowag': {'wopowage': []},
             'wopp': {'wopps': []},
             'wopper': {'wopperer': [], 'woppers': []},
             'woppi': {'woppy': []},
             'woprosi': {'woprosy': []},
             'wops': {'wop': ['wopse', 'wopsed']},
             'wopschal': {'wopschall': []},
             'wopsi': {'wopsy': []},
             'wopsic': {'wopsical': []},
             'wopsl': {'wopsle': ['wopsles']},
             'wopsle': ['wopsles'],
             'woqd': {'woqds': []},
             'wor': {'worred': [], 'worring': [], 'wors': []},
             "wor'd": {"wor'ds": []},
             'wora': {'worae': [], 'woras': []},
             'woraci': {'woracious': ['woraciousness']},
             'woracious': ['woraciousness'],
             'woraen': {'woraens': []},
             'woral': {'worall': []},
             'worau': {'woraus': []},
             'worb': {'worbe': ['worbes'], 'worbs': []},
             'worba': {'worbas': []},
             'worbe': ['worbes'],
             'worbi': {'worbis': [], 'worby': []},
             'worboi': {'worbois': []},
             'worbois': {'worboise': []},
             'worboy': {'worboys': []},
             'worc': {'worce': ['worces'], 'worcs': []},
             'worce': ['worces'],
             'worceat': {'worceater': []},
             'worcefl': {'worcefler': []},
             'worceft': {'worcefter': []},
             'worcefterfhir': {'worcefterfhire': []},
             'worceit': {'worceiter': []},
             'worcejl': {'worcejler': []},
             'worcel': {'worcell': []},
             'worces': {'worceser': []},
             'worcesl': {'worcesler': []},
             'worcest': {'worceste': ['worcester']},
             'worceste': ['worcester'],
             'worcesterit': {'worcesterites': []},
             'worcestershir': {'worcestershire': []},
             'worcestr': {'worcestre': []},
             'worcestshir': {'worcestshire': []},
             'worcet': {'worceter': []},
             'worcett': {'worcetter': []},
             'worcf': {'worcfs': []},
             'worch': {'worche': [], 'worching': []},
             'worchel': {'worchell': []},
             'worchepful': {'worchepfull': []},
             'worchest': {'worchester': []},
             'worchestershir': {'worchestershire': []},
             'worching': {'worchinge': []},
             'worchyng': {'worchynge': []},
             'worchyp': {'worchypful': []},
             'worci': {'worcis': []},
             'worcj': {'worcjs': []},
             'worck': {'worcke': ['worckes'], 'worcking': [], 'worcks': []},
             'worcke': ['worckes'],
             'worcl': {'worcls': []},
             'worct': {'worcte': []},
             'word': ['worde',
                      'wordes',
                      'worded',
                      'wordful',
                      'wordely',
                      'wording',
                      'wordness'],
             'worda': {'wordas': []},
             'wordabl': {'wordable': []},
             'wordacc': {'wordaccent': []},
             'wordact': {'wordaction': []},
             'wordag': {'wordage': []},
             'wordal': {'wordale': [], 'wordall': []},
             'wordalign': {'wordaligned': []},
             'wordanalysi': {'wordanalysis': []},
             'wordarrang': {'wordarrangement': []},
             'wordarrow': {'wordarrows': []},
             'wordassoci': {'wordassociation': ['wordassociations']},
             'wordassociation': ['wordassociations'],
             'wordbank': {'wordbanks': []},
             'wordbas': {'wordbase': ['wordbased', 'wordbases'], 'wordbasic': []},
             'wordbase': ['wordbased', 'wordbases'],
             'wordbattl': {'wordbattle': []},
             'wordbi': {'wordby': []},
             'wordblind': {'wordblindness': []},
             'wordbook': {'wordbook': []},
             'wordboundari': {'wordboundaries': [], 'wordboundary': []},
             'wordbreak': {'wordbreaking': [], 'wordbreaks': []},
             'wordbuild': {'wordbuilding': []},
             'wordc': {'wordcs': []},
             'wordcal': {'wordcalling': []},
             'wordcard': {'wordcards': []},
             'wordcatch': {'wordcatcher': ['wordcatchers'], 'wordcatching': []},
             'wordcatcher': ['wordcatchers'],
             'wordcent': {'wordcentered': []},
             'wordcentr': {'wordcentre': []},
             'wordchar': {'wordchars': []},
             'wordcharact': {'wordcharacter': []},
             'wordchoic': {'wordchoice': ['wordchoices']},
             'wordchoice': ['wordchoices'],
             'wordclass': {'wordclasses': []},
             'wordcoin': {'wordcoining': []},
             'wordcoinag': {'wordcoinage': []},
             'wordcombin': {'wordcombination': ['wordcombinations']},
             'wordcombination': ['wordcombinations'],
             'wordcomplet': {'wordcompletion': []},
             'wordcomposit': {'wordcomposition': []},
             'wordcompound': {'wordcompounds': []},
             'wordconcept': {'wordconcepts': []},
             'wordconsci': {'wordconscious': ['wordconsciousness']},
             'wordconscious': ['wordconsciousness'],
             'wordcount': {'wordcounting': [], 'wordcounts': []},
             'wordcraft': {'wordcrafters': []},
             'wordcreat': {'wordcreation': []},
             'wordcrunch': {'wordcruncher': []},
             'wordd': {'worddes': []},
             'worddeaf': {'worddeafness': []},
             'wordderiv': {'wordderivation': []},
             'worddescript': {'worddescription': []},
             'worddivis': {'worddivision': []},
             'worde': {'wordee': []},
             'worded': {'wordedness': []},
             'wordel': {'wordelements': [], 'wordell': []},
             'worden': {'wordens': []},
             'wordend': {'wordende': [], 'wordendings': []},
             'wordensi': {'wordensis': []},
             'wordenweb': {'wordenweber': []},
             'worder': {'worderful': [], 'worders': []},
             'wordev': {'wordevent': []},
             'wordf': {'wordfe': [], 'wordfs': []},
             'wordfamili': {'wordfamilies': [], 'wordfamily': []},
             'wordfight': {'wordfights': []},
             'wordfin': {'wordfinal': ['wordfinally']},
             'wordfinal': ['wordfinally'],
             'wordfind': {'wordfinder': [], 'wordfinding': []},
             'wordfir': {'wordfire': []},
             'wordfluenc': {'wordfluency': []},
             'wordform': {'wordformation': ['wordformations', 'wordformational'],
                          'wordformative': [],
                          'wordforming': [],
                          'wordforms': []},
             'wordformation': ['wordformations', 'wordformational'],
             'wordfrag': {'wordfragment': []},
             'wordfre': {'wordfree': []},
             'wordfrequ': {'wordfrequency': []},
             'wordgam': {'wordgame': ['wordgames']},
             'wordgame': ['wordgames'],
             'wordgroup': {'wordgroups': []},
             'wordhear': {'wordhearing': []},
             'wordi': {'wordie': ['wordies'],
                       'wordiness': [],
                       'wordis': [],
                       'wordy': ['wordys']},
             'wordidentif': {'wordidentification': []},
             'wordie': ['wordies'],
             'wordili': {'wordily': []},
             'wordimag': {'wordimage': ['wordimages']},
             'wordimage': ['wordimages'],
             'wording': {'wordinger': []},
             'wordingsgeschiedeni': {'wordingsgeschiedenis': []},
             'wordingsgeskiedeni': {'wordingsgeskiedenis': []},
             'wordiniti': {'wordinitial': ['wordinitially']},
             'wordinitial': ['wordinitially'],
             'wordintern': {'wordinternal': ['wordinternally']},
             'wordinternal': ['wordinternally'],
             'wordj': {'wordjs': []},
             'wordjuggl': {'wordjuggling': []},
             'wordjuggleri': {'wordjugglery': []},
             'wordknowledg': {'wordknowledge': []},
             'wordl': {'wordle': ['wordles'], 'wordling': ['wordlings'], 'wordls': []},
             'wordlanguag': {'wordlanguage': []},
             'wordle': ['wordles'],
             'wordlearn': {'wordlearning': []},
             'wordlength': {'wordlengths': []},
             'wordless': {'wordlessness': []},
             'wordlessli': {'wordlessly': []},
             'wordlet': {'wordlets': []},
             'wordli': {'wordlie': [], 'wordliness': [], 'wordly': []},
             'wordlik': {'wordlike': ['wordlikeness']},
             'wordlike': ['wordlikeness'],
             'wordlin': {'wordline': ['wordlines']},
             'wordline': ['wordlines'],
             'wordling': ['wordlings'],
             'wordlist': {'wordlists': []},
             'wordlor': {'wordlore': []},
             'wordlymind': {'wordlyminded': []},
             'wordlywis': {'wordlywise': []},
             'wordmachin': {'wordmachine': []},
             'wordmad': {'wordmade': []},
             'wordmag': {'wordmagic': []},
             'wordmak': {'wordmaker': ['wordmakers'], 'wordmaking': []},
             'wordmaker': ['wordmakers'],
             'wordmark': {'wordmarks': []},
             'wordmast': {'wordmaster': ['wordmasters']},
             'wordmaster': ['wordmasters'],
             'wordmatch': {'wordmatching': []},
             'wordmateri': {'wordmaterial': []},
             'wordmean': {'wordmeaning': ['wordmeanings']},
             'wordmeaning': ['wordmeanings'],
             'wordmedi': {'wordmedial': ['wordmedially']},
             'wordmedial': ['wordmedially'],
             'wordmemori': {'wordmemory': []},
             'wordmong': {'wordmonger': ['wordmongering']},
             'wordmonger': ['wordmongering'],
             'wordmus': {'wordmusic': []},
             'wordnam': {'wordnaming': []},
             'wordnet': {'wordnet': []},
             'wordolog': {'wordology': []},
             'wordord': {'wordorder': ['wordorders']},
             'wordorder': ['wordorders'],
             'wordorgan': {'wordorganized': []},
             'wordori': {'wordoriented': []},
             'wordpaint': {'wordpainter': ['wordpainters'],
                           'wordpainting': ['wordpaintings']},
             'wordpainter': ['wordpainters'],
             'wordpainting': ['wordpaintings'],
             'wordpair': {'wordpairs': []},
             'wordpart': {'wordparts': []},
             'wordpattern': {'wordpatterns': []},
             'wordpercept': {'wordperception': []},
             'wordperfect': {'wordperfects': []},
             'wordphras': {'wordphrases': []},
             'wordpictur': {'wordpicture': ['wordpictures']},
             'wordpicture': ['wordpictures'],
             'wordplay': ['wordplaying'],
             'wordportrait': {'wordportraits': []},
             'wordposit': {'wordposition': []},
             'wordpow': {'wordpower': []},
             'wordpresent': {'wordpresentation': ['wordpresentations']},
             'wordpresentation': ['wordpresentations'],
             'wordprob': {'wordprobability': []},
             'wordprocess': {'wordprocessed': [], 'wordprocessing': []},
             'wordprocessor': {'wordprocessors': []},
             'wordpuzzl': {'wordpuzzle': ['wordpuzzles']},
             'wordpuzzle': ['wordpuzzles'],
             'wordread': {'wordreading': []},
             'wordrecognit': {'wordrecognition': []},
             'wordrefer': {'wordreferent': []},
             'wordreg': {'wordregs': []},
             'wordrepetit': {'wordrepetition': []},
             'wordrepresent': {'wordrepresentations': []},
             'wordretriev': {'wordretrieval': []},
             'wordrob': {'wordrobe': []},
             'wordroot': {'wordroots': []},
             'wordsa': {'wordsas': []},
             'wordsar': {'wordsare': []},
             'wordscap': {'wordscape': ['wordscapes']},
             'wordscape': ['wordscapes'],
             'wordsearch': {'wordsearches': []},
             'wordsel': {'wordsell': ['wordsellers']},
             'wordselect': {'wordselection': []},
             'wordsell': ['wordsellers'],
             'wordsens': {'wordsense': ['wordsenses']},
             'wordsense': ['wordsenses'],
             'wordsent': {'wordsentence': ['wordsentences']},
             'wordsentence': ['wordsentences'],
             'wordsequ': {'wordsequence': ['wordsequences']},
             'wordsequence': ['wordsequences'],
             'wordserv': {'wordserve': []},
             'wordset': {'wordsets': [], 'wordsetting': []},
             'wordsh': {'wordshe': []},
             'wordshap': {'wordshape': ['wordshapes']},
             'wordshape': ['wordshapes'],
             'wordsi': {'wordsy': []},
             'wordsign': {'wordsigns': []},
             'wordsiz': {'wordsize': ['wordsized']},
             'wordsize': ['wordsized'],
             'wordsling': {'wordslinger': ['wordslingers']},
             'wordslinger': ['wordslingers'],
             'wordsmith': ['wordsmithed', 'wordsmithing'],
             'wordsmitheri': {'wordsmithery': []},
             'wordsound': {'wordsounds': []},
             'wordspac': {'wordspace': ['wordspaces'], 'wordspacing': []},
             'wordspace': ['wordspaces'],
             'wordspecif': {'wordspecific': []},
             'wordspin': {'wordspinning': []},
             'wordspinn': {'wordspinner': ['wordspinners']},
             'wordspinner': ['wordspinners'],
             'wordsplit': {'wordsplitting': []},
             'wordspot': {'wordspotting': []},
             'wordsquar': {'wordsquare': []},
             'wordstem': {'wordstems': []},
             'wordster': {'wordsters': []},
             'wordsth': {'wordsthe': []},
             'wordstor': {'wordstore': []},
             'wordstr': {'wordstring': ['wordstrings']},
             'wordstring': ['wordstrings'],
             'wordstructur': {'wordstructure': ['wordstructures']},
             'wordstructure': ['wordstructures'],
             'wordstudi': {'wordstudy': []},
             'wordsuperior': {'wordsuperiority': []},
             'wordswer': {'wordswere': []},
             'wordsword': {'wordswords': []},
             'wordswordswordsword': {'wordswordswordswords': []},
             'wordswordswordswordsword': {'wordswordswordswordswords': []},
             'wordsworth': {'wordsworth': []},
             "wordsworth'": {"wordsworth's": []},
             'wordsworthian': {'wordsworthianism': [], 'wordsworthians': []},
             'wordsworthiana': {'wordsworthianas': []},
             'wordsworthianli': {'wordsworthianly': []},
             'wordsworthshir': {'wordsworthshire': []},
             'wordsymbol': {'wordsymbols': []},
             'wordth': {'wordthing': []},
             'wordtoken': {'wordtokens': []},
             'wordton': {'wordtone': []},
             'wordtrack': {'wordtracker': []},
             'wordtyp': {'wordtype': ['wordtypes']},
             'wordtype': ['wordtypes'],
             'wordunit': {'wordunits': []},
             'wordus': {'worduse': []},
             'wordusag': {'wordusage': []},
             'wordview': {'wordviews': []},
             'wordwar': {'wordware': []},
             'wordwatch': {'wordwatcher': []},
             'wordweav': {'wordweaving': []},
             'wordwel': {'wordwell': []},
             'wordwid': {'wordwide': []},
             'wordwis': {'wordwise': []},
             'wordwork': {'wordworking': [], 'wordworks': []},
             'wordworth': {'wordworths': []},
             'wordwrap': {'wordwrapped': [], 'wordwrapping': [], 'wordwraps': []},
             'wordwright': {'wordwrights': []},
             'wordwrit': {'wordwriting': []},
             'wordy': {'wordyes': []},
             'wore': {'wored': [], 'woree': [], 'woreing': [], 'wores': [], 'woring': []},
             'wored': {'worede': []},
             'woreda': {'woredas': []},
             'woreest': {'woreester': []},
             'woreestershir': {'woreestershire': []},
             'worekr': {'worekrs': []},
             'worel': {'worell': []},
             'worer': {'worers': []},
             'worest': {'worester': []},
             'worf': {'worfe': ['worfes', 'worfeing'], 'worfs': []},
             'worfc': {'worfced': [], 'worfcing': [], 'worfcs': []},
             'worfcer': {'worfcers': []},
             'worfd': {'worfds': []},
             'worfe': ['worfes', 'worfeing'],
             'worfeer': {'worfeers': []},
             'worfhip': {'worfhiped': [],
                         'worfhipful': [],
                         'worfhipped': [],
                         'worfhipping': []},
             'worfhipful': {'worfhipfull': []},
             'worfhipp': {'worfhippers': []},
             'worfhless': {'worfhlessness': []},
             'worfi': {'worfy': []},
             'worfl': {'worfls': []},
             'worfliip': {'worfliipped': []},
             'worforc': {'worforce': []},
             'worft': {'worfted': [], 'worfts': []},
             'worg': {'worge': [], 'worgs': []},
             'worgal': {'worgall': []},
             'worgitzki': {'worgitzky': []},
             'worgott': {'worgotter': []},
             'worh': {'worhe': ['worhes', 'worhed'], 'worhing': [], 'worhs': []},
             'worhe': ['worhes', 'worhed'],
             'worheid': {'worheide': []},
             'worher': {'worhers': []},
             'worhi': {'worhy': []},
             'worhip': {'worhipped': [], 'worhipping': []},
             'worhipp': {'worhipper': ['worhippers']},
             'worhipper': ['worhippers'],
             'worhsip': {'worhsipped': []},
             'worhsipp': {'worhsippers': []},
             'worht': {'worhte': []},
             'worhti': {'worhty': []},
             'wori': {'worie': ['wories', 'woried'], 'woris': [], 'wory': ['worying']},
             'woric': {'woriced': [],
                       'woricer': ['woricers'],
                       'woricing': [],
                       'worics': []},
             'woricer': ['woricers'],
             'worid': {'woride': ['worider'], 'worids': []},
             'woride': ['worider'],
             'woridli': {'woridliness': [], 'woridly': []},
             'woridview': {'woridviews': []},
             'woridwid': {'woridwide': []},
             'worie': ['wories', 'woried'],
             'worier': {'woriers': []},
             'worihi': {'worihy': []},
             'worihip': {'worihipped': []},
             'worii': {'woriis': []},
             'woriib': {'woriiber': []},
             'woril': {'worils': []},
             'woring': {'woringer': []},
             'woringen': {'woringens': []},
             'worinn': {'worinne': []},
             'worishoff': {'worishoffer': []},
             'worit': {'woriting': [], 'worits': []},
             'worj': {'worje': [], 'worjs': []},
             'worjc': {'worjced': [], 'worjcs': []},
             'worjd': {'worjds': []},
             'worjhip': {'worjhipped': [], 'worjhipping': []},
             'worjt': {'worjts': []},
             'work': ['worke',
                      'worked',
                      'workes',
                      'working',
                      'workful',
                      'workeing',
                      'workking',
                      'workness',
                      'workfulness'],
             "work'u": {"work'us": []},
             'worka': {'workas': []},
             'workabl': {'workabilities': [],
                         'workability': [],
                         'workable': ['workableness'],
                         'workably': []},
             'workable': ['workableness'],
             'workact': {'workactivities': [], 'workactivity': []},
             'workadaddi': {'workadaddy': []},
             'workaday': {'workadays': []},
             'workag': {'workage': []},
             'workahl': {'workahle': []},
             'workahol': {'workaholic': [], 'workaholism': []},
             'workaholic': {'workaholicism': []},
             'workalik': {'workalike': ['workalikes']},
             'workalike': ['workalikes'],
             'workamp': {'workamper': []},
             'workanim': {'workanimals': []},
             'workar': {'workare': [], 'workars': []},
             'workarea': {'workareas': []},
             'workaround': {'workarounds': []},
             'workassign': {'workassignment': []},
             'workassoci': {'workassociated': []},
             'workaway': {'workaways': []},
             'workb': {'workbeing': []},
             'workbag': {'workbag': []},
             'workbas': {'workbase': ['workbased']},
             'workbase': ['workbased'],
             'workbasket': {'workbasket': []},
             'workbay': {'workbays': []},
             'workbe': {'workbees': []},
             'workbecaus': {'workbecause': []},
             'workbench': {'workbench': []},
             'workbi': {'workby': []},
             'workboard': {'workboard': []},
             'workboat': {'workboats': []},
             'workbook': {'workbook': []},
             'workbooknam': {'workbookname': []},
             'workboot': {'workboots': []},
             'workbous': {'workbouse': []},
             'workboy': {'workboys': []},
             'workbreak': {'workbreaks': []},
             'workc': {'workcs': []},
             'workcamp': {'workcampers': [], 'workcamps': []},
             'workcapac': {'workcapacity': []},
             'workcar': {'workcare': []},
             'workcard': {'workcards': []},
             'workcas': {'workcase': []},
             'workcel': {'workcell': ['workcells']},
             'workcell': ['workcells'],
             'workcent': {'workcenter': ['workcenters', 'workcentered']},
             'workcenter': ['workcenters', 'workcentered'],
             'workcentr': {'workcentre': ['workcentred', 'workcentres']},
             'workcentre': ['workcentred', 'workcentres'],
             'workchamb': {'workchamber': []},
             'workcharg': {'workcharged': []},
             'workchoic': {'workchoices': []},
             'workci': {'workcis': []},
             'workcloth': {'workclothes': [], 'workclothing': []},
             'workcondit': {'workconditions': []},
             'workconnect': {'workconnected': []},
             'workconserv': {'workconserving': []},
             'workcont': {'workcontent': []},
             'workcov': {'workcover': []},
             'workcr': {'workcrs': []},
             'workcreat': {'workcreation': []},
             'workcrew': {'workcrews': []},
             'workcultur': {'workculture': []},
             'workcurv': {'workcurve': []},
             'workcycl': {'workcycle': []},
             'workd': {'workde': [], 'workds': []},
             'workday': {'workday': []},
             'workder': {'workders': []},
             'workdisciplin': {'workdiscipline': []},
             'workdistribut': {'workdistribution': []},
             'workdon': {'workdone': []},
             'workdur': {'workduring': []},
             'worke': {'workee': ['workees']},
             'workeabl': {'workeable': []},
             'workeda': {'workedas': []},
             'workedov': {'workedover': []},
             'workeduc': {'workeducation': []},
             'workee': ['workees'],
             'workef': {'workefs': []},
             'workeffici': {'workefficiency': []},
             'workehous': {'workehouse': []},
             'workei': {'workeis': []},
             'workeing': {'workeinge': []},
             'workej': {'workejs': []},
             'workemaist': {'workemaister': []},
             'workeman': {'workemans': []},
             'workemanli': {'workemanly': []},
             'workemanship': {'workemanshipe': []},
             'workemanshipp': {'workemanshippe': []},
             'workemast': {'workemaster': []},
             'workemen': {'workemens': []},
             'worken': {'workens': []},
             'workenergi': {'workenergy': []},
             'workenviron': {'workenvironment': []},
             'worker': ['workere', 'workeres', 'workerism', 'workerants'],
             "worker'": {"worker's": []},
             'workeractivist': {'workeractivists': []},
             'workerbas': {'workerbased': []},
             'workerbe': {'workerbee': ['workerbees']},
             'workerbee': ['workerbees'],
             'workercel': {'workercell': ['workercells']},
             'workercell': ['workercells'],
             'workercent': {'workercentered': []},
             'workercitizen': {'workercitizens': []},
             'workercli': {'workerclient': []},
             'workercommun': {'workercommunity': []},
             'workerconsum': {'workerconsumer': ['workerconsumers']},
             'workerconsumer': ['workerconsumers'],
             'workercontrol': {'workercontrolled': []},
             'workercorrespond': {'workercorrespondents': []},
             'workerday': {'workerdays': []},
             'workerdirector': {'workerdirectors': []},
             'workeregg': {'workereggs': []},
             'workeremploy': {'workeremployer': []},
             'workerfarm': {'workerfarmer': []},
             'workerfriendli': {'workerfriendly': []},
             'workerhour': {'workerhours': []},
             'workeri': {'workery': []},
             'workeriniti': {'workerinitiated': []},
             'workerintellectu': {'workerintellectual': ['workerintellectuals']},
             'workerintellectual': ['workerintellectuals'],
             'workerist': {'workerists': []},
             'workerl': {'workerled': []},
             'workerlead': {'workerleaders': []},
             'workerli': {'workerly': []},
             'workerlik': {'workerlike': []},
             'workermachin': {'workermachine': []},
             'workermanag': {'workermanaged': [],
                             'workermanagement': [],
                             'workermanager': ['workermanagers']},
             'workermanager': ['workermanagers'],
             'workermemb': {'workermember': ['workermembers']},
             'workermember': ['workermembers'],
             'workerori': {'workeroriented': []},
             'workerown': {'workerowned': [], 'workerowner': ['workerowners']},
             'workerowner': ['workerowners'],
             'workerparticip': {'workerparticipation': []},
             'workerpeas': {'workerpeasant': ['workerpeasants']},
             'workerpeasant': ['workerpeasants'],
             'workerpoet': {'workerpoets': []},
             'workerpriest': {'workerpriests': []},
             'workerprotect': {'workerprotection': []},
             'workers': {'workerse': []},
             'workersar': {'workersare': []},
             'workersoldi': {'workersoldiers': []},
             'workerspeas': {'workerspeasants': []},
             'workerspecif': {'workerspecific': []},
             'workerstud': {'workerstudent': ['workerstudents']},
             'workerstudent': ['workerstudents'],
             'workerswer': {'workerswere': []},
             'workerteach': {'workerteachers': []},
             'workertrain': {'workertraining': []},
             'workerturn': {'workerturned': []},
             'workerwrit': {'workerwriter': ['workerwriters']},
             'workerwriter': ['workerwriters'],
             'workeryear': {'workeryears': []},
             'worket': {'workets': []},
             'worketh': {'workethic': ['workethics']},
             'workethic': ['workethics'],
             'workey': {'workeyism': []},
             'workf': {'workfed': [], 'workfing': [], 'workfs': []},
             'workfac': {'workface': ['workfaces']},
             'workface': ['workfaces'],
             'workfamili': {'workfamily': []},
             'workfar': {'workfare': [], 'workfarism': []},
             'workfellow': {'workfellow': []},
             'workfield': {'workfields': []},
             'workfil': {'workfile': ['workfiles'], 'workfilled': []},
             'workfile': ['workfiles'],
             'workfloor': {'workfloors': []},
             'workflow': {'workflow': []},
             'workflowruntim': {'workflowruntime': []},
             'workfocus': {'workfocused': []},
             'workfolk': {'workfolks': []},
             'workforc': {'workforce': []},
             'workfore': {'workforee': []},
             'workform': {'workforms': []},
             'workforth': {'workforthe': []},
             'workfory': {'workforyou': []},
             'workfram': {'workframe': []},
             'workfre': {'workfree': []},
             'workfunct': {'workfunction': ['workfunctions']},
             'workfunction': ['workfunctions'],
             'workgang': {'workgangs': []},
             'workgirl': {'workgirls': []},
             'workglov': {'workgloves': []},
             'workgnarl': {'workgnarled': []},
             'workgroup': {'workgroups': []},
             'workh': {'workhe': []},
             'workha': {'workhas': []},
             'workhabit': {'workhabits': []},
             'workhand': {'workhands': []},
             'workhandl': {'workhandling': []},
             'workharden': {'workhardened': [], 'workhardening': [], 'workhardens': []},
             'workhau': {'workhaus': []},
             'workhav': {'workhave': []},
             'workhead': {'workheads': []},
             'workhistori': {'workhistory': []},
             'workhold': {'workholder': ['workholders'], 'workholding': []},
             'workholder': ['workholders'],
             'workhom': {'workhome': []},
             'workhons': {'workhonse': []},
             'workhop': {'workhops': []},
             'workhors': {'workhorse': []},
             'workhouf': {'workhoufe': ['workhoufes']},
             'workhoufe': ['workhoufes'],
             'workhour': {'workhours': []},
             'workhous': {'workhouse': []},
             'workhu': {'workhus': []},
             'worki': {'workie': ['workies'],
                       'workiing': [],
                       'workis': [],
                       'worky': ['workys']},
             'workie': ['workies'],
             'workin': {'workine': [], 'workins': []},
             'workincent': {'workincentive': []},
             'workinclud': {'workincluding': []},
             'workinduc': {'workinduced': []},
             'working': {'workinge': ['workinges', 'workinger'], 'workingness': []},
             'workinga': {'workingas': []},
             'workingag': {'workingage': ['workingaged']},
             'workingage': ['workingaged'],
             'workingbe': {'workingbee': ['workingbees']},
             'workingbee': ['workingbees'],
             'workingcapac': {'workingcapacity': []},
             'workingcapit': {'workingcapital': []},
             'workingchamb': {'workingchamber': []},
             'workingclass': {'workingclasses': [],
                              'workingclassization': [],
                              'workingclassize': ['workingclassized'],
                              'workingclassizing': [],
                              'workingclassness': []},
             'workingclassize': ['workingclassized'],
             'workingcloth': {'workingclothes': []},
             'workingcondit': {'workingcondition': ['workingconditions']},
             'workingcondition': ['workingconditions'],
             'workingcylind': {'workingcylinder': []},
             'workingday': {'workingdays': []},
             'workingdirectori': {'workingdirectory': []},
             'workingdist': {'workingdistance': []},
             'workingdraw': {'workingdrawing': ['workingdrawings']},
             'workingdrawing': ['workingdrawings'],
             'workinge': ['workinges', 'workinger'],
             'workingedg': {'workingedge': []},
             'workingfac': {'workingface': []},
             'workingfarm': {'workingfarmer': []},
             'workingforc': {'workingforce': []},
             'workinggirl': {'workinggirls': []},
             'workinggroup': {'workinggroups': []},
             'workinghour': {'workinghours': []},
             'workinghous': {'workinghouse': []},
             'workinghypothesi': {'workinghypothesis': []},
             'workinginth': {'workinginthe': []},
             'workingknowledg': {'workingknowledge': []},
             'workingli': {'workingly': []},
             'workinglif': {'workinglife': []},
             'workingman': {'workingman': []},
             'workingmari': {'workingmaris': []},
             'workingmemori': {'workingmemory': []},
             'workingmen': {'workingman': []},
             'workingmeri': {'workingmeris': []},
             'workingmethod': {'workingmethods': []},
             'workingmodel': {'workingmodels': []},
             'workingmoth': {'workingmother': []},
             'workingord': {'workingorder': []},
             'workingov': {'workingover': []},
             'workingpap': {'workingpaper': ['workingpapers']},
             'workingpaper': ['workingpapers'],
             'workingpar': {'workingparent': []},
             'workingpart': {'workingparts': []},
             'workingparti': {'workingparties': [], 'workingparty': []},
             'workingpeopl': {'workingpeople': []},
             'workingplac': {'workingplace': ['workingplaces']},
             'workingplace': ['workingplaces'],
             'workingplan': {'workingplans': []},
             'workingpopul': {'workingpopulation': []},
             'workingpow': {'workingpower': []},
             'workingpressur': {'workingpressure': []},
             'workingroom': {'workingrooms': []},
             'workingsid': {'workingside': []},
             'workingspac': {'workingspace': []},
             'workingstiff': {'workingstiffs': []},
             'workingstorag': {'workingstorage': []},
             'workingstrok': {'workingstroke': []},
             'workingt': {'workingtable': []},
             'workingth': {'workingthe': []},
             'workingtim': {'workingtime': []},
             'workingtogeth': {'workingtogether': []},
             'workingtool': {'workingtools': []},
             'workingworkingworkingworkingwork': {'workingworkingworkingworkingworking': []},
             'workini': {'workiny': []},
             'workinjuri': {'workinjury': []},
             'workintens': {'workintensive': []},
             'workinth': {'workinthe': []},
             'workir': {'workirs': []},
             'workitem': {'workitems': []},
             'workiug': {'workiugs': []},
             'workj': {'workjs': []},
             'workjob': {'workjobs': []},
             'workjourn': {'workjournal': []},
             'workker': {'workkers': []},
             'workkey': {'workkeys': []},
             'workkinet': {'workkinetic': []},
             'workl': {'workling': [], 'workls': []},
             'workleisur': {'workleisure': []},
             'workless': {'worklessness': []},
             'worklett': {'workletter': []},
             'workli': {'workly': []},
             'worklif': {'worklife': []},
             'worklight': {'worklights': []},
             'worklik': {'worklike': []},
             'worklimit': {'worklimiting': []},
             'worklin': {'workline': ['worklines']},
             'workline': ['worklines'],
             'worklist': {'worklists': []},
             'workliv': {'worklives': []},
             'worklli': {'worklliness': []},
             'workload': ['workloading'],
             'worklorc': {'worklorce': []},
             'worklov': {'workloving': []},
             'workm': {'workme': []},
             'workmad': {'workmade': []},
             'workmaist': {'workmaister': []},
             'workmak': {'workmaking': []},
             'workman': {'workman': []},
             "workman'": {"workman's": []},
             'workmanag': {'workmanager': []},
             'workmandaniel': {'workmandaniels': []},
             'workmanli': {'workmanly': []},
             'workmanlik': {'workmanlike': ['workmanlikeness']},
             'workmanlike': ['workmanlikeness'],
             'workmanship': ['workmanshipe'],
             'workmanshipp': {'workmanshippe': []},
             'workmast': {'workmaster': ['workmasters']},
             'workmaster': ['workmasters'],
             'workmat': {'workmate': [], 'workmats': []},
             'workmateri': {'workmaterial': []},
             'workmeasur': {'workmeasurement': []},
             'workmen': {'workman': []},
             "workmen'": {"workmen's": []},
             'workmethod': {'workmethods': []},
             'workmg': {'workmgs': []},
             'workmind': {'workminded': []},
             'workmong': {'workmongers': []},
             'workmor': {'workmore': []},
             'workmotiv': {'workmotivation': []},
             'worknam': {'workname': ['worknames']},
             'workname': ['worknames'],
             'worknight': {'worknights': []},
             'worknorm': {'worknorms': []},
             'worknot': {'worknotes': []},
             'workobsess': {'workobsessed': []},
             'workofth': {'workofthe': []},
             'workohol': {'workoholic': ['workoholics']},
             'workoholic': ['workoholics'],
             'workon': {'workone': []},
             'workonth': {'workonthe': []},
             'workopoli': {'workopolis': []},
             'workopportun': {'workopportunities': []},
             'workor': {'workors': []},
             'workord': {'workorder': ['workorders']},
             'workorder': ['workorders'],
             'workorgan': {'workorganization': []},
             'workori': {'workoriented': []},
             'workorient': {'workorientated': [], 'workorientation': []},
             'workout': {'workout': []},
             'workov': {'workover': ['workovers']},
             'workover': ['workovers'],
             'workpac': {'workpace': []},
             'workpack': {'workpacks': []},
             'workpackag': {'workpackage': ['workpackages']},
             'workpackage': ['workpackages'],
             'workpad': {'workpads': []},
             'workpag': {'workpage': ['workpages']},
             'workpage': ['workpages'],
             'workpant': {'workpants': []},
             'workpap': {'workpaper': ['workpapers']},
             'workpaper': ['workpapers'],
             'workpart': {'workparts': []},
             'workparti': {'workparties': [], 'workparty': []},
             'workparticip': {'workparticipation': []},
             'workpattern': {'workpatterns': []},
             'workpeopl': {'workpeople': ['workpeoples']},
             'workpeople': ['workpeoples'],
             'workperform': {'workperformance': [],
                             'workperformed': [],
                             'workperforming': []},
             'workperiod': {'workperiods': []},
             'workpermit': {'workpermits': []},
             'workperson': {'workpersons': []},
             'workphon': {'workphone': []},
             'workpicc': {'workpicce': ['workpicces']},
             'workpicce': ['workpicces'],
             'workpiec': {'workpiece': []},
             'workpiecc': {'workpieccs': []},
             'workpiee': {'workpieee': []},
             'workpil': {'workpile': []},
             'workpit': {'workpits': []},
             'workplac': {'workplace': []},
             'workplacebas': {'workplacebased': []},
             'workplacerel': {'workplacerelated': []},
             'workplacespecif': {'workplacespecific': []},
             'workplan': {'workplane': ['workplanes'], 'workplanning': [], 'workplans': []},
             'workplane': ['workplanes'],
             'workplat': {'workplate': []},
             'workplec': {'workplece': ['workpleces']},
             'workplece': ['workpleces'],
             'workpoint': {'workpoints': []},
             'workpost': {'workposts': []},
             'workpow': {'workpower': []},
             'workpr': {'workprs': []},
             'workpractic': {'workpractice': ['workpractices']},
             'workpractice': ['workpractices'],
             'workpreserv': {'workpreservation': []},
             'workprint': {'workprinted': [], 'workprints': []},
             'workprocess': {'workprocesses': []},
             'workproduc': {'workproducing': []},
             'workproduct': {'workproducts': []},
             'workprogramm': {'workprogramme': ['workprogrammes']},
             'workprogramme': ['workprogrammes'],
             'workproject': {'workprojects': []},
             'workptac': {'workptace': []},
             'workr': {'workres': [], 'workrs': []},
             'workrat': {'workrate': ['workrates']},
             'workrate': ['workrates'],
             'workreadi': {'workready': []},
             'workredden': {'workreddened': []},
             'workrel': {'workrelated': [], 'workrelations': []},
             'workrelated': {'workrelatedness': []},
             'workrelationship': {'workrelationships': []},
             'workreleas': {'workrelease': []},
             'workrelev': {'workrelevant': []},
             'workright': {'workrighteousness': [], 'workrights': []},
             'workrol': {'workrole': ['workroles']},
             'workrole': ['workroles'],
             'workroom': {'workroom': []},
             'workroughen': {'workroughened': []},
             'workrr': {'workrrs': []},
             'workrul': {'workrule': ['workrules']},
             'workrule': ['workrules'],
             'works': {'workse': []},
             'worksa': {'worksas': []},
             'worksaf': {'worksafe': []},
             'worksampl': {'worksample': ['worksamples'], 'worksampling': []},
             'worksample': ['worksamples'],
             'worksar': {'worksare': []},
             'worksat': {'worksation': []},
             'worksatisfact': {'worksatisfaction': []},
             'worksav': {'worksaver': ['worksavers'], 'worksaving': []},
             'worksaver': ['worksavers'],
             'worksbi': {'worksby': []},
             'workscap': {'workscape': ['workscapes']},
             'workscape': ['workscapes'],
             'workscar': {'workscarred': []},
             'workschedul': {'workschedule': ['workschedules'], 'workscheduling': []},
             'workschedule': ['workschedules'],
             'workschem': {'workschemes': []},
             'workschool': {'workschools': []},
             'workscit': {'workscited': []},
             'worksconnect': {'worksconnected': []},
             'workscop': {'workscope': []},
             'workseek': {'workseeker': ['workseekers'], 'workseeking': []},
             'workseeker': ['workseekers'],
             'workservic': {'workservice': []},
             'worksess': {'worksession': ['worksessions']},
             'worksession': ['worksessions'],
             'workset': {'worksets': [], 'worksetting': ['worksettings']},
             'worksetting': ['worksettings'],
             'worksfabl': {'worksfables': []},
             'worksh': {'workshe': ['workshed', 'worksheds']},
             'workshadow': {'workshadowing': []},
             'workshar': {'workshare': ['workshares'], 'worksharing': []},
             'workshare': ['workshares'],
             'workshe': {'workshee': []},
             'worksheet': {'worksheet': []},
             'worksheetfunct': {'worksheetfunction': []},
             'workshep': {'worksheps': []},
             'workshi': {'workshy': ['workshys']},
             'workshift': {'workshifts': []},
             'workship': {'workshipped': [], 'workships': []},
             'workshipp': {'workshippers': []},
             'workshirt': {'workshirts': []},
             'worksho': {'workshoe': ['workshoes']},
             'workshoe': ['workshoes'],
             'workshop': ['workshopped', 'workshopping'],
             'workshopbas': {'workshopbased': []},
             'workshopconfer': {'workshopconference': []},
             'workshoplik': {'workshoplike': []},
             'workshopp': {'workshopper': ['workshoppers'], 'workshoppes': []},
             'workshopper': ['workshoppers'],
             'workshy': {'workshyness': []},
             'worksi': {'worksy': []},
             'worksid': {'workside': []},
             'worksimplif': {'worksimplification': []},
             'worksit': {'worksite': ['worksites']},
             'worksite': ['worksites'],
             'worksitu': {'worksituation': ['worksituations']},
             'worksituation': ['worksituations'],
             'workskil': {'workskills': []},
             'workslat': {'workslate': []},
             'workslip': {'workslips': []},
             'worksoften': {'worksoftening': []},
             'worksom': {'worksome': []},
             'worksong': {'worksongs': []},
             'worksourc': {'worksource': []},
             'workspac': {'workspace': []},
             'workspe': {'workspeed': []},
             'workspecif': {'workspecific': []},
             'workspeopl': {'workspeople': []},
             'workspher': {'worksphere': ['workspheres']},
             'worksphere': ['workspheres'],
             'workspindl': {'workspindle': []},
             'workspot': {'workspots': []},
             'workspread': {'workspreading': []},
             'worksr': {'worksrs': []},
             'worksright': {'worksrighteousness': []},
             'workstag': {'workstage': []},
             'workstain': {'workstained': []},
             'workstand': {'workstands': []},
             'workstat': {'workstation': []},
             'workstationbas': {'workstationbased': []},
             'workstatu': {'workstatus': []},
             'workstead': {'worksteads': []},
             'workstep': {'worksteps': []},
             'worksth': {'worksthe': []},
             'workston': {'workstone': []},
             'workstoppag': {'workstoppage': ['workstoppages']},
             'workstoppage': ['workstoppages'],
             'workstream': {'workstreams': []},
             'workstudi': {'workstudy': []},
             'workstyl': {'workstyle': ['workstyles']},
             'workstyle': ['workstyles'],
             'worksuit': {'worksuits': []},
             'worksurfac': {'worksurface': ['worksurfaces']},
             'worksurface': ['worksurfaces'],
             'workswizard': {'workswizards': []},
             'worksystem': {'worksystems': []},
             'workt': {'workts': []},
             'worktabl': {'worktable': []},
             'worktap': {'worktape': ['worktapes']},
             'worktape': ['worktapes'],
             'worktask': {'worktasks': []},
             'workteam': {'workteams': []},
             'workth': {'workthe': [], 'workthings': []},
             'workthrough': {'workthroughs': []},
             'worktim': {'worktime': ['worktimes']},
             'worktime': ['worktimes'],
             'worktogeth': {'worktogether': []},
             'worktool': {'worktools': []},
             'worktop': {'worktops': []},
             'worktoughen': {'worktoughened': []},
             'worktown': {'worktowners': []},
             'worktr': {'worktrs': []},
             'worktrain': {'worktraining': [], 'worktrains': []},
             'worktransit': {'worktransitions': []},
             'worktrip': {'worktrips': []},
             'worktyp': {'worktype': []},
             'worku': {'workus': []},
             'workunit': {'workunits': []},
             'workup': {'workups': []},
             'workvalu': {'workvalue': []},
             'workw': {'workwe': []},
             'workwa': {'workwas': []},
             'workway': {'workways': []},
             'workweari': {'workweary': []},
             'workweek': {'workweek': []},
             'workwel': {'workwell': []},
             'workwelfar': {'workwelfare': []},
             'workwhil': {'workwhile': []},
             'workwif': {'workwife': []},
             'workwil': {'workwill': []},
             'workwis': {'workwise': []},
             'workwork': {'workworking': []},
             'worky': ['workys'],
             'workyard': {'workyards': []},
             'workyear': {'workyears': []},
             'workyng': {'workynge': []},
             'workzon': {'workzone': []},
             'worl': {'worle': ['worled', 'worles'], 'worling': [], 'worls': []},
             'worlabi': {'worlaby': []},
             'worlc': {'worlce': ['worlced'], 'worlcing': [], 'worlcs': []},
             'worlce': ['worlced'],
             'worlcer': {'worlcers': []},
             'worlci': {'worlcy': []},
             'worlct': {'worlcts': []},
             'world': ['worlde',
                       'worldes',
                       'worlded',
                       'worldely',
                       'worldful',
                       'worlding',
                       'worldings',
                       'worldness'],
             "world'": {"world'e": [], "world's": []},
             "world'i": {"world'is": []},
             'worlda': {'worldas': []},
             'worldaccept': {'worldacceptance': [], 'worldaccepting': []},
             'worldacclaim': {'worldacclaimed': []},
             'worldact': {'worldaction': []},
             'worldaffair': {'worldaffairs': []},
             'worldaffirm': {'worldaffirmation': [], 'worldaffirming': []},
             'worldag': {'worldage': ['worldages']},
             'worldage': ['worldages'],
             'worldaid': {'worldaids': []},
             'worldal': {'worldall': []},
             'worldalien': {'worldalienation': []},
             'worldalt': {'worldaltering': []},
             'worldappear': {'worldappearance': []},
             'worldappl': {'worldapplications': []},
             'worldar': {'worldare': []},
             'worldauthor': {'worldauthority': []},
             'worldawar': {'worldaware': ['worldawareness']},
             'worldaware': ['worldawareness'],
             'worldb': {'worldbeing': []},
             'worldbackward': {'worldbackwards': []},
             'worldbeat': {'worldbeater': ['worldbeaters'], 'worldbeating': []},
             'worldbeater': ['worldbeaters'],
             'worldbetter': {'worldbetterment': []},
             'worldbi': {'worldby': []},
             'worldbodi': {'worldbody': []},
             'worldbook': {'worldbooks': []},
             'worldbridg': {'worldbridge': []},
             'worldbuild': {'worldbuilder': ['worldbuilders'], 'worldbuilding': []},
             'worldbuilder': ['worldbuilders'],
             'worldbusi': {'worldbusiness': []},
             'worldcalam': {'worldcalamity': []},
             'worldcapit': {'worldcapital': ['worldcapitalism']},
             'worldcapital': ['worldcapitalism'],
             'worldcar': {'worldcare': []},
             'worldcast': {'worldcasts': []},
             'worldcatastroph': {'worldcatastrophe': []},
             'worldcaus': {'worldcause': []},
             'worldcelebr': {'worldcelebrated': []},
             'worldcent': {'worldcenter': ['worldcentered']},
             'worldcenter': ['worldcentered'],
             'worldcentr': {'worldcentre': [], 'worldcentric': []},
             'worldchang': {'worldchange': ['worldchangers'], 'worldchanging': []},
             'worldchange': ['worldchangers'],
             'worldcircl': {'worldcircling': []},
             'worldciti': {'worldcities': [], 'worldcity': []},
             'worldcitizen': {'worldcitizens': []},
             'worldcivil': {'worldcivilization': []},
             'worldcivilis': {'worldcivilisation': []},
             'worldcom': {'worldcoms': []},
             'worldcommerc': {'worldcommerce': []},
             'worldcommun': {'worldcommunity': []},
             'worldcompel': {'worldcompelling': []},
             'worldcompetit': {'worldcompetition': [], 'worldcompetitive': []},
             'worldcon': {'worldcons': []},
             'worldconcept': {'worldconception': ['worldconceptions'], 'worldconcepts': []},
             'worldconception': ['worldconceptions'],
             'worldcondit': {'worldcondition': ['worldconditions']},
             'worldcondition': ['worldconditions'],
             'worldconflagr': {'worldconflagration': []},
             'worldconqu': {'worldconquering': []},
             'worldconqueror': {'worldconquerors': []},
             'worldconsci': {'worldconscience': [],
                             'worldconscious': ['worldconsciousness']},
             'worldconscious': ['worldconsciousness'],
             'worldconspiraci': {'worldconspiracy': []},
             'worldconstitut': {'worldconstituting': [],
                                'worldconstitution': [],
                                'worldconstitutive': []},
             'worldconstruct': {'worldconstructing': [], 'worldconstruction': []},
             'worldconsum': {'worldconsuming': []},
             'worldcontain': {'worldcontaining': []},
             'worldcontrol': {'worldcontrolling': []},
             'worldcoordin': {'worldcoordinate': []},
             'worldcr': {'worldcreative': []},
             'worldcreat': {'worldcreating': [], 'worldcreation': [], 'worldcreator': []},
             'worldcrisi': {'worldcrisis': []},
             'worldcultur': {'worldcultural': [], 'worldculture': []},
             'worldcurr': {'worldcurrent': []},
             'worldcycl': {'worldcycle': ['worldcycles']},
             'worldcycle': ['worldcycles'],
             'worlddemocraci': {'worlddemocracy': []},
             'worlddeni': {'worlddenial': [], 'worlddenying': []},
             'worlddespis': {'worlddespising': []},
             'worlddestini': {'worlddestiny': []},
             'worlddestroy': {'worlddestroyer': [], 'worlddestroying': []},
             'worlddestruct': {'worlddestruction': []},
             'worlddevelop': {'worlddevelopment': []},
             'worlddevour': {'worlddevouring': []},
             'worlddisast': {'worlddisaster': []},
             'worlddisclos': {'worlddisclosing': [], 'worlddisclosive': []},
             'worlddisclosur': {'worlddisclosure': []},
             'worlddomin': {'worlddominant': [],
                            'worlddominating': [],
                            'worlddomination': []},
             'worldeconom': {'worldeconomic': ['worldeconomics']},
             'worldeconomi': {'worldeconomies': [], 'worldeconomy': []},
             'worldeconomic': ['worldeconomics'],
             'worldel': {'worldelements': []},
             'worldembrac': {'worldembracing': []},
             'worldempir': {'worldempire': ['worldempires']},
             'worldempire': ['worldempires'],
             'worldencircl': {'worldencircling': []},
             'worldencompass': {'worldencompassing': []},
             'worldend': {'worldending': []},
             'worldenergi': {'worldenergy': []},
             'worldenvelop': {'worldenveloping': []},
             'worldenviron': {'worldenvironment': []},
             'worldepoch': {'worldepochs': []},
             'worlder': {'worlders': []},
             'worldev': {'worldevent': ['worldevents']},
             'worldevent': ['worldevents'],
             'worldevolut': {'worldevolution': []},
             'worldf': {'worldfs': []},
             'worldfaith': {'worldfaiths': []},
             'worldfam': {'worldfame': ['worldfamed'], 'worldfamous': []},
             'worldfame': ['worldfamed'],
             'worldfeder': {'worldfederation': []},
             'worldfeel': {'worldfeeling': []},
             'worldfigur': {'worldfigure': []},
             'worldfil': {'worldfilling': []},
             'worldfle': {'worldfleeing': []},
             'worldforc': {'worldforce': ['worldforces']},
             'worldforce': ['worldforces'],
             'worldforget': {'worldforgetting': []},
             'worldform': {'worldformation': [], 'worldforming': []},
             'worldful': {'worldfull': []},
             'worldgat': {'worldgate': []},
             'worldgirdl': {'worldgirdling': []},
             'worldgovern': {'worldgoverning': [], 'worldgovernment': []},
             'worldguid': {'worldguide': []},
             'worldh': {'worldhe': [], 'worldhness': []},
             'worldha': {'worldhas': []},
             'worldharden': {'worldhardened': []},
             'worldharmoni': {'worldharmony': []},
             'worldhav': {'worldhave': []},
             'worldhistor': {'worldhistoric': ['worldhistorical', 'worldhistorically']},
             'worldhistori': {'worldhistory': []},
             'worldhistoric': ['worldhistorical', 'worldhistorically'],
             'worldhonor': {'worldhonored': []},
             'worldhonour': {'worldhonoured': []},
             'worldi': {'worldiness': [], 'worldis': [], 'worldy': ['worldys']},
             'worldian': {'worldians': []},
             'worldii': {'worldiiness': []},
             'worldillumin': {'worldilluminating': []},
             'worldillus': {'worldillusion': []},
             'worldimag': {'worldimage': ['worldimages']},
             'worldimage': ['worldimages'],
             'worldimman': {'worldimmanent': []},
             'worldimport': {'worldimportance': [], 'worldimportant': []},
             'worldimprov': {'worldimprover': []},
             'worldinclud': {'worldincluding': []},
             'worldindustri': {'worldindustry': []},
             'worldinflu': {'worldinfluence': []},
             'worldintellig': {'worldintelligence': []},
             'worldinterest': {'worldinterests': []},
             'worldinterpret': {'worldinterpretation': []},
             'worldinvolv': {'worldinvolving': []},
             'worldish': {'worldishness': []},
             'worldist': {'worldists': []},
             'worldiz': {'worldization': [], 'worldized': [], 'worldizing': []},
             'worldj': {'worldjs': []},
             'worldjewri': {'worldjewry': []},
             'worldjourn': {'worldjournal': []},
             'worldjudg': {'worldjudgment': []},
             'worldknowledg': {'worldknowledge': []},
             'worldl': {'worldling': [], 'worldls': []},
             'worldlanguag': {'worldlanguage': ['worldlanguages']},
             'worldlanguage': ['worldlanguages'],
             'worldlead': {'worldleader': ['worldleaders'], 'worldleading': []},
             'worldleader': ['worldleaders'],
             'worldless': {'worldlessness': []},
             'worldlessli': {'worldlessly': []},
             'worldlet': {'worldlets': []},
             'worldli': {'worldlie': ['worldlies'],
                         'worldliness': [],
                         'worldly': ['worldlys']},
             'worldlich': {'worldliche': []},
             'worldlie': ['worldlies'],
             'worldlif': {'worldlife': []},
             'worldlik': {'worldlike': []},
             'worldlili': {'worldlily': []},
             'worldlin': {'worldline': ['worldlines']},
             'worldline': ['worldlines'],
             'worldlinea': {'worldlineas': []},
             'worldling': {'worldlinge': ['worldlinges']},
             'worldlinge': ['worldlinges'],
             'worldliteratur': {'worldliterature': []},
             'worldll': {'worldllness': []},
             'worldlov': {'worldloving': []},
             'worldly': {'worldlye': []},
             'worldlygood': {'worldlygoods': []},
             'worldlymind': {'worldlyminded': []},
             'worldlyminded': {'worldlymindedness': []},
             'worldlyth': {'worldlythings': []},
             'worldlywis': {'worldlywise': []},
             'worldmachin': {'worldmachine': []},
             'worldmak': {'worldmaker': ['worldmakers'], 'worldmaking': []},
             'worldmaker': ['worldmakers'],
             'worldmanifest': {'worldmanifestation': []},
             'worldmap': {'worldmaps': []},
             'worldmarket': {'worldmarkets': []},
             'worldmasteri': {'worldmastery': []},
             'worldmat': {'worldmate': ['worldmates']},
             'worldmate': ['worldmates'],
             'worldmechan': {'worldmechanism': []},
             'worldmessag': {'worldmessage': []},
             'worldmind': {'worldminded': []},
             'worldminded': {'worldmindedness': []},
             'worldmiss': {'worldmission': []},
             'worldmodel': {'worldmodels': []},
             'worldmonarchi': {'worldmonarchy': []},
             'worldmonopoli': {'worldmonopoly': []},
             'worldmoth': {'worldmother': []},
             'worldmov': {'worldmovement': ['worldmovements'], 'worldmoving': []},
             'worldmovement': ['worldmovements'],
             'worldmus': {'worldmusic': []},
             'worldnatur': {'worldnature': []},
             'worldneg': {'worldnegating': [], 'worldnegation': []},
             'worldnetdaili': {'worldnetdaily': []},
             'worldnew': {'worldnews': []},
             'worldo': {'worldos': []},
             'worldobject': {'worldobjects': []},
             'worldoccurr': {'worldoccurrence': []},
             'worldofth': {'worldofthe': []},
             'worldon': {'worldone': []},
             'worldopen': {'worldopenness': []},
             'worldord': {'worldorder': ['worldorders', 'worldordering']},
             'worldorder': ['worldorders', 'worldordering'],
             'worldorgan': {'worldorganism': [], 'worldorganization': []},
             'worldorganis': {'worldorganisation': []},
             'worldori': {'worldoriented': []},
             'worldorient': {'worldorientation': []},
             'worldoutlook': {'worldoutlooks': []},
             'worldov': {'worldover': []},
             'worldpag': {'worldpages': []},
             'worldpap': {'worldpaper': []},
             'worldpartn': {'worldpartners': []},
             'worldpeac': {'worldpeace': []},
             'worldpeopl': {'worldpeople': []},
             'worldpercept': {'worldperception': []},
             'worldperiod': {'worldperiods': []},
             'worldperk': {'worldperks': []},
             'worldperspect': {'worldperspective': []},
             'worldpervad': {'worldpervading': []},
             'worldphilosophi': {'worldphilosophy': []},
             'worldphon': {'worldphone': []},
             'worldpictur': {'worldpicture': ['worldpictures']},
             'worldpicture': ['worldpictures'],
             'worldplac': {'worldplace': []},
             'worldpoet': {'worldpoets': []},
             'worldpoint': {'worldpoints': []},
             'worldpolici': {'worldpolicy': []},
             'worldpolit': {'worldpolitical': [], 'worldpolitics': []},
             'worldpopul': {'worldpopulation': []},
             'worldposit': {'worldposition': []},
             'worldpow': {'worldpower': ['worldpowers']},
             'worldpower': ['worldpowers'],
             'worldpric': {'worldprice': ['worldprices']},
             'worldprice': ['worldprices'],
             'worldprincipl': {'worldprinciple': []},
             'worldproblem': {'worldproblems': []},
             'worldprocess': {'worldprocesses': []},
             'worldproduct': {'worldproduction': []},
             'worldpurpos': {'worldpurpose': []},
             'worldquest': {'worldquestion': []},
             'worldr': {'worldres': [], 'worldrs': []},
             'worldrang': {'worldranging': []},
             'worldrank': {'worldranking': []},
             'worldread': {'worldreadable': []},
             'worldreal': {'worldreality': []},
             'worldrecogn': {'worldrecognized': []},
             'worldredeem': {'worldredeeming': []},
             'worldredempt': {'worldredemption': []},
             'worldreform': {'worldreformer': ['worldreformers']},
             'worldreformer': ['worldreformers'],
             'worldregion': {'worldregions': []},
             'worldreject': {'worldrejecting': [], 'worldrejection': []},
             'worldrel': {'worldrelation': ['worldrelations'], 'worldrelative': []},
             'worldrelation': ['worldrelations'],
             'worldreligion': {'worldreligions': []},
             'worldrenew': {'worldrenewal': [], 'worldrenewing': []},
             'worldrenounc': {'worldrenouncer': ['worldrenouncers'], 'worldrenouncing': []},
             'worldrenouncer': ['worldrenouncers'],
             'worldrenown': {'worldrenowned': []},
             'worldrenunci': {'worldrenunciation': []},
             'worldrepubl': {'worldrepublic': []},
             'worldrespect': {'worldrespected': []},
             'worldrevolut': {'worldrevolution': []},
             'worldrevolutionari': {'worldrevolutionary': []},
             'worldri': {'worldry': []},
             'worldriddl': {'worldriddle': []},
             'worldriv': {'worldriver': []},
             'worldrul': {'worldrule': ['worldruler', 'worldrulers'], 'worldruling': []},
             'worldrule': ['worldruler', 'worldrulers'],
             'worldsalv': {'worldsalvation': []},
             'worldsav': {'worldsaver': ['worldsavers'], 'worldsaving': []},
             'worldsaver': ['worldsavers'],
             'worldscal': {'worldscale': []},
             'worldscap': {'worldscape': ['worldscapes']},
             'worldscape': ['worldscapes'],
             'worldscen': {'worldscene': []},
             'worldschem': {'worldscheme': []},
             'worldscienc': {'worldscience': []},
             'worldscientif': {'worldscientific': []},
             'worldscop': {'worldscope': []},
             'worldsens': {'worldsense': []},
             'worldseri': {'worldseries': []},
             'worldserp': {'worldserpent': []},
             'worldservic': {'worldservice': []},
             'worldshak': {'worldshaker': [], 'worldshaking': []},
             'worldshap': {'worldshaping': []},
             'worldshatt': {'worldshattering': []},
             'worldsheet': {'worldsheets': []},
             'worldship': {'worldships': []},
             'worldshun': {'worldshunning': []},
             'worldsignific': {'worldsignificance': []},
             'worldsitu': {'worldsituation': []},
             'worldsocieti': {'worldsociety': []},
             'worldsoul': {'worldsouls': []},
             'worldsovereignti': {'worldsovereignty': []},
             'worldspac': {'worldspace': []},
             'worldspan': {'worldspanning': []},
             'worldspher': {'worldsphere': []},
             'worldstag': {'worldstage': []},
             'worldstat': {'worldstate': ['worldstates']},
             'worldstate': ['worldstates'],
             'worldstir': {'worldstirring': []},
             'worldstori': {'worldstory': []},
             'worldstructur': {'worldstructure': []},
             'worldstruggl': {'worldstruggle': []},
             'worldsubdu': {'worldsubduing': []},
             'worldsubst': {'worldsubstance': []},
             'worldsupport': {'worldsupporting': []},
             'worldsupremaci': {'worldsupremacy': []},
             'worldsustain': {'worldsustaining': []},
             'worldswallow': {'worldswallowing': []},
             'worldsweep': {'worldsweeping': []},
             'worldsystem': {'worldsystemic': [], 'worldsystems': []},
             'worldt': {'worldts': []},
             'worldtabl': {'worldtables': []},
             'worldteach': {'worldteacher': ['worldteachers']},
             'worldteacher': ['worldteachers'],
             'worldth': {'worldthe': []},
             'worldtheatr': {'worldtheatre': []},
             'worldtheori': {'worldtheory': []},
             'worldther': {'worldthere': []},
             'worldthi': {'worldthis': []},
             'worldthought': {'worldthoughts': []},
             'worldthreaten': {'worldthreatening': []},
             'worldti': {'worldty': []},
             'worldtim': {'worldtime': []},
             'worldtrad': {'worldtrade': []},
             'worldtragedi': {'worldtragedy': []},
             'worldtranscend': {'worldtranscendent': [], 'worldtranscending': []},
             'worldtransform': {'worldtransformation': [], 'worldtransforming': []},
             'worldtravel': {'worldtraveled': [],
                             'worldtraveler': [],
                             'worldtraveling': [],
                             'worldtraveller': []},
             'worldtre': {'worldtree': []},
             'worldtub': {'worldtube': []},
             'worldturn': {'worldturned': []},
             'worlduc': {'worlducs': []},
             'worldun': {'worldunity': []},
             'worldunderstand': {'worldunderstanding': []},
             'worldupsid': {'worldupside': []},
             'worldvers': {'worldversions': []},
             'worldvicw': {'worldvicws': []},
             'worldvid': {'worldvide': []},
             'worldview': {'worldviews': []},
             'worldvis': {'worldvision': ['worldvisions']},
             'worldvision': ['worldvisions'],
             'worldvolum': {'worldvolume': []},
             'worldwa': {'worldwas': []},
             'worldwalk': {'worldwalkers': []},
             'worldwand': {'worldwandering': ['worldwanderings']},
             'worldwander': {'worldwanderer': []},
             'worldwandering': ['worldwanderings'],
             'worldwar': {'worldwars': []},
             'worldward': {'worldwards': []},
             'worldwarl': {'worldwarll': []},
             'worldway': {'worldways': []},
             'worldweari': {'worldwearied': [], 'worldweariness': [], 'worldweary': []},
             'worldwhol': {'worldwhole': []},
             'worldwid': {'worldwide': ['worldwidely', 'worldwideness']},
             'worldwide': ['worldwidely', 'worldwideness'],
             'worldwil': {'worldwill': []},
             'worldwis': {'worldwise': []},
             'worldwld': {'worldwlde': []},
             'worldwond': {'worldwonder': []},
             'worldwrit': {'worldwritable': []},
             'worldy': ['worldys'],
             'worle': {'worlee': []},
             'worleburi': {'worlebury': []},
             'worledg': {'worledge': []},
             'worler': {'worlers': []},
             'worley': {'worleys': []},
             'worlf': {'worlfs': []},
             'worlh': {'worlhs': []},
             'worlhi': {'worlhy': []},
             'worlhip': {'worlhipped': [], 'worlhipping': []},
             'worlhless': {'worlhlessness': []},
             'worli': {'worlie': [], 'worlis': [], 'worly': []},
             'worlidg': {'worlidge': []},
             'worlin': {'worline': []},
             'worlitz': {'worlitzer': []},
             'worlledg': {'worlledge': []},
             'worlo': {'worlos': []},
             'worlr': {'worlring': [], 'worlrs': []},
             'worlt': {'worlted': [], 'worlting': [], 'worlts': []},
             'worlter': {'worlters': []},
             'worlwid': {'worlwide': []},
             'worm': ['worme',
                      'wormes',
                      'wormed',
                      'wormeli',
                      'worming',
                      'wormely',
                      'wormings'],
             "worm'": {"worm's": []},
             'wormaciensi': {'wormaciensis': []},
             'wormal': {'wormall': []},
             'wormald': {'wormalds': []},
             'worman': {'wormans': []},
             'wormann': {'wormanns': []},
             'wormat': {'wormation': []},
             'wormatia': {'wormatiae': []},
             'wormatiens': {'wormatiense': ['wormatienses']},
             'wormatiense': ['wormatienses'],
             'wormatiensi': {'wormatiensis': []},
             'wormb': {'wormbs': []},
             'wormbas': {'wormbase': []},
             'wormbridg': {'wormbridge': []},
             'wormburn': {'wormburner': []},
             'wormburrow': {'wormburrows': []},
             'wormcast': ['wormcastings'],
             'wormdriv': {'wormdrive': []},
             'wormeat': {'wormeater': [], 'wormeating': []},
             'wormeest': {'wormeester': []},
             'wormel': {'wormell': []},
             'wormelci': {'wormelcy': []},
             'wormeldang': {'wormeldange': []},
             'wormeley': {'wormeleys': []},
             'wormenhal': {'wormenhale': [], 'wormenhall': []},
             'wormer': {'wormers': []},
             'wormeri': {'wormeries': [], 'wormery': []},
             'wormerv': {'wormerveer': []},
             'wormfenc': {'wormfence': []},
             'wormfish': {'wormfisher': [], 'wormfishes': [], 'wormfishing': []},
             'wormfre': {'wormfree': []},
             'wormgat': {'wormgate': []},
             'wormgear': {'wormgearing': [], 'wormgears': []},
             'wormhil': {'wormhill': []},
             'wormhol': {'wormhole': ['wormholed'], 'wormholing': []},
             'wormhole': ['wormholed'],
             'wormi': {'wormie': ['wormies'],
                       'worminess': [],
                       'wormis': [],
                       'wormy': ['wormys']},
             'wormian': {'wormians': []},
             'wormianu': {'wormianus': []},
             'wormicid': {'wormicidal': []},
             'wormie': ['wormies'],
             'wormili': {'wormily': []},
             'wormin': {'wormins': []},
             'worminfest': {'worminfested': []},
             'worminghal': {'worminghall': []},
             'worminst': {'worminster': []},
             'wormish': {'wormishness': []},
             'wormiu': {'wormius': []},
             'wormk': {'wormke': []},
             'wormkil': {'wormkiller': []},
             'worml': {'wormling': ['wormlings']},
             'wormlci': {'wormlcy': []},
             'wormlet': {'wormlets': []},
             'wormley': {'wormleys': []},
             'wormleyburi': {'wormleybury': []},
             'wormli': {'wormly': []},
             'wormlik': {'wormlike': []},
             'wormling': ['wormlings'],
             'wormriddl': {'wormriddled': []},
             'worms': {'worm': []},
             'wormsbech': {'wormsbecher': []},
             'wormsbeck': {'wormsbecker': []},
             'wormse': {'wormseed': []},
             'wormser': {'wormsers': []},
             'wormshap': {'wormshaped': []},
             'wormshil': {'wormshill': []},
             'wormslo': {'wormsloe': []},
             'wormsnak': {'wormsnakes': []},
             'wormspir': {'wormspire': []},
             'wormst': {'wormsted': []},
             'wormstal': {'wormstall': []},
             'wormston': {'wormstone': []},
             'wormtongu': {'wormtongue': []},
             'wormtrack': {'wormtracks': []},
             'wormtub': {'wormtubes': []},
             'wormwe': {'wormweed': []},
             'wormwel': {'wormwell': []},
             'wormwheel': {'wormwheels': []},
             'wormwood': {'wormwood': []},
             'wormy': ['wormys'],
             'worn': {'worne': ['wornes', 'worned'],
                      'worning': [],
                      'wornness': [],
                      'worns': []},
             'wornal': {'wornall': []},
             'worndl': {'worndle': []},
             'worne': ['wornes', 'worned'],
             'wornel': {'wornell': []},
             'wornen': {'wornens': []},
             'worner': {'worners': []},
             'worngli': {'worngly': []},
             'worni': {'wornie': []},
             'wornil': {'wornils': []},
             'wornlook': {'wornlooking': []},
             'wornt': {'wornted': []},
             'wornum': {'wornums': []},
             'woro': {'woros': []},
             'worobi': {'woroby': []},
             'woroest': {'woroester': []},
             'worold': {'worolde': []},
             'woron': {'woroner': []},
             'woroninc': {'woronince': []},
             'woronzoff': {'woronzoffs': []},
             'woronzow': {'woronzows': []},
             'worp': {'worpe': [], 'worps': []},
             'worpl': {'worple': []},
             'worpol': {'worpole': []},
             'worpswed': {'worpswede': ['worpsweder']},
             'worpswede': ['worpsweder'],
             'worr': {'worre': [], 'worrs': []},
             'worrak': {'worraker': []},
             'worral': {'worrall': ['worralls'], 'worrals': []},
             'worrall': ['worralls'],
             'worralp': {'worralps': []},
             'worrd': {'worrds': []},
             'worrel': {'worrell': ['worrells']},
             'worreldli': {'worreldly': []},
             'worrell': ['worrells'],
             'worret': {'worreted': [], 'worreting': [], 'worrets': [], 'worretted': []},
             'worrhi': {'worrhy': []},
             'worri': {'worrie': ['worried'],
                       'worriness': [],
                       'worris': [],
                       'worry': ['worryed', 'worrying']},
             'worriat': {'worriation': []},
             'worricow': {'worricows': []},
             'worrie': ['worried'],
             'worriecow': {'worriecows': []},
             'worried': {'worrieder': [], 'worriedness': []},
             'worriedli': {'worriedly': []},
             'worriedlook': {'worriedlooking': []},
             'worrier': {'worrier': []},
             'worril': {'worrill': []},
             'worriment': {'worriment': []},
             'worring': {'worringer': []},
             'worringli': {'worringly': []},
             'worrior': {'worriors': []},
             'worrisom': {'worrisome': ['worrisomely', 'worrisomeness']},
             'worrisome': ['worrisomely', 'worrisomeness'],
             'worrit': {'worrited': [],
                        'worriting': [],
                        'worrits': [],
                        'worritted': [],
                        'worritting': []},
             'worriti': {'worrity': []},
             'worrk': {'worrking': [], 'worrks': []},
             'worrl': {'worrle': [], 'worrls': []},
             'worrn': {'worrns': []},
             'worrow': {'worrows': []},
             'worrri': {'worrried': [], 'worrry': ['worrrying']},
             'worrry': ['worrrying'],
             'worrud': {'worruds': []},
             'worruk': {'worruked': []},
             'worrum': {'worrums': []},
             'worrv': {'worrving': []},
             'worry': {'worryful': []},
             'worrybead': {'worrybeads': []},
             'worryfre': {'worryfree': []},
             'worryingli': {'worryingly': []},
             'worrysom': {'worrysome': []},
             'worrywart': {'worrywart': []},
             'wors': {'worse': ['worsed', 'worsely', 'worseness'], 'worsing': []},
             'worsa': {'worsae': []},
             'worsaa': {'worsaae': []},
             'worsae': {'worsaee': []},
             'worsal': {'worsall': []},
             'worschep': {'worschepe': [], 'worschepful': []},
             'worschip': {'worschipe': [], 'worschipful': ['worschipfully']},
             'worschipful': {'worschipfull': []},
             'worschipp': {'worschippe': []},
             'worschypp': {'worschyppe': []},
             'worsdal': {'worsdale': [], 'worsdall': []},
             'worsdel': {'worsdell': []},
             'worsdorf': {'worsdorfer': []},
             'worse': ['worsed', 'worsely', 'worseness'],
             'worsecas': {'worsecase': []},
             'worsel': {'worsell': []},
             'worselook': {'worselooking': []},
             'worsen': {'worsened': [], 'worsening': [], 'worsenment': [], 'worsens': []},
             'worsenholm': {'worsenholme': []},
             'worser': {'worserer': [], 'worsers': []},
             'worsetemp': {'worsetempered': []},
             'worsh': {'worshed': [], 'worshing': []},
             'worsham': {'worshams': []},
             'worshep': {'worshepe': ['worsheped'], 'worshepful': []},
             'worshepe': ['worsheped'],
             'worship': ['worshipe',
                         'worshiped',
                         'worshiper',
                         'worshipped',
                         'worshipful',
                         'worshiping',
                         'worshipping',
                         'worshipings',
                         'worshipfuls',
                         'worshipable',
                         'worshipfully',
                         'worshippings',
                         'worshipfulness',
                         'worshipability'],
             'worshipful': {'worshipfull': ['worshipfulle']},
             'worshipfull': ['worshipfulle'],
             'worshipfvl': {'worshipfvll': []},
             'worshipingli': {'worshipingly': []},
             'worshipp': {'worshippable': [],
                          'worshippe': ['worshipper', 'worshippes'],
                          'worshippful': [],
                          'worshippped': [],
                          'worshipps': []},
             'worshippe': ['worshipper', 'worshippes'],
             'worshippful': {'worshippfull': []},
             'worshipping': {'worshippinge': []},
             'worshippingli': {'worshippingly': []},
             'worshippingplac': {'worshippingplace': []},
             'worshippp': {'worshipppers': []},
             'worshipth': {'worshipthe': []},
             'worshipworthi': {'worshipworthy': []},
             'worshop': {'worshops': []},
             'worshyp': {'worshype': [], 'worshypful': ['worshypfully'], 'worshypped': []},
             'worshypful': {'worshypfull': []},
             'worshypp': {'worshyppe': []},
             'worsif': {'worsification': []},
             'worsing': {'worsinger': []},
             'worski': {'worsky': []},
             'worslci': {'worslcy': []},
             'worsley': {'worsleys': []},
             'worsli': {'worsly': []},
             'worsliip': {'worsliipped': []},
             'worsliipp': {'worsliippers': []},
             'worslki': {'worslky': []},
             'worso': {'worsoe': []},
             'worspr': {'worspring': []},
             'worss': {'worsse': []},
             'worst': ['worste', 'worsted', 'worsting'],
             'worstaffect': {'worstaffected': []},
             'worstal': {'worstall': []},
             'worstbehav': {'worstbehaved': []},
             'worstcas': {'worstcase': []},
             'worstdress': {'worstdressed': []},
             'worstead': {'worsteads': []},
             'worsted': {'worstede': []},
             'worstedopoli': {'worstedopolis': []},
             'worstedstock': {'worstedstocking': []},
             'worstel': {'worsteling': [], 'worstell': []},
             'worsten': {'worstened': [], 'worstening': []},
             'worstenholm': {'worstenholme': []},
             'worster': {'worsters': []},
             'worstershir': {'worstershire': []},
             'worstev': {'worstever': []},
             'worstgovern': {'worstgoverned': []},
             'worsthom': {'worsthome': []},
             'worsthorn': {'worsthorne': []},
             'worsthous': {'worsthoused': []},
             'worstiip': {'worstiipped': [], 'worstiipping': []},
             'worstli': {'worstly': []},
             'worstlook': {'worstlooking': []},
             'worstmanag': {'worstmanaged': []},
             'worstnatur': {'worstnatured': []},
             'worstpay': {'worstpaying': []},
             'worstperform': {'worstperforming': []},
             'worstposs': {'worstpossible': []},
             'worstsmel': {'worstsmelling': []},
             'worstsuff': {'worstsuffering': []},
             'worsttemp': {'worsttempered': []},
             'wort': ['worte', 'wortes', 'worted', 'worting'],
             'wortakz': {'wortakzent': ['wortakzents']},
             'wortakzent': ['wortakzents'],
             'wortatla': {'wortatlas': []},
             'wortbi': {'wortby': []},
             'wortbild': {'wortbilder': []},
             'wortbildung': {'wortbildungs': []},
             'wortbildungslehr': {'wortbildungslehre': []},
             'wortbildungsmust': {'wortbildungsmuster': []},
             'wortbless': {'wortblessness': []},
             'wortc': {'wortcs': []},
             'wortch': {'wortche': []},
             'wortcun': {'wortcunning': []},
             'wortd': {'wortds': []},
             'wortdwid': {'wortdwide': []},
             'worteben': {'wortebene': []},
             'wortel': {'wortell': [], 'wortels': []},
             'wortelbo': {'wortelboer': []},
             'wortelvorm': {'wortelvorming': []},
             'wortend': {'wortende': []},
             'wortendyk': {'wortendyke': []},
             'worter': {'worters': []},
             'worterbiich': {'worterbiicher': []},
             'worterbuch': {'worterbuche': ['worterbuches', 'worterbucher'],
                            'worterbuchs': []},
             'worterbuche': ['worterbuches', 'worterbucher'],
             'worterverzeichni': {'worterverzeichnis': []},
             'worterverzeichniss': {'worterverzeichnisse': []},
             'wortfamili': {'wortfamilie': []},
             'wortfeld': {'wortfelder': [], 'wortfeldes': []},
             'wortfelddiskuss': {'wortfelddiskussion': []},
             'wortfeldtheori': {'wortfeldtheorie': []},
             'wortfiihr': {'wortfiihrer': []},
             'wortfolg': {'wortfolge': []},
             'wortfuhr': {'wortfuhrer': []},
             'wortgebrauch': {'wortgebrauchs': []},
             'wortgeographi': {'wortgeographie': []},
             'wortgeographisch': {'wortgeographische': []},
             'wortgeschicht': {'wortgeschichte': []},
             'wortgeschichtlich': {'wortgeschichtliche': ['wortgeschichtliches']},
             'wortgeschichtliche': ['wortgeschichtliches'],
             'wortgetreu': {'wortgetreue': []},
             'wortgottesdienst': {'wortgottesdienstes': []},
             'wortgrenz': {'wortgrenze': []},
             'wortgrupp': {'wortgruppe': []},
             'wortgut': {'wortgutes': [], 'wortguts': []},
             'worth': ['worthe',
                       'worthed',
                       'worthes',
                       'worthing',
                       'worthely',
                       'worthful',
                       'worthness',
                       'worthings',
                       'worthfulness'],
             'worthal': {'worthall': []},
             'wortham': {'worthams': []},
             'worthconsid': {'worthconsidering': []},
             'worthdalla': {'worthdallas': []},
             'wortheim': {'wortheimer': []},
             'wortheli': {'worthelie': []},
             'worthely': {'worthelye': []},
             'worthen': {'worthens': []},
             'worthenburi': {'worthenbury': []},
             'wortherse': {'worthersee': []},
             'worthgat': {'worthgate': []},
             'worthi': {'worthie': ['worthied'],
                        'worthiness': [],
                        'worthis': [],
                        'worthy': []},
             'worthian': {'worthians': []},
             'worthie': ['worthied'],
             'worthiess': {'worthiessness': []},
             'worthiest': {'worthieste': []},
             'worthilak': {'worthilake': []},
             'worthili': {'worthilie': [], 'worthily': []},
             'worthin': {'worthines': []},
             'worthinef': {'worthinefs': []},
             'worthiness': {'worthinesse': []},
             'worthingt': {'worthingtou': []},
             'worthington': {'worthingtons': []},
             'worthingtonevan': {'worthingtonevans': []},
             'worthingtonrobert': {'worthingtonroberts': []},
             'worthit': {'worthite': []},
             'worthl': {'worthle': ['worthles']},
             'worthlcss': {'worthlcssness': []},
             'worthle': ['worthles'],
             'worthleas': {'worthleasness': []},
             'worthlef': {'worthlefs': []},
             'worthles': {'worthlesness': []},
             'worthlesa': {'worthlesaness': []},
             'worthless': {'worthlesse': [], 'worthlessness': []},
             'worthlessli': {'worthlessly': []},
             'worthlesslook': {'worthlesslooking': []},
             'worthlessn': {'worthlessnes': []},
             'worthlessnea': {'worthlessneas': []},
             'worthli': {'worthly': []},
             'worthliv': {'worthliving': []},
             'worthment': {'worthmentioning': []},
             'worthmor': {'worthmore': []},
             'worthness': {'worthnesse': []},
             'worthnot': {'worthnoticing': [], 'worthnoting': []},
             'worthnoth': {'worthnothing': []},
             'worthquot': {'worthquoting': []},
             'worthse': {'worthsee': ['worthseeing']},
             'worthsee': ['worthseeing'],
             'worthship': {'worthships': []},
             'worthth': {'worththe': []},
             'worthvil': {'worthville': []},
             'worthwhil': {'worthwhile': ['worthwhileness']},
             'worthwhile': ['worthwhileness'],
             'worthwil': {'worthwile': []},
             'worthy': {'worthye': ['worthyes'], 'worthyness': []},
             'worthye': ['worthyes'],
             'worthylak': {'worthylake': ['worthylakes']},
             'worthylake': ['worthylakes'],
             'worthyli': {'worthylie': [], 'worthyly': []},
             'worthyn': {'worthynes': []},
             'worthyness': {'worthynesse': []},
             'worthyval': {'worthyvale': []},
             'worti': {'wortied': [],
                       'worties': [],
                       'wortis': [],
                       'worty': ['wortys', 'wortying']},
             'wortklass': {'wortklasse': []},
             'wortkund': {'wortkunde': []},
             'wortl': {'wortle': ['wortles'], 'wortls': []},
             'wortlang': {'wortlange': []},
             'wortlaut': {'wortlaute': ['wortlautes'], 'wortlauts': []},
             'wortlaute': ['wortlautes'],
             'wortlci': {'wortlcy': []},
             'wortle': ['wortles'],
             'wortleberri': {'wortleberries': [], 'wortleberry': []},
             'wortlehr': {'wortlehre': []},
             'wortley': {'wortleys': []},
             'wortleymackenzi': {'wortleymackenzie': []},
             'wortli': {'wortly': []},
             'wortlich': {'wortliche': ['wortlicher']},
             'wortliche': ['wortlicher'],
             'wortliless': {'wortlilessness': []},
             'wortlist': {'wortliste': []},
             'wortlo': {'wortlos': []},
             'wortlos': {'wortlose': []},
             'wortlri': {'wortlry': []},
             'wortman': {'wortmans': []},
             'wortmanvil': {'wortmanville': []},
             'wortmateri': {'wortmaterial': ['wortmaterials']},
             'wortmaterial': ['wortmaterials'],
             'wortni': {'wortny': []},
             'wortpaar': {'wortpaare': []},
             'wortprotokol': {'wortprotokoll': ['wortprotokolle']},
             'wortprotokoll': ['wortprotokolle'],
             'wortregist': {'wortregister': []},
             'wortreich': {'wortreiche': []},
             'wortschatz': {'wortschatze': ['wortschatzes']},
             'wortschatze': ['wortschatzes'],
             'wortschwal': {'wortschwall': []},
             'wortsinn': {'wortsinne': []},
             'wortsipp': {'wortsippe': []},
             'wortspiel': {'wortspiele': [], 'wortspiels': []},
             'wortsprach': {'wortsprache': []},
             'wortstamm': {'wortstamme': ['wortstammes']},
             'wortstamme': ['wortstammes'],
             'wortstellungsvari': {'wortstellungsvariation': []},
             'wortstrukturtheori': {'wortstrukturtheorie': []},
             'wortteil': {'wortteile': []},
             'wortverstandni': {'wortverstandnis': []},
             'wortwel': {'wortwell': []},
             'wortwhil': {'wortwhile': []},
             'wortwortlich': {'wortwortliche': []},
             'worty': ['wortys', 'wortying'],
             'woru': {'worus': []},
             'worub': {'woruber': []},
             'woruld': {'worulde': []},
             'woruldric': {'woruldrice': []},
             'worunt': {'worunter': []},
             'worv': {'worvs': []},
             'worva': {'worvas': []},
             'worw': {'worws': []},
             'worwel': {'worwell': []},
             'wory': ['worying'],
             'woryti': {'woryty': []},
             'worzel': {'worzels': []},
             'worzl': {'worzle': []},
             'wosb': {'wosbs': []},
             'woscop': {'woscops': []},
             'wosd': {'wosds': []},
             'wose': {'woses': []},
             'wosen': {'wosene': []},
             'wosh': {'woshed': [], 'woshing': []},
             'woshinski': {'woshinsky': []},
             'woship': {'woshipped': []},
             'woshipp': {'woshippers': []},
             'wosinski': {'wosinsky': []},
             'wosk': {'woske': [], 'wosking': [], 'wosks': []},
             'woski': {'woskie': [], 'wosky': []},
             'woskresenski': {'woskresensky': []},
             'woskressenski': {'woskressensky': []},
             'wosnessenski': {'wosnessensky': []},
             'wossnam': {'wossname': []},
             'wost': {'woste': ['wosted']},
             'wostburi': {'wostbury': []},
             'woste': ['wosted'],
             'wostemey': {'wostemeyer': []},
             'wostenholm': {'wostenholme': []},
             'wostri': {'wostry': []},
             'wosulli': {'wosully': []},
             'wot': {'wots': [], 'wotted': [], 'wotting': []},
             "wot'r": {"wot're": []},
             'wotan': ['wotanic', 'wotanism'],
             'wotanist': {'wotanistic': []},
             'wotaw': {'wotawe': []},
             'wotd': {'wotds': []},
             'wote': {'woted': [], 'wotes': [], 'woting': []},
             'woter': {'woters': []},
             'wotev': {'wotever': []},
             'wotf': {'wotfe': []},
             'woth': {'wothe': [], 'wothing': []},
             'wother': {'wothers': []},
             'wothersom': {'wothersome': []},
             'wotherspoon': {'wotherspoons': []},
             'wothiocyan': {'wothiocyanate': []},
             'wothk': {'wothke': []},
             'wothli': {'wothly': []},
             'wothorp': {'wothorpe': []},
             'wothwhil': {'wothwhile': []},
             'woti': {'woty': []},
             'wotiak': {'wotiaks': []},
             'wotic': {'wotics': []},
             'wotind': {'wotinded': []},
             'wotj': {'wotje': []},
             'wotjak': {'wotjaks': []},
             'wotk': {'wotke': ['wotked'], 'wotking': [], 'wotks': []},
             'wotke': ['wotked'],
             'wotker': {'wotkers': []},
             'wotket': {'wotkets': []},
             'wotkin': {'wotkins': []},
             'wotkplac': {'wotkplace': []},
             'wotkshop': {'wotkshops': []},
             'wotkyn': {'wotkyns': []},
             'wotld': {'wotlds': []},
             'wotldli': {'wotldly': []},
             'wotldwid': {'wotldwide': []},
             'wotmd': {'wotmded': [], 'wotmds': []},
             'wotquenn': {'wotquenne': []},
             'wotr': {'wotring': []},
             'wotri': {'wotried': [], 'wotry': ['wotrying']},
             'wotry': ['wotrying'],
             'wots': {'wotse': []},
             'wotschk': {'wotschke': []},
             'wotsh': {'wotshe': []},
             'wotsit': {'wotsits': []},
             "wotsume'": {"wotsume'er": []},
             'wotsumev': {'wotsumever': []},
             'wott': {'wotte': ['wottes'], 'wotts': []},
             'wotte': ['wottes'],
             'wotter': {'wotters': []},
             'wotteri': {'wottery': []},
             'wottg': {'wottge': []},
             'wotthehel': {'wotthehell': []},
             'wotthi': {'wotthy': []},
             'wotti': {'wotty': ['wottys']},
             'wottk': {'wottke': []},
             'wottl': {'wottle': []},
             'wotton': {'wottone': [], 'wottons': []},
             'wottoni': {'wottoniance': []},
             'wottonia': {'wottoniae': []},
             'wottoniana': {'wottonianae': []},
             'wottonians': {'wottonianse': []},
             'wottoniant': {'wottoniante': []},
             'wottoniu': {'wottonius': []},
             'wottonu': {'wottonus': []},
             'wottonund': {'wottonunder': []},
             'wotty': ['wottys'],
             'wotyak': {'wotyaks': []},
             'wou': {'woued': [], 'wouing': [], 'wous': []},
             'wouad': {'wouaded': []},
             'woub': {'woube': []},
             'woubrugg': {'woubrugge': []},
             'woud': {'woude': ['wouded'], 'wouds': []},
             'woudanu': {'woudanus': []},
             'woudcut': {'woudcuts': []},
             'woude': ['wouded'],
             'wouder': {'woudered': [],
                        'wouderful': ['wouderfully'],
                        'woudering': [],
                        'wouders': []},
             'wouderful': ['wouderfully'],
             'wouderingli': {'wouderingly': []},
             'woudrou': {'woudrous': []},
             'woudrous': {'woudrously': []},
             'wouessidjew': {'wouessidjewe': []},
             'wouictb': {'wouictbe': []},
             'wouk': {'wouk': []},
             'wouktb': {'wouktbe': []},
             'woul': {'woule': ['woules'], 'wouls': []},
             'woulab': {'woulabe': []},
             'woulcfb': {'woulcfbe': []},
             'woulctb': {'woulctbe': []},
             'woulcthav': {'woulcthave': []},
             'would': {'woulde': ['woulded'], 'woulding': ['wouldings'], 'woulds': []},
             "would'b": {"would'be": []},
             "would'v": {"would've": []},
             'woulda': {'wouldas': []},
             'wouldal': {'wouldall': []},
             'wouldalsolik': {'wouldalsolike': []},
             'wouldalway': {'wouldalways': []},
             'wouldargu': {'wouldargue': []},
             'wouldb': {'wouldbe': ['wouldbes']},
             'wouldbe': ['wouldbes'],
             'wouldbecom': {'wouldbecome': []},
             'wouldbegood': {'wouldbegoods': []},
             'wouldbemor': {'wouldbemore': []},
             'wouldbeth': {'wouldbethe': []},
             'wouldbr': {'wouldbring': []},
             'wouldcal': {'wouldcall': []},
             'wouldcaus': {'wouldcause': []},
             'wouldcertainli': {'wouldcertainly': []},
             'wouldchoos': {'wouldchoose': []},
             'wouldcom': {'wouldcome': []},
             'wouldcontinu': {'wouldcontinue': []},
             'woulde': ['woulded'],
             'woulden': {'wouldenable': []},
             'woulder': {'woulders': []},
             'wouldev': {'wouldever': []},
             'wouldfal': {'wouldfall': []},
             'wouldgiv': {'wouldgive': []},
             'wouldh': {'wouldhe': []},
             'wouldhav': {'wouldhave': []},
             'wouldi': {'wouldy': []},
             'wouldib': {'wouldibe': []},
             'wouldinclud': {'wouldinclude': []},
             'wouldincreas': {'wouldincrease': []},
             'woulding': ['wouldings'],
             'wouldjb': {'wouldjbe': []},
             'wouldjhav': {'wouldjhave': []},
             'wouldjiav': {'wouldjiave': []},
             'wouldjudg': {'wouldjudge': []},
             'wouldjustifi': {'wouldjustify': []},
             'wouldlat': {'wouldlater': []},
             'wouldleav': {'wouldleave': []},
             'wouldliav': {'wouldliave': []},
             'wouldlik': {'wouldlike': []},
             'wouldlos': {'wouldlose': []},
             'wouldmak': {'wouldmake': []},
             "wouldn'v": {"wouldn've": []},
             'wouldna': {'wouldnae': []},
             'wouldnav': {'wouldnave': []},
             'wouldne': {'wouldneed': []},
             'wouldnev': {'wouldnever': []},
             'wouldni': {'wouldny': []},
             'wouldnotb': {'wouldnotbe': []},
             'wouldnothav': {'wouldnothave': []},
             'wouldo': {'wouldoe': []},
             'wouldonli': {'wouldonly': []},
             'wouldotherwis': {'wouldotherwise': []},
             'wouldpref': {'wouldprefer': []},
             'wouldprob': {'wouldprobably': []},
             'wouldproduc': {'wouldproduce': []},
             'wouldprov': {'wouldprove': []},
             'wouldprovid': {'wouldprovide': []},
             'wouldrath': {'wouldrather': []},
             'wouldrec': {'wouldreceive': []},
             'wouldreduc': {'wouldreduce': []},
             'wouldrequir': {'wouldrequire': []},
             'wouldse': {'wouldsee': []},
             'wouldst': {'wouldsts': []},
             'wouldstil': {'wouldstill': []},
             'wouldtak': {'wouldtake': []},
             'wouldtel': {'wouldtell': []},
             'wouldth': {'wouldthe': []},
             'wouldtherefor': {'wouldtherefore': []},
             'wouldthu': {'wouldthus': []},
             'wouldtiav': {'wouldtiave': []},
             'wouldus': {'woulduse': []},
             'wouldv': {'wouldve': []},
             'woule': ['woules'],
             'woulf': {'woulfe': ['woulfes'], 'woulfs': []},
             'woulfe': ['woulfes'],
             'woulff': {'woulffe': [], 'woulffs': []},
             'woulli': {'woully': []},
             'woulter': {'woulters': []},
             'woulv': {'woulves': []},
             'woun': {'woune': ['wouned'], 'wouns': []},
             'wouna': {'wounaed': [], 'wounas': []},
             'wound': ['wounde', 'wounded', 'woundes', 'woundded', 'wounding'],
             'woundabl': {'woundability': [], 'woundable': []},
             'woundal': {'woundale': []},
             'woundbear': {'woundbearings': []},
             'woundcar': {'woundcare': []},
             'wounddress': {'wounddresser': [], 'wounddressing': []},
             'wounded': {'woundedness': []},
             'woundedli': {'woundedly': []},
             'wounder': {'woundered': [],
                         'wounderful': ['wounderfully'],
                         'woundering': [],
                         'wounderous': [],
                         'wounders': []},
             'wounderful': {'wounderfull': []},
             'woundheal': {'woundhealer': [], 'woundhealing': []},
             'woundi': {'woundis': [], 'woundy': ['woundys']},
             'woundili': {'woundily': []},
             'woundinduc': {'woundinduced': [], 'woundinducible': []},
             'woundinfect': {'woundinfection': []},
             'wounding': {'woundinge': []},
             'woundingli': {'woundingly': []},
             'woundless': {'woundlesse': []},
             'woundlik': {'woundlike': []},
             'woundolog': {'woundology': []},
             'woundr': {'woundred': [], 'woundring': []},
             'woundrel': {'woundrelated': []},
             'woundrou': {'woundrous': []},
             'woundsurfac': {'woundsurface': ['woundsurfaces']},
             'woundsurface': ['woundsurfaces'],
             'woundwort': {'woundworts': []},
             'woundy': ['woundys'],
             'woune': ['wouned'],
             'woungli': {'woungly': []},
             'wount': {'wounte': ['wounted']},
             'wounte': ['wounted'],
             'wouod': {'wouoded': []},
             'wour': {'wours': []},
             'wourd': {'wourde': ['wourdes', 'wourded'], 'wourds': []},
             'wourde': ['wourdes', 'wourded'],
             'wourdi': {'wourdis': []},
             'woureddi': {'woureddy': []},
             'wourid': {'wourided': []},
             'wourk': {'wourke': ['wourkes'], 'wourks': []},
             'wourke': ['wourkes'],
             'wourld': {'wourlde': []},
             'wourm': {'wourms': []},
             'wourno': {'wournos': []},
             'wours': {'wourse': []},
             'woursel': {'woursell': []},
             'wourthi': {'wourthie': [], 'wourthy': []},
             'wous': {'wouse': ['wouses']},
             'wouse': ['wouses'],
             'wout': {'wouts': []},
             'woutcr': {'woutcrs': []},
             'woutctb': {'woutctbe': []},
             'wouter': {'wouters': []},
             'wouters': {'wouterse': []},
             'woutertj': {'woutertje': []},
             'wouteru': {'wouterus': []},
             'wouud': {'wouuded': [], 'wouuding': [], 'wouuds': []},
             'wouv': {'wouves': []},
             'wouvennan': {'wouvennans': []},
             'wouverman': {'wouvermans': []},
             'wouvermann': {'wouvermanns': []},
             'wouw': {'wouwe': []},
             'wouwerman': {'wouwermans': []},
             'wov': {'wovs': []},
             'wovd': {'wovds': []},
             'wove': {'woved': [], 'woves': [], 'woving': []},
             'wovel': {'wovels': []},
             'wovemb': {'wovember': []},
             'woven': {'wovenness': [], 'wovens': []},
             'wovenumb': {'wovenumber': ['wovenumbers']},
             'wovenumber': ['wovenumbers'],
             'wovenwir': {'wovenwire': []},
             'woveriu': {'woverius': []},
             'woverman': {'wovermans': []},
             'wovid': {'wovided': []},
             'wovk': {'wovks': []},
             'wovw': {'wovwe': []},
             'wow': ['wowe', 'wowed', 'wowes', 'wowing', 'wowings'],
             'wowcza': {'wowczas': []},
             'wowe': {'wowee': []},
             'wowee': {'woweee': []},
             'woweee': {'woweeee': []},
             'wower': {'wowers': []},
             'woweri': {'woweries': []},
             'woweriu': {'wowerius': []},
             'woweru': {'wowerus': []},
             'wowi': {'wowie': []},
             'wowinap': {'wowinape': []},
             'wowkl': {'wowkle': []},
             'wownd': {'wownde': ['wowndes', 'wownded'], 'wownds': []},
             'wownde': ['wowndes', 'wownded'],
             'wowndyng': {'wowndynge': []},
             'wowot': {'wowote': []},
             'wowser': {'wowserism': [], 'wowsers': []},
             'wowwi': {'wowwy': []},
             'wowzer': {'wowzers': []},
             'woy': {'woye': [], 'woys': []},
             'woyag': {'woyage': []},
             'woyan': {'woyane': []},
             'woyawai': {'woyawais': []},
             'woyc': {'woyce': ['woyces']},
             'woyce': ['woyces'],
             'woyck': {'woycke': []},
             'woyd': {'woyde': []},
             'woyi': {'woyie': []},
             'woyk': {'woyke': []},
             'woyli': {'woylie': ['woylies']},
             'woylie': ['woylies'],
             'woyn': {'woyne': []},
             'woyshvil': {'woyshville': []},
             'woythal': {'woythaler': []},
             'woytinski': {'woytinsky': ['woytinskys']},
             'woytinsky': ['woytinskys'],
             'woywod': {'woywode': []},
             'woyzeck': {'woyzecks': []},
             'wozni': {'wozny': []},
             'wozniak': {'wozniaks': []},
             'wozzeck': {'wozzecks': []}}
